CREATE TABLE `wtg1_accsessions` (
  `id` int(10) unsigned NOT NULL auto_increment,
  `userid` int(10) unsigned NOT NULL default '0',
  `ip` varchar(39) default NULL,
  `client` varchar(255) default NULL,
  `date` int(10) unsigned NOT NULL default '0',
  `cookies` tinyint(1) unsigned NOT NULL default '0',
  `success` tinyint(1) unsigned NOT NULL default '0',
  `username` varchar(255) default NULL,
  PRIMARY KEY  (`id`)
);

CREATE TABLE `wtg1_comments` (
  `id` int(10) unsigned NOT NULL auto_increment,
  `entryid` int(10) unsigned NOT NULL default '0',
  `username` varchar(255) default NULL,
  `text` mediumtext,
  `usesmilies` tinyint(1) unsigned NOT NULL default '0',
  `usewtbcodes` tinyint(1) unsigned NOT NULL default '0',
  `usehtml` tinyint(1) unsigned NOT NULL default '0',
  `date` int(10) unsigned NOT NULL default '0',
  `notify` tinyint(1) unsigned NOT NULL default '0',
  `ip` varchar(29) default NULL,
  `notifyip` varchar(29) default NULL,
  `active` tinyint(1) unsigned NOT NULL default '0',
  `comment` mediumtext,
  `commentuid` int(10) unsigned NOT NULL default '0',
  `commentdate` int(10) unsigned NOT NULL default '0',
  `own_fields_email` tinytext,
  `own_fields_homepage` tinytext,
  `own_fields_icq` tinytext,
  `own_fields_live` tinytext,
  `own_fields_aim` tinytext,
  `own_fields_yim` tinytext,
  `own_fields_skype` tinytext,
  `own_fields_jabber` tinytext,
  `own_fields_xfire` tinytext,
  `own_fields_location` tinytext,
  `own_fields_job` tinytext,
  `own_fields_birthday` tinytext,
  PRIMARY KEY  (`id`)
);

CREATE TABLE `wtg1_entries` (
  `id` int(10) unsigned NOT NULL auto_increment,
  `date` int(10) unsigned NOT NULL default '0',
  `subject` tinytext,
  `text` mediumtext,
  `username` varchar(255) default NULL,
  `ip` varchar(29) default NULL,
  `usecomments` tinyint(1) unsigned NOT NULL default '0',
  `usesmilies` tinyint(1) unsigned NOT NULL default '0',
  `usewtbcodes` tinyint(1) unsigned NOT NULL default '0',
  `usehtml` tinyint(1) unsigned NOT NULL default '0',
  `notify` tinyint(1) unsigned NOT NULL default '0',
  `notifyip` varchar(29) default NULL,
  `active` tinyint(1) unsigned NOT NULL default '0',
  `userpic` tinyint(1) unsigned NOT NULL default '0',
  `userpicext` varchar(15) default NULL,
  `comment` mediumtext,
  `commentuid` int(10) unsigned NOT NULL default '0',
  `commentdate` int(10) unsigned NOT NULL default '0',
  `own_fields_email` tinytext,
  `own_fields_homepage` tinytext,
  `own_fields_icq` tinytext,
  `own_fields_live` tinytext,
  `own_fields_aim` tinytext,
  `own_fields_yim` tinytext,
  `own_fields_skype` tinytext,
  `own_fields_jabber` tinytext,
  `own_fields_xfire` tinytext,
  `own_fields_location` tinytext,
  `own_fields_job` tinytext,
  `own_fields_birthday` tinytext,
  PRIMARY KEY  (`id`)
);

CREATE TABLE `wtg1_fields` (
  `id` int(10) unsigned NOT NULL auto_increment,
  `loc` tinyint(1) unsigned NOT NULL default '1',
  `name` varchar(255) default NULL,
  `type` tinyint(1) unsigned NOT NULL default '1',
  `iconyn` tinyint(1) unsigned NOT NULL default '0',
  `icon` varchar(255) default NULL,
  `linkyn` tinyint(1) unsigned NOT NULL default '0',
  `link` varchar(255) default NULL,
  `target` tinyint(1) unsigned NOT NULL default '1',
  `valueyn` tinyint(1) unsigned NOT NULL default '0',
  `value` varchar(255) default NULL,
  `maxchars` int(10) unsigned NOT NULL default '0',
  `values` text,
  `defaultvalue` tinytext,
  `defaultbool` tinyint(1) unsigned NOT NULL default '0',
  `size` tinyint(2) unsigned NOT NULL default '1',
  `active` tinyint(1) unsigned NOT NULL default '1',
  PRIMARY KEY  (`id`)
);

INSERT INTO `wtg1_fields` (`id`, `loc`, `name`, `type`, `iconyn`, `icon`, `linkyn`, `link`, `target`, `valueyn`, `value`, `maxchars`, `values`, `defaultvalue`, `defaultbool`, `size`, `active`) VALUES
(1, 1, 'fields_email', 1, 1, 'email.png', 1, 'mailto:%s', 1, 0, '', 255, '', '', 0, 0, 1),
(2, 1, 'fields_homepage', 1, 1, 'hp.png', 1, '%s', 2, 1, 'http://', 255, '', '', 0, 0, 1),
(3, 1, 'fields_icq', 1, 1, 'icq.png', 1, 'http://www.icq.com/people/about_me.php?uin=%s', 2, 0, '', 15, '', '', 0, 0, 0),
(4, 1, 'fields_live', 1, 1, 'live.png', 1, 'http://members.msn.com/?mem=%s', 2, 0, '', 50, '', '', 0, 0, 0),
(5, 1, 'fields_aim', 1, 1, 'aim.png', 1, 'aim:goim?screenname=%a&message=Hi', 2, 0, '', 50, '', '', 0, 0, 0),
(6, 1, 'fields_yim', 1, 1, 'yim.png', 1, 'http://edit.yahoo.com/config/send_webmesg?.target=%s&.src=pg', 2, 0, '', 50, '', '', 0, 0, 0),
(7, 1, 'fields_skype', 1, 1, 'skype.png', 1, 'callto:%s', 2, 0, '', 50, '', '', 0, 0, 0),
(8, 1, 'fields_jabber', 1, 1, 'jabber.png', 1, 'xmpp://%s', 2, 0, '', 50, '', '', 0, 0, 0),
(9, 2, 'fields_email', 1, 1, 'email_tiny.png', 1, 'mailto:%s', 1, 0, '', 255, '', '', 0, 0, 1),
(10, 2, 'fields_homepage', 1, 1, 'hp_tiny.png', 1, '%s', 2, 1, 'http://', 255, '', '', 0, 0, 0),
(11, 2, 'fields_icq', 1, 1, 'icq_tiny.png', 1, 'http://www.icq.com/people/about_me.php?uin=%s', 2, 0, '', 15, '', '', 0, 0, 0),
(12, 2, 'fields_live', 1, 1, 'live_tiny.png', 1, 'http://members.msn.com/?mem=%s', 2, 0, '', 50, '', '', 0, 0, 0),
(13, 2, 'fields_aim', 1, 1, 'aim_tiny.png', 1, 'aim:goim?screenname=%a&message=Hi', 2, 0, '', 50, '', '', 0, 0, 0),
(14, 2, 'fields_yim', 1, 1, 'yim_tiny.png', 1, 'http://edit.yahoo.com/config/send_webmesg?.target=%s&.src=pg', 2, 0, '', 50, '', '', 0, 0, 0),
(15, 2, 'fields_skype', 1, 1, 'skype_tiny.png', 1, 'callto:%s', 2, 0, '', 50, '', '', 0, 0, 0),
(16, 2, 'fields_jabber', 1, 1, 'jabber_tiny.png', 1, 'xmpp://%s', 2, 0, '', 50, '', '', 0, 0, 0),
(17, 1, 'fields_xfire', 1, 1, 'xfire.png', 1, 'http://profile.xfire.com/%s', 2, 0, '', 50, '', '', 0, 0, 0),
(18, 2, 'fields_xfire', 1, 1, 'xfire_tiny.png', 1, 'http://profile.xfire.com/%s', 2, 0, '', 50, '', '', 0, 0, 0),
(19, 1, 'fields_location', 1, 0, '', 0, '', 1, 0, '', 255, '', '', 0, 0, 0),
(20, 2, 'fields_location', 1, 0, '', 0, '', 1, 0, '', 255, '', '', 0, 0, 0),
(21, 1, 'fields_job', 1, 0, '', 0, '', 1, 0, '', 255, '', '', 0, 0, 0),
(22, 2, 'fields_job', 1, 0, '', 0, '', 1, 0, '', 255, '', '', 0, 0, 0),
(23, 1, 'fields_birthday', 1, 0, '', 0, '', 1, 0, '', 30, '', '', 0, 0, 0),
(24, 2, 'fields_birthday', 1, 0, '', 0, '', 1, 0, '', 30, '', '', 0, 0, 0);

CREATE TABLE `wtg1_header` (
  `id` int(10) unsigned NOT NULL auto_increment,
  `name` tinytext,
  `href` tinytext,
  `target` tinyint(1) NOT NULL default '1',
  `color` varchar(255) default NULL,
  `active` tinyint(1) unsigned NOT NULL default '1',
  `position` tinyint(1) unsigned NOT NULL default '1',
  PRIMARY KEY  (`id`)
);

INSERT INTO `wtg1_header` (`id`, `name`, `href`, `target`, `color`, `active`, `position`) VALUES
(1, 'header_home', './index.php', 1, '#efefef', 1, 1),
(4, 'header_addentry', './addentry.php', 1, '#efefef', 1, 3),
(5, 'header_search', './misc.php?action=search', 1, '#efefef', 0, 1),
(6, 'header_stats', './misc.php?action=stats', 1, '#efefef', 0, 1),
(7, 'header_acc', './acc.php', 1, '#efefef', 1, 1);

CREATE TABLE `wtg1_importer` (
  `id` int(10) unsigned NOT NULL auto_increment,
  `name` varchar(255) default NULL,
  `ver` int(10) unsigned NOT NULL default '533',
  `author` varchar(255) default NULL,
  PRIMARY KEY  (`id`)
);

INSERT INTO `wtg1_importer` (`id`, `name`, `ver`, `author`) VALUES
(1, 'AllMyGuestbook 4.x', 655, 'Wonder-Town (www.WonderTown.de)'),
(2, 'WoltLab Burning Book 1.1', 655, 'Wonder-Town (www.WonderTown.de)'),
(3, 'wtGuestbook 1.2.2.122', 655, 'Wonder-Town (www.WonderTown.de)'),
(4, 'wtGuestbook 2.0.0.266', 655, 'Wonder-Town (www.WonderTown.de)'),
(5, 'wtGuestbook 2.0.0.291', 655, 'Wonder-Town (www.WonderTown.de)'),
(6, 'wtGuestbook 2.1.0.360', 655, 'Wonder-Town (www.WonderTown.de)'),
(7, 'wtGuestbook 2.1.1.417', 655, 'Wonder-Town (www.WonderTown.de)'),
(8, 'wtGuestbook 2.1.2.424', 655, 'Wonder-Town (www.WonderTown.de)'),
(9, 'wtGuestbook 2.1.3.436', 655, 'Wonder-Town (www.WonderTown.de)'),
(10, 'wtGuestbook 2.2.0.490', 655, 'Wonder-Town (www.WonderTown.de)');

CREATE TABLE `wtg1_intermediate` (
  `id` int(10) unsigned NOT NULL auto_increment,
  `name` tinytext,
  `text` tinytext,
  `usesmilies` tinyint(1) unsigned NOT NULL default '1',
  `usewtbcodes` tinyint(1) unsigned NOT NULL default '1',
  `usehtml` tinyint(1) unsigned NOT NULL default '0',
  `active` tinyint(1) unsigned NOT NULL default '1',
  PRIMARY KEY  (`id`)
);

INSERT INTO `wtg1_intermediate` (`id`, `name`, `text`, `usesmilies`, `usewtbcodes`, `usehtml`, `active`) VALUES
(1, 'intermediate_name_wtg', 'intermediate_text_wtg', 0, 1, 1, 1);

CREATE TABLE `wtg1_lang` (
  `langid` int(11) NOT NULL auto_increment,
  `langsign` text,
  `langname` tinytext,
  `langver` int(10) unsigned NOT NULL default '533',
  `langauthor` tinytext,
  `opt_default` tinyint(1) unsigned NOT NULL default '0',
  `opt_tdbyday` tinytext,
  `opt_numpt` tinytext,
  `opt_decpt` tinytext,
  `sql_ERROR_c` text,
  `sql_noconnection` text,
  `sql_cannotselectdb` text,
  `sql_invalidquery` text,
  `sql_wtbver` text,
  `sql_error` text,
  `sql_errno` text,
  `sql_phpver` text,
  `sql_sqlver` text,
  `sql_date` text,
  `sql_script` text,
  `adminlogin` text,
  `password` text,
  `logging` text,
  `reset` text,
  `error_nousername` text,
  `error_nouserpw` text,
  `error_wrongusername` text,
  `error_wronguserpw` text,
  `software` text,
  `powered` text,
  `totop` text,
  `tobot` text,
  `addentry` text,
  `today_c` text,
  `today` text,
  `yesterday_c` text,
  `yesterday` text,
  `at` text,
  `on` text,
  `on_c` text,
  `tdbYday_c` text,
  `tdbyday` text,
  `send` text,
  `ip_c` text,
  `client_c` text,
  `host_c` text,
  `bannedips` text,
  `bannedclients` text,
  `bannedhosts` text,
  `oneperline` text,
  `bannedbyip` text,
  `bannedbyclient` text,
  `bannedbyhost` text,
  `bannedwords` text,
  `acc_bannsettings` text,
  `nosubject` text,
  `noentries` text,
  `pages` text,
  `acc_floodcontrol` text,
  `floodd` text,
  `floode` text,
  `floodcontrol1` text,
  `floodcontrol2` text,
  `seconds` text,
  `minutes` text,
  `hours` text,
  `days` text,
  `error_notext` text,
  `subject` text,
  `username` text,
  `acc_secimgtype` text,
  `gdinfo` text,
  `none` text,
  `gif` text,
  `jpeg` text,
  `png` text,
  `secimg` text,
  `secimg2` text,
  `error_nosecimg` text,
  `error_falsesecimg` text,
  `acc_gdinfo` text,
  `gdinfoyn1` text,
  `gdinfoyn2` text,
  `gdinfoyn3` text,
  `gdinfoyn4` text,
  `error` text,
  `entriesdeactivated` text,
  `usesmilies` text,
  `usewtbcodes` text,
  `usehtml` text,
  `mail` text,
  `nousername` text,
  `error_userbanned` text,
  `acc_welcome` text,
  `acc_whattodo` text,
  `acc_phpinfo` text,
  `globals` text,
  `users` text,
  `smilies` text,
  `notifies` text,
  `notifiees` text,
  `lookforupdates` text,
  `installedversion` text,
  `latestversion` text,
  `gotodl` text,
  `noframes` text,
  `logout` text,
  `acc_adduser` text,
  `acc_edituser` text,
  `acc_deluser` text,
  `acc_viewuser` text,
  `logoutsuccess` text,
  `acc_addusersuccess` text,
  `acc_editusersuccess` text,
  `acc_delusersuccess` text,
  `acc_addsmilie` text,
  `acc_viewsmilie` text,
  `acc_editsmilie` text,
  `acc_delsmilie` text,
  `acc_addsmiliesuccess` text,
  `acc_editsmiliesuccess` text,
  `acc_delsmiliesuccess` text,
  `name` text,
  `code` text,
  `img` text,
  `imgd` text,
  `yes_c` text,
  `no_c` text,
  `acc_delsmiliesure` text,
  `acc_options` text,
  `searchreplace` text,
  `inentries` text,
  `entries` text,
  `acc_delallentries` text,
  `acc_delallentriessure` text,
  `acc_delallentriessuccess` text,
  `acc_viewentries` text,
  `acc_delentriessure` text,
  `acc_delentriessuccess` text,
  `acc_editentries` text,
  `acc_delentries` text,
  `acc_editentriessuccess` text,
  `id_c` text,
  `author` text,
  `actions` text,
  `image` text,
  `german` text,
  `german2` text,
  `english` text,
  `acc_usesmilies` text,
  `acc_usewtbcodes` text,
  `acc_usehtml` text,
  `acc_language` text,
  `acc_tpldir` text,
  `acc_imagesfolder` text,
  `acc_tablewidth` text,
  `acc_tabletopcolor` text,
  `acc_tablecolor` text,
  `acc_title` text,
  `acc_isocharset` text,
  `acc_limit` text,
  `acc_globaloptions` text,
  `acc_styleoptions` text,
  `acc_css` text,
  `acc_diroptions` text,
  `acc_gburl` text,
  `acc_gburld` text,
  `acc_hrcolor` text,
  `acc_maxsmilies` text,
  `acc_datestamp` text,
  `acc_timestamp` text,
  `acc_entryoptions` text,
  `acc_strtolower` text,
  `acc_logo` text,
  `acc_logod` text,
  `acc_allowgraphics` text,
  `acc_bgcolor` text,
  `acc_fontcolor` text,
  `acc_fontfamily` text,
  `acc_fontsize` text,
  `acc_smallfontsize` text,
  `acc_bodycss` text,
  `acc_footerfontcolor` text,
  `acc_footercolor` text,
  `acc_boldfont` text,
  `written_c` text,
  `by` text,
  `edit` text,
  `delete` text,
  `text` text,
  `emailaddr` text,
  `usermail` text,
  `userpw` text,
  `userpw2` text,
  `pwserror` text,
  `acc_delusersure` text,
  `acc_editpw` text,
  `bannuser` text,
  `acc_srens` text,
  `acc_srentriessuccess` text,
  `acc_srentriessuccess2` text,
  `search` text,
  `replace` text,
  `delnotifymark` text,
  `acc_dnentries` text,
  `acc_dnentriessuccess` text,
  `notify` text,
  `notifysuccess` text,
  `noupdates` text,
  `updatesava` text,
  `updatesbad` text,
  `updatedl` text,
  `updatedl2` text,
  `here` text,
  `acc_chars` text,
  `acc_wordwrap` text,
  `acc_entrylink` text,
  `acc_adminlink` text,
  `acc` text,
  `acc_backup` text,
  `defaults` text,
  `backups` text,
  `backup` text,
  `acc_delbackup` text,
  `acc_delbackupsuccess` text,
  `acc_deldefaultbackup` text,
  `acc_addbackup` text,
  `acc_addbackupsuccess` text,
  `acc_dobackup` text,
  `acc_dobackupsuccess` text,
  `hiddenerror` text,
  `acc_entrylinkt` text,
  `acc_adminlinkt` text,
  `acc_mailonnew` text,
  `newentry_subject` text,
  `newentry_message` text,
  `acc_activatereq` text,
  `acc_activateentries` text,
  `activate` text,
  `acc_activateentriessuccess` text,
  `acc_deactivateentries` text,
  `deactivate` text,
  `acc_deactivateentriessuccess` text,
  `entrydone_ar` text,
  `red` text,
  `blue` text,
  `green` text,
  `yellow` text,
  `black` text,
  `white` text,
  `brown` text,
  `pink` text,
  `violet` text,
  `orange` text,
  `aqua` text,
  `limegreen` text,
  `navy` text,
  `magenta` text,
  `gray` text,
  `maroon` text,
  `olive` text,
  `purple` text,
  `teal` text,
  `silver` text,
  `seagreen` text,
  `indigo` text,
  `font` text,
  `span` text,
  `glow` text,
  `size` text,
  `acc_thxmail` text,
  `thxmail_subject` text,
  `thxmail_message` text,
  `private` text,
  `acc_rights` text,
  `alw_options` text,
  `alw_fields` text,
  `alw_importer` text,
  `alw_gdinfo` text,
  `alw_phpinfo` text,
  `alw_backups` text,
  `alw_sqlcheck` text,
  `alw_sqlanalyze` text,
  `alw_sqlrepair` text,
  `alw_sqloptimize` text,
  `alw_sqlflush` text,
  `alw_commententries` text,
  `alw_editentries` text,
  `alw_delentries` text,
  `alw_delallentries` text,
  `alw_activateentries` text,
  `alw_commentcoms` text,
  `alw_editcoms` text,
  `alw_delcoms` text,
  `alw_delallcoms` text,
  `alw_activatecoms` text,
  `alw_addusers` text,
  `alw_editusers` text,
  `alw_delusers` text,
  `alw_addstyles` text,
  `alw_editstyles` text,
  `alw_delstyles` text,
  `alw_copystyles` text,
  `alw_exportstyles` text,
  `alw_importstyles` text,
  `alw_cachestyles` text,
  `alw_addsmilies` text,
  `alw_editsmilies` text,
  `alw_delsmilies` text,
  `alw_addwtbcodes` text,
  `alw_editwtbcodes` text,
  `alw_delwtbcodes` text,
  `alw_activatewtbcodes` text,
  `alw_addlang` text,
  `alw_editlang` text,
  `alw_dellang` text,
  `alw_copylang` text,
  `alw_exportlang` text,
  `alw_importlang` text,
  `alw_cachelang` text,
  `alw_addlangvar` text,
  `alw_editlangvar` text,
  `alw_dellangvar` text,
  `alw_exportlangvar` text,
  `alw_importlangvar` text,
  `alw_srentries` text,
  `alw_srcoms` text,
  `alw_srsuers` text,
  `alw_srusers` text,
  `alw_notifys` text,
  `alw_notifyscom` text,
  `alw_update` text,
  `alw_changerights` text,
  `alw_userlog` text,
  `alw_accsessions` text,
  `alw_delaccsessions` text,
  `alw_delallaccsessions` text,
  `alw_iplogs` text,
  `alw_deliplogs` text,
  `alw_delalliplogs` text,
  `acc_changerights` text,
  `acc_crusersuccess` text,
  `noinput` text,
  `nosmilies` text,
  `nonotifys` text,
  `ascdesc_newfirst` text,
  `ascdesc_oldfirst` text,
  `acc_ascdesc` text,
  `bannednames` text,
  `error_bannedname` text,
  `styles` text,
  `acc_addstyle` text,
  `acc_viewstyle` text,
  `acc_stylename` text,
  `acc_editstyle` text,
  `acc_editstylesuccess` text,
  `acc_delstyle` text,
  `acc_delstylesuccess` text,
  `acc_addstylesuccess` text,
  `default` text,
  `acc_delstylesure` text,
  `acc_deldefstyle` text,
  `makedefault` text,
  `acc_entrytimer` text,
  `acc_urltar` text,
  `addentry_optionally` text,
  `addentry_options` text,
  `acc_delallsmilies` text,
  `acc_delallsmiliessure` text,
  `acc_delallsmiliessuccess` text,
  `alw_delallsmilies` text,
  `alw_activatesmilies` text,
  `acc_srentriessuccess_no` text,
  `acc_activateallentriessuccess` text,
  `acc_activateallentriessure` text,
  `activateallentries` text,
  `notactivatedentries` text,
  `deactivatedentries` text,
  `copy` text,
  `copy_c` text,
  `acc_addlang` text,
  `acc_viewlang` text,
  `acc_addlangvar` text,
  `acc_viewlangvar` text,
  `acc_exportlang` text,
  `acc_importlang` text,
  `langs` text,
  `langvars` text,
  `add` text,
  `view` text,
  `import` text,
  `export` text,
  `delall` text,
  `acc_addlangsuccess` text,
  `numpt` text,
  `acc_tdbyday` text,
  `acc_addlangvars` text,
  `acc_dellangsure` text,
  `acc_dellang` text,
  `acc_dellangsuccess` text,
  `acc_editlang` text,
  `acc_editlangsuccess` text,
  `acc_editlangvars` text,
  `acc_addlangvarsuccess` text,
  `acc_dellangvar` text,
  `acc_dellangvarsuccess` text,
  `acc_dellangvarsure` text,
  `acc_editlangvar` text,
  `acc_editlangvarsuccess` text,
  `export_c` text,
  `acc_importlangsuccess` text,
  `file` text,
  `acc_importlangfailed` text,
  `langvarexists` text,
  `acc_addmissingvars` text,
  `note` text,
  `missingvars1` text,
  `missingvars2` text,
  `lastupdated` text,
  `never_c` text,
  `acc_dellang_error` text,
  `acc_maxchars` text,
  `acc_maxcharsd` text,
  `maxchars1` text,
  `maxchars2` text,
  `error_toomanychars` text,
  `acc_wordwrapd` text,
  `acc_entrytimerd` text,
  `acc_cachelanguage` text,
  `acc_cachelanguagee` text,
  `cache` text,
  `language` text,
  `acc_cachelang` text,
  `acc_cachedlang` text,
  `acc_cachedlangsuccess` text,
  `acc_cachedlangerror1` text,
  `acc_cachedlangerror2` text,
  `langvarinvalid` text,
  `currentlower` text,
  `acc_cacheoptions` text,
  `acc_cachedoptionserror1` text,
  `acc_cachedoptionserror2` text,
  `acc_cachedoptionssuccess` text,
  `acc_cachestylese` text,
  `acc_cachedir` text,
  `acc_cachedire` text,
  `acc_cachestyle` text,
  `acc_cachestylesd` text,
  `acc_cachedird` text,
  `acc_cachelangd` text,
  `acc_cachestyles` text,
  `acc_cachedstyleserror1` text,
  `acc_cachedstyleserror2` text,
  `acc_cachedstylessuccess` text,
  `acc_cachedstyles` text,
  `acc_cachedoptions` text,
  `acc_importlangvar` text,
  `acc_importlangvarfailed` text,
  `acc_importlangvarsuccess` text,
  `acc_sruss` text,
  `acc_sruserssuccess` text,
  `acc_sruserssuccess2` text,
  `acc_sruserssuccess_no` text,
  `inusernames` text,
  `acc_srsus` text,
  `acc_srsuerssuccess` text,
  `acc_srsuerssuccess2` text,
  `acc_srsuerssuccess_no` text,
  `insubjects` text,
  `acc_maxcharss` text,
  `cookies_c` text,
  `acc_accsessions` text,
  `acc_accsessionsempty` text,
  `cookiesused` text,
  `date` text,
  `acc_delaccsessionssure` text,
  `acc_delaccsessions` text,
  `acc_delaccsessionssuccess` text,
  `acc_delallaccsessionssure` text,
  `acc_delallaccsessions` text,
  `acc_delallaccsessionssuccess` text,
  `acc_tpldird` text,
  `acc_imagesfolderd` text,
  `acc_fields` text,
  `error_nofields` text,
  `icon` text,
  `link` text,
  `value` text,
  `acc_addfields` text,
  `type` text,
  `input_textarea` text,
  `input_text` text,
  `acc_fieldlink` text,
  `acc_fieldicon` text,
  `acc_addfieldssuccess` text,
  `acc_delfieldssure` text,
  `acc_delfields` text,
  `acc_delfieldssuccess` text,
  `acc_editfields` text,
  `acc_editfieldssuccess` text,
  `dbbackups` text,
  `leavecomment` text,
  `acc_commententry` text,
  `acc_commententriessuccess` text,
  `comment` text,
  `admincomment` text,
  `admincomment2` text,
  `acc_entryalign` text,
  `left` text,
  `right` text,
  `center` text,
  `options` text,
  `tocache` text,
  `directlink` text,
  `languages` text,
  `dobackupsure` text,
  `delbackupsure` text,
  `acc_langsign` text,
  `version` text,
  `lang_current` text,
  `lang_newversion` text,
  `lang_getnewest` text,
  `lang_getnew` text,
  `lang_new` text,
  `lang_old` text,
  `optionalupdates` text,
  `acc_importstyle` text,
  `acc_importstylesuccess` text,
  `acc_importstylefailed` text,
  `style_newversion` text,
  `style_new` text,
  `style_getnew` text,
  `style_getnewest` text,
  `style_current` text,
  `style_old` text,
  `notifysure` text,
  `acc_importer` text,
  `exec` text,
  `oldsql_host` text,
  `oldsql_user` text,
  `oldsql_pw` text,
  `oldsql_db` text,
  `acc_importexecsuccess` text,
  `acc_importerexecfailure` text,
  `acc_commentoptions` text,
  `acc_allow_comments` text,
  `acc_allow_comments_smilies` text,
  `acc_allow_comments_wtbcodes` text,
  `acc_allow_comments_html` text,
  `comsavailable` text,
  `addcomment` text,
  `commentsdeactivated` text,
  `acc_commail` text,
  `commailsub` text,
  `commailmes` text,
  `comavailable` text,
  `comments` text,
  `notifycomsuccess` text,
  `notifycomsure` text,
  `com_floodd` text,
  `com_floode` text,
  `notifiecoms` text,
  `acc_delcomssure` text,
  `acc_delallcomssure` text,
  `nocoms` text,
  `nonotifyscom` text,
  `acc_delallcoms` text,
  `acc_delallcomssuccess` text,
  `acc_delcoms` text,
  `acc_delcomssuccess` text,
  `acc_deactivatecoms` text,
  `acc_deactivatecomssuccess` text,
  `notactivatedcoms` text,
  `deactivatedcoms` text,
  `activateallcoms` text,
  `acc_activateallcomssure` text,
  `acc_activateallcoms` text,
  `acc_activateallcomssuccess` text,
  `acc_activatecoms` text,
  `acc_activatecomssuccess` text,
  `comdone_ar` text,
  `acc_notifymail` text,
  `notifysub` text,
  `notifymes` text,
  `comnotifysub` text,
  `comnotifymes` text,
  `incoms` text,
  `acc_srcoms` text,
  `acc_srcomssuccess` text,
  `acc_srcomssuccess2` text,
  `acc_srcomssuccess_no` text,
  `acc_commentcoms` text,
  `acc_commentcomssuccess` text,
  `acc_editcoms` text,
  `acc_editcomssuccess` text,
  `update_of` text,
  `importers` text,
  `importer_current` text,
  `importer_newversion` text,
  `importer_getnewest` text,
  `importer_new` text,
  `importer_getnew` text,
  `acc_secimgchars` text,
  `acc_secimgcount` text,
  `acc_activatecomssure` text,
  `acc_activateentriessure` text,
  `acc_langoptions` text,
  `acc_cachesettings` text,
  `acc_menuesettings` text,
  `acc_homelink` text,
  `acc_homelinkt` text,
  `header_home` text,
  `loggedinas` text,
  `acc_values` text,
  `acc_phpinfotext` text,
  `decpt` text,
  `acc_editownprofile` text,
  `logoutsure` text,
  `acc_secimgwidth` text,
  `pixel` text,
  `acc_secimgheight` text,
  `acc_entry_onoff` text,
  `fullaccess` text,
  `accserror1` text,
  `accserror2` text,
  `accserror3` text,
  `accserror4` text,
  `accserror5` text,
  `userpic` text,
  `acc_useuserpic` text,
  `showmail` text,
  `acc_upmax` text,
  `contents` text,
  `acc_topbot` text,
  `acc_rightsfor` text,
  `database` text,
  `analyze` text,
  `optimize` text,
  `repair` text,
  `repairsuccess` text,
  `optimizesuccess` text,
  `repairsure` text,
  `optimizesure` text,
  `analyze_ok` text,
  `analyze_notok` text,
  `check` text,
  `check_ok` text,
  `check_notok` text,
  `px` text,
  `pt` text,
  `em` text,
  `percent` text,
  `editself` text,
  `delself` text,
  `acc_optionssuccess` text,
  `acc_copystylesuccess` text,
  `acc_defstylesuccess` text,
  `acc_copylangsuccess` text,
  `acc_dncomssuccess` text,
  `acc_importexecfailure` text,
  `flush` text,
  `flushsure` text,
  `flushsuccess` text,
  `accesserror` text,
  `everoptions` text,
  `everedituser` text,
  `firstlogin` text,
  `firstlogin2` text,
  `activated` text,
  `acc_activatefieldssuccess` text,
  `acc_deactivatefieldssuccess` text,
  `content` text,
  `server` text,
  `langmails` text,
  `acc_editlangmailvarsuccess` text,
  `comthxmail_subject` text,
  `comthxmail_message` text,
  `acc_censoresign` text,
  `acc_bgimage` text,
  `viewself_fullaccess` text,
  `log` text,
  `acc_log` text,
  `action` text,
  `log_userlog` text,
  `log_cookielogin` text,
  `log_login` text,
  `log_gdinfo` text,
  `log_phpinfo` text,
  `log_viewself` text,
  `log_backups` text,
  `log_addbackup` text,
  `log_delbackup` text,
  `log_dobackup` text,
  `log_sqlcheck` text,
  `log_sqlanalyze` text,
  `log_sqlrepair` text,
  `log_sqloptimize` text,
  `log_sqlflush` text,
  `log_options` text,
  `log_fields` text,
  `log_cfields` text,
  `log_addfields` text,
  `log_addcfields` text,
  `log_editfields` text,
  `log_editcfields` text,
  `log_delfields` text,
  `log_delcfields` text,
  `log_activatefields` text,
  `log_activatecfields` text,
  `log_deactivatefields` text,
  `log_deactivatecfields` text,
  `log_viewentries` text,
  `log_commententry` text,
  `log_commentcomment` text,
  `log_editentry` text,
  `log_editcomment` text,
  `log_activateentry` text,
  `log_activatecomment` text,
  `log_viewcomments` text,
  `log_deactivateentry` text,
  `log_deactivatecomment` text,
  `log_delentry` text,
  `log_delcomment` text,
  `log_delallentries` text,
  `log_delallcomments` text,
  `log_adduser` text,
  `log_viewusers` text,
  `log_edituser` text,
  `log_deluser` text,
  `log_cruser` text,
  `log_addstyle` text,
  `log_viewstyles` text,
  `log_copystyle` text,
  `log_editstyle` text,
  `log_deldefstyle` text,
  `log_delstyle` text,
  `log_defstyle` text,
  `log_exportstyle` text,
  `log_importstyle` text,
  `log_installstyle` text,
  `log_updatestyle` text,
  `log_addsmilie` text,
  `log_viewsmilies` text,
  `log_editsmilie` text,
  `log_delsmilie` text,
  `log_delallsmilies` text,
  `log_addlang` text,
  `log_viewlangs` text,
  `log_copylang` text,
  `log_editlang` text,
  `log_dellang` text,
  `log_dellangerror` text,
  `log_exportlang` text,
  `log_importlang` text,
  `log_installlang` text,
  `log_updatelang` text,
  `log_addlangvar` text,
  `log_viewlangvars` text,
  `log_editlangvar` text,
  `log_editlangmail` text,
  `log_dellangvar` text,
  `log_exportlangvar` text,
  `log_importlangvar` text,
  `log_importlangvarerror` text,
  `log_logout` text,
  `log_accsessions` text,
  `log_delaccsessions` text,
  `log_delallaccsessions` text,
  `log_importerexec` text,
  `log_importerexecerror` text,
  `log_installimporter` text,
  `log_updateimporter` text,
  `log_searchupdate` text,
  `log_searchupdatelangs` text,
  `log_searchupdatestyles` text,
  `log_searchupdateimporters` text,
  `log_srens` text,
  `log_srcoms` text,
  `log_sruss` text,
  `log_srsus` text,
  `log_dnentry` text,
  `log_dncomment` text,
  `log_activateallentries1` text,
  `log_activateallcomments1` text,
  `log_activateallentries2` text,
  `log_activateallcomments2` text,
  `log_cachelang` text,
  `log_cachelangerror1` text,
  `log_cachelangerror2` text,
  `log_cacheoptions` text,
  `log_cacheoptionserror1` text,
  `log_cacheoptionserror2` text,
  `log_cachestyles` text,
  `log_cachestyleserror1` text,
  `log_cachestyleserror2` text,
  `acc_mailoptions` text,
  `acc_comnotifymail` text,
  `acc_comthxmail` text,
  `acc_fparam` text,
  `acc_ownlog` text,
  `acc_ownrights` text,
  `onenotify` text,
  `morenotify1` text,
  `morenotify2` text,
  `onenotifycom` text,
  `morenotifycom1` text,
  `morenotifycom2` text,
  `acc_allownotify` text,
  `design` text,
  `wtbcodes` text,
  `acc_addwtbcode` text,
  `regex` text,
  `pattern` text,
  `replacement` text,
  `imge` text,
  `acc_addwtbcodesuccess` text,
  `acc_editwtbcodesuccess` text,
  `acc_delwtbcodesuccess` text,
  `nowtbcodes` text,
  `acc_delwtbcodesure` text,
  `acc_activatewtbcodesuccess` text,
  `acc_deactivatewtbcodesuccess` text,
  `log_addwtbcode` text,
  `log_viewwtbcodes` text,
  `log_editwtbcode` text,
  `log_delwtbcode` text,
  `log_activatewtbcode` text,
  `log_deactivatewtbcode` text,
  `acc_editwtbcode` text,
  `ontag` text,
  `offtag` text,
  `descriptionlangvar` text,
  `wtbcode_b` text,
  `wtbcode_blink` text,
  `wtbcode_blur` text,
  `wtbcode_center` text,
  `wtbcode_comment` text,
  `wtbcode_dark` text,
  `wtbcode_email` text,
  `wtbcode_flash` text,
  `wtbcode_google` text,
  `wtbcode_hr` text,
  `wtbcode_img` text,
  `wtbcode_indent` text,
  `wtbcode_i` text,
  `wtbcode_left` text,
  `wtbcode_url` text,
  `wtbcode_list` text,
  `wtbcode_lista2` text,
  `wtbcode_listi2` text,
  `wtbcode_list1` text,
  `wtbcode_lista` text,
  `wtbcode_listi` text,
  `wtbcode_li` text,
  `wtbcode_marquee` text,
  `wtbcode_nimg` text,
  `wtbcode_o` text,
  `wtbcode_quote` text,
  `wtbcode_code` text,
  `wtbcode_rainbow` text,
  `wtbcode_right` text,
  `wtbcode_shadow` text,
  `wtbcode_s` text,
  `wtbcode_sub` text,
  `wtbcode_sup` text,
  `wtbcode_table` text,
  `wtbcode_tr` text,
  `wtbcode_td` text,
  `wtbcode_tt` text,
  `wtbcode_u` text,
  `wtbcode_wave` text,
  `wtbcode_wikipedia` text,
  `acc_wtbcodesinfo` text,
  `acc_maxwtbcodes` text,
  `imagewidth` text,
  `imageheight` text,
  `pc` text,
  `cm` text,
  `mm` text,
  `ex` text,
  `in` text,
  `langvar_htmlusable` text,
  `acc_filllangvars` text,
  `notfound` text,
  `oldsql_n` text,
  `acc_smiliesinfo` text,
  `smiliecode` text,
  `acc_iplog` text,
  `acc_iplogmsg` text,
  `iplogmsg` text,
  `iplog` text,
  `acc_delalliplogs` text,
  `acc_delalliplogssure` text,
  `acc_deliplogssure` text,
  `log_iplogs` text,
  `location` text,
  `log_deliplog` text,
  `log_delalliplogs` text,
  `acc_deliplogssuccess` text,
  `acc_delalliplogssuccess` text,
  `acc_iplogsempty` text,
  `acc_secimgaction` text,
  `sia_no` text,
  `sia_up` text,
  `sia_low` text,
  `acc_censorecasei` text,
  `acc_inputsize` text,
  `acc_textareasize` text,
  `acc_activatesmiliesuccess` text,
  `acc_deactivatesmiliesuccess` text,
  `log_activatesmilie` text,
  `log_deactivatesmilie` text,
  `acc_delallwtbcodessure` text,
  `log_delallwtbcodes` text,
  `acc_delallwtbcodessuccess` text,
  `alw_delallwtbcodes` text,
  `acc_climit` text,
  `acc_maxcharsu` text,
  `maxchars` text,
  `livepreview` text,
  `nolog` text,
  `input_select` text,
  `values` text,
  `acc_fieldvalues` text,
  `defaultvalue` text,
  `input_radio` text,
  `input_checkbox` text,
  `select_size` text,
  `lastcomment` text,
  `lastcomment2` text,
  `acc_usepreview` text,
  `notified_c` text,
  `log_stats` text,
  `stats` text,
  `alw_stats` text,
  `stats_average` text,
  `hour` text,
  `day` text,
  `week` text,
  `month` text,
  `year` text,
  `per` text,
  `iplogentries` text,
  `fields` text,
  `cfields` text,
  `quote` text,
  `acc_globalmessage` text,
  `htmlpossible` text,
  `acc_entrydistance` text,
  `acc_autocache` text,
  `moreinfo` text,
  `timestampinfo` text,
  `timestampinfo_umbrella` text,
  `timestampinfo_list` text,
  `variable` text,
  `description` text,
  `outputexamples` text,
  `timestamp_a` text,
  `timestamp_a2` text,
  `timestamp_b2` text,
  `or` text,
  `through` text,
  `timestamp_c` text,
  `timestamp_d` text,
  `timestamp_d2` text,
  `timestamp_f2` text,
  `timestamp_g` text,
  `timestamp_g2` text,
  `timestamp_h` text,
  `timestamp_h2` text,
  `timestamp_i` text,
  `timestamp_i2` text,
  `timestamp_j` text,
  `timestamp_l` text,
  `timestamp_l2` text,
  `timestamp_m` text,
  `timestamp_m2` text,
  `timestamp_n` text,
  `timestamp_o2` text,
  `timestamp_r` text,
  `timestamp_s` text,
  `timestamp_s2` text,
  `timestamp_t` text,
  `timestamp_t2` text,
  `timestamp_u2` text,
  `timestamp_w` text,
  `timestamp_w2` text,
  `timestamp_y` text,
  `timestamp_y2` text,
  `timestamp_z` text,
  `timestamp_z2` text,
  `timestamp_n2` text,
  `timestamp_o` text,
  `timestamp_u` text,
  `timestamp_e` text,
  `timestamp_p2` text,
  `timestampinfo_examples` text,
  `acc_searchlink` text,
  `acc_searchlinkt` text,
  `header_search` text,
  `searchitem` text,
  `livesearch` text,
  `hitfor` text,
  `hitsfor` text,
  `inputsearchitem` text,
  `searchbinary` text,
  `header_addentry` text,
  `header_acc` text,
  `usecomments` text,
  `header_stats` text,
  `acc_statslink` text,
  `acc_statslinkt` text,
  `cfloodcontrol1` text,
  `cfloodcontrol2` text,
  `weeks` text,
  `oclock` text,
  `header` text,
  `links` text,
  `log_viewheaderlinks` text,
  `log_addheaderlink` text,
  `log_delheaderlink` text,
  `log_editheaderlink` text,
  `log_activateheaderlink` text,
  `log_deactivateheaderlink` text,
  `acc_addheaderlink` text,
  `alw_addheaderlinks` text,
  `color` text,
  `target` text,
  `href` text,
  `alw_editheaderlinks` text,
  `alw_delheaderlinks` text,
  `alw_activateheaderlinks` text,
  `noheaderlinks` text,
  `acc_addheaderlinksuccess` text,
  `acc_editheaderlinksuccess` text,
  `acc_delheaderlinksuccess` text,
  `acc_activateheaderlinksuccess` text,
  `acc_deactivateheaderlinksuccess` text,
  `preview` text,
  `acc_delheaderlinksure` text,
  `headerlinks` text,
  `acc_editheaderlink` text,
  `textlangvar` text,
  `written` text,
  `top` text,
  `bottom` text,
  `and` text,
  `position` text,
  `acc_globalsubject` text,
  `namelangvar` text,
  `fields_homepage` text,
  `fields_email` text,
  `fields_icq` text,
  `fields_live` text,
  `fields_aim` text,
  `fields_yim` text,
  `fields_jabber` text,
  `fields_skype` text,
  `fields_xfire` text,
  `fields_location` text,
  `fields_job` text,
  `fields_birthday` text,
  `globalsubject` text,
  `acc_dellang_error2` text,
  `acc_activatelangsuccess` text,
  `log_activatelangerror` text,
  `log_activatelang` text,
  `acc_activatelang_error` text,
  `alw_activatelang` text,
  `intermediatetexts` text,
  `acc_addintermediate` text,
  `alw_addintermediate` text,
  `log_addintermediate` text,
  `alw_editintermediate` text,
  `alw_delintermediate` text,
  `alw_activateintermediate` text,
  `nointermediates` text,
  `acc_addintermediatesuccess` text,
  `acc_editintermediatesuccess` text,
  `acc_delintermediatesuccess` text,
  `acc_activateintermediatesuccess` text,
  `acc_deactivateintermediatesuccess` text,
  `log_viewintermediates` text,
  `acc_delintermediatesure` text,
  `log_activateintermediate` text,
  `log_deactivateintermediate` text,
  `log_delintermediate` text,
  `log_editintermediate` text,
  `acc_intermediatetexts` text,
  `intermediate_name_wtg` text,
  `intermediate_text_wtg` text,
  `colorinfo` text,
  `colorinfo_umbrella` text,
  `colorinfoorder` text,
  `targetinfo` text,
  `targetinfo_umbrella` text,
  `targettype` text,
  `target_self` text,
  `target_blank` text,
  `target_parent` text,
  `target_top` text,
  `textarea_grow` text,
  `textarea_shrink` text,
  `acc_favicond` text,
  `acc_favicon` text,
  PRIMARY KEY  (`langid`)
);

INSERT INTO `wtg1_lang` (`langid`, `langsign`, `langname`, `langver`, `langauthor`, `opt_default`, `opt_tdbyday`, `opt_numpt`, `opt_decpt`, `sql_ERROR_c`, `sql_noconnection`, `sql_cannotselectdb`, `sql_invalidquery`, `sql_wtbver`, `sql_error`, `sql_errno`, `sql_phpver`, `sql_sqlver`, `sql_date`, `sql_script`, `adminlogin`, `password`, `logging`, `reset`, `error_nousername`, `error_nouserpw`, `error_wrongusername`, `error_wronguserpw`, `software`, `powered`, `totop`, `tobot`, `addentry`, `today_c`, `today`, `yesterday_c`, `yesterday`, `at`, `on`, `on_c`, `tdbYday_c`, `tdbyday`, `send`, `ip_c`, `client_c`, `host_c`, `bannedips`, `bannedclients`, `bannedhosts`, `oneperline`, `bannedbyip`, `bannedbyclient`, `bannedbyhost`, `bannedwords`, `acc_bannsettings`, `nosubject`, `noentries`, `pages`, `acc_floodcontrol`, `floodd`, `floode`, `floodcontrol1`, `floodcontrol2`, `seconds`, `minutes`, `hours`, `days`, `error_notext`, `subject`, `username`, `acc_secimgtype`, `gdinfo`, `none`, `gif`, `jpeg`, `png`, `secimg`, `secimg2`, `error_nosecimg`, `error_falsesecimg`, `acc_gdinfo`, `gdinfoyn1`, `gdinfoyn2`, `gdinfoyn3`, `gdinfoyn4`, `error`, `entriesdeactivated`, `usesmilies`, `usewtbcodes`, `usehtml`, `mail`, `nousername`, `error_userbanned`, `acc_welcome`, `acc_whattodo`, `acc_phpinfo`, `globals`, `users`, `smilies`, `notifies`, `notifiees`, `lookforupdates`, `installedversion`, `latestversion`, `gotodl`, `noframes`, `logout`, `acc_adduser`, `acc_edituser`, `acc_deluser`, `acc_viewuser`, `logoutsuccess`, `acc_addusersuccess`, `acc_editusersuccess`, `acc_delusersuccess`, `acc_addsmilie`, `acc_viewsmilie`, `acc_editsmilie`, `acc_delsmilie`, `acc_addsmiliesuccess`, `acc_editsmiliesuccess`, `acc_delsmiliesuccess`, `name`, `code`, `img`, `imgd`, `yes_c`, `no_c`, `acc_delsmiliesure`, `acc_options`, `searchreplace`, `inentries`, `entries`, `acc_delallentries`, `acc_delallentriessure`, `acc_delallentriessuccess`, `acc_viewentries`, `acc_delentriessure`, `acc_delentriessuccess`, `acc_editentries`, `acc_delentries`, `acc_editentriessuccess`, `id_c`, `author`, `actions`, `image`, `german`, `german2`, `english`, `acc_usesmilies`, `acc_usewtbcodes`, `acc_usehtml`, `acc_language`, `acc_tpldir`, `acc_imagesfolder`, `acc_tablewidth`, `acc_tabletopcolor`, `acc_tablecolor`, `acc_title`, `acc_isocharset`, `acc_limit`, `acc_globaloptions`, `acc_styleoptions`, `acc_css`, `acc_diroptions`, `acc_gburl`, `acc_gburld`, `acc_hrcolor`, `acc_maxsmilies`, `acc_datestamp`, `acc_timestamp`, `acc_entryoptions`, `acc_strtolower`, `acc_logo`, `acc_logod`, `acc_allowgraphics`, `acc_bgcolor`, `acc_fontcolor`, `acc_fontfamily`, `acc_fontsize`, `acc_smallfontsize`, `acc_bodycss`, `acc_footerfontcolor`, `acc_footercolor`, `acc_boldfont`, `written_c`, `by`, `edit`, `delete`, `text`, `emailaddr`, `usermail`, `userpw`, `userpw2`, `pwserror`, `acc_delusersure`, `acc_editpw`, `bannuser`, `acc_srens`, `acc_srentriessuccess`, `acc_srentriessuccess2`, `search`, `replace`, `delnotifymark`, `acc_dnentries`, `acc_dnentriessuccess`, `notify`, `notifysuccess`, `noupdates`, `updatesava`, `updatesbad`, `updatedl`, `updatedl2`, `here`, `acc_chars`, `acc_wordwrap`, `acc_entrylink`, `acc_adminlink`, `acc`, `acc_backup`, `defaults`, `backups`, `backup`, `acc_delbackup`, `acc_delbackupsuccess`, `acc_deldefaultbackup`, `acc_addbackup`, `acc_addbackupsuccess`, `acc_dobackup`, `acc_dobackupsuccess`, `hiddenerror`, `acc_entrylinkt`, `acc_adminlinkt`, `acc_mailonnew`, `newentry_subject`, `newentry_message`, `acc_activatereq`, `acc_activateentries`, `activate`, `acc_activateentriessuccess`, `acc_deactivateentries`, `deactivate`, `acc_deactivateentriessuccess`, `entrydone_ar`, `red`, `blue`, `green`, `yellow`, `black`, `white`, `brown`, `pink`, `violet`, `orange`, `aqua`, `limegreen`, `navy`, `magenta`, `gray`, `maroon`, `olive`, `purple`, `teal`, `silver`, `seagreen`, `indigo`, `font`, `span`, `glow`, `size`, `acc_thxmail`, `thxmail_subject`, `thxmail_message`, `private`, `acc_rights`, `alw_options`, `alw_fields`, `alw_importer`, `alw_gdinfo`, `alw_phpinfo`, `alw_backups`, `alw_sqlcheck`, `alw_sqlanalyze`, `alw_sqlrepair`, `alw_sqloptimize`, `alw_sqlflush`, `alw_commententries`, `alw_editentries`, `alw_delentries`, `alw_delallentries`, `alw_activateentries`, `alw_commentcoms`, `alw_editcoms`, `alw_delcoms`, `alw_delallcoms`, `alw_activatecoms`, `alw_addusers`, `alw_editusers`, `alw_delusers`, `alw_addstyles`, `alw_editstyles`, `alw_delstyles`, `alw_copystyles`, `alw_exportstyles`, `alw_importstyles`, `alw_cachestyles`, `alw_addsmilies`, `alw_editsmilies`, `alw_delsmilies`, `alw_addwtbcodes`, `alw_editwtbcodes`, `alw_delwtbcodes`, `alw_activatewtbcodes`, `alw_addlang`, `alw_editlang`, `alw_dellang`, `alw_copylang`, `alw_exportlang`, `alw_importlang`, `alw_cachelang`, `alw_addlangvar`, `alw_editlangvar`, `alw_dellangvar`, `alw_exportlangvar`, `alw_importlangvar`, `alw_srentries`, `alw_srcoms`, `alw_srsuers`, `alw_srusers`, `alw_notifys`, `alw_notifyscom`, `alw_update`, `alw_changerights`, `alw_userlog`, `alw_accsessions`, `alw_delaccsessions`, `alw_delallaccsessions`, `alw_iplogs`, `alw_deliplogs`, `alw_delalliplogs`, `acc_changerights`, `acc_crusersuccess`, `noinput`, `nosmilies`, `nonotifys`, `ascdesc_newfirst`, `ascdesc_oldfirst`, `acc_ascdesc`, `bannednames`, `error_bannedname`, `styles`, `acc_addstyle`, `acc_viewstyle`, `acc_stylename`, `acc_editstyle`, `acc_editstylesuccess`, `acc_delstyle`, `acc_delstylesuccess`, `acc_addstylesuccess`, `default`, `acc_delstylesure`, `acc_deldefstyle`, `makedefault`, `acc_entrytimer`, `acc_urltar`, `addentry_optionally`, `addentry_options`, `acc_delallsmilies`, `acc_delallsmiliessure`, `acc_delallsmiliessuccess`, `alw_delallsmilies`, `alw_activatesmilies`, `acc_srentriessuccess_no`, `acc_activateallentriessuccess`, `acc_activateallentriessure`, `activateallentries`, `notactivatedentries`, `deactivatedentries`, `copy`, `copy_c`, `acc_addlang`, `acc_viewlang`, `acc_addlangvar`, `acc_viewlangvar`, `acc_exportlang`, `acc_importlang`, `langs`, `langvars`, `add`, `view`, `import`, `export`, `delall`, `acc_addlangsuccess`, `numpt`, `acc_tdbyday`, `acc_addlangvars`, `acc_dellangsure`, `acc_dellang`, `acc_dellangsuccess`, `acc_editlang`, `acc_editlangsuccess`, `acc_editlangvars`, `acc_addlangvarsuccess`, `acc_dellangvar`, `acc_dellangvarsuccess`, `acc_dellangvarsure`, `acc_editlangvar`, `acc_editlangvarsuccess`, `export_c`, `acc_importlangsuccess`, `file`, `acc_importlangfailed`, `langvarexists`, `acc_addmissingvars`, `note`, `missingvars1`, `missingvars2`, `lastupdated`, `never_c`, `acc_dellang_error`, `acc_maxchars`, `acc_maxcharsd`, `maxchars1`, `maxchars2`, `error_toomanychars`, `acc_wordwrapd`, `acc_entrytimerd`, `acc_cachelanguage`, `acc_cachelanguagee`, `cache`, `language`, `acc_cachelang`, `acc_cachedlang`, `acc_cachedlangsuccess`, `acc_cachedlangerror1`, `acc_cachedlangerror2`, `langvarinvalid`, `currentlower`, `acc_cacheoptions`, `acc_cachedoptionserror1`, `acc_cachedoptionserror2`, `acc_cachedoptionssuccess`, `acc_cachestylese`, `acc_cachedir`, `acc_cachedire`, `acc_cachestyle`, `acc_cachestylesd`, `acc_cachedird`, `acc_cachelangd`, `acc_cachestyles`, `acc_cachedstyleserror1`, `acc_cachedstyleserror2`, `acc_cachedstylessuccess`, `acc_cachedstyles`, `acc_cachedoptions`, `acc_importlangvar`, `acc_importlangvarfailed`, `acc_importlangvarsuccess`, `acc_sruss`, `acc_sruserssuccess`, `acc_sruserssuccess2`, `acc_sruserssuccess_no`, `inusernames`, `acc_srsus`, `acc_srsuerssuccess`, `acc_srsuerssuccess2`, `acc_srsuerssuccess_no`, `insubjects`, `acc_maxcharss`, `cookies_c`, `acc_accsessions`, `acc_accsessionsempty`, `cookiesused`, `date`, `acc_delaccsessionssure`, `acc_delaccsessions`, `acc_delaccsessionssuccess`, `acc_delallaccsessionssure`, `acc_delallaccsessions`, `acc_delallaccsessionssuccess`, `acc_tpldird`, `acc_imagesfolderd`, `acc_fields`, `error_nofields`, `icon`, `link`, `value`, `acc_addfields`, `type`, `input_textarea`, `input_text`, `acc_fieldlink`, `acc_fieldicon`, `acc_addfieldssuccess`, `acc_delfieldssure`, `acc_delfields`, `acc_delfieldssuccess`, `acc_editfields`, `acc_editfieldssuccess`, `dbbackups`, `leavecomment`, `acc_commententry`, `acc_commententriessuccess`, `comment`, `admincomment`, `admincomment2`, `acc_entryalign`, `left`, `right`, `center`, `options`, `tocache`, `directlink`, `languages`, `dobackupsure`, `delbackupsure`, `acc_langsign`, `version`, `lang_current`, `lang_newversion`, `lang_getnewest`, `lang_getnew`, `lang_new`, `lang_old`, `optionalupdates`, `acc_importstyle`, `acc_importstylesuccess`, `acc_importstylefailed`, `style_newversion`, `style_new`, `style_getnew`, `style_getnewest`, `style_current`, `style_old`, `notifysure`, `acc_importer`, `exec`, `oldsql_host`, `oldsql_user`, `oldsql_pw`, `oldsql_db`, `acc_importexecsuccess`, `acc_importerexecfailure`, `acc_commentoptions`, `acc_allow_comments`, `acc_allow_comments_smilies`, `acc_allow_comments_wtbcodes`, `acc_allow_comments_html`, `comsavailable`, `addcomment`, `commentsdeactivated`, `acc_commail`, `commailsub`, `commailmes`, `comavailable`, `comments`, `notifycomsuccess`, `notifycomsure`, `com_floodd`, `com_floode`, `notifiecoms`, `acc_delcomssure`, `acc_delallcomssure`, `nocoms`, `nonotifyscom`, `acc_delallcoms`, `acc_delallcomssuccess`, `acc_delcoms`, `acc_delcomssuccess`, `acc_deactivatecoms`, `acc_deactivatecomssuccess`, `notactivatedcoms`, `deactivatedcoms`, `activateallcoms`, `acc_activateallcomssure`, `acc_activateallcoms`, `acc_activateallcomssuccess`, `acc_activatecoms`, `acc_activatecomssuccess`, `comdone_ar`, `acc_notifymail`, `notifysub`, `notifymes`, `comnotifysub`, `comnotifymes`, `incoms`, `acc_srcoms`, `acc_srcomssuccess`, `acc_srcomssuccess2`, `acc_srcomssuccess_no`, `acc_commentcoms`, `acc_commentcomssuccess`, `acc_editcoms`, `acc_editcomssuccess`, `update_of`, `importers`, `importer_current`, `importer_newversion`, `importer_getnewest`, `importer_new`, `importer_getnew`, `acc_secimgchars`, `acc_secimgcount`, `acc_activatecomssure`, `acc_activateentriessure`, `acc_langoptions`, `acc_cachesettings`, `acc_menuesettings`, `acc_homelink`, `acc_homelinkt`, `header_home`, `loggedinas`, `acc_values`, `acc_phpinfotext`, `decpt`, `acc_editownprofile`, `logoutsure`, `acc_secimgwidth`, `pixel`, `acc_secimgheight`, `acc_entry_onoff`, `fullaccess`, `accserror1`, `accserror2`, `accserror3`, `accserror4`, `accserror5`, `userpic`, `acc_useuserpic`, `showmail`, `acc_upmax`, `contents`, `acc_topbot`, `acc_rightsfor`, `database`, `analyze`, `optimize`, `repair`, `repairsuccess`, `optimizesuccess`, `repairsure`, `optimizesure`, `analyze_ok`, `analyze_notok`, `check`, `check_ok`, `check_notok`, `px`, `pt`, `em`, `percent`, `editself`, `delself`, `acc_optionssuccess`, `acc_copystylesuccess`, `acc_defstylesuccess`, `acc_copylangsuccess`, `acc_dncomssuccess`, `acc_importexecfailure`, `flush`, `flushsure`, `flushsuccess`, `accesserror`, `everoptions`, `everedituser`, `firstlogin`, `firstlogin2`, `activated`, `acc_activatefieldssuccess`, `acc_deactivatefieldssuccess`, `content`, `server`, `langmails`, `acc_editlangmailvarsuccess`, `comthxmail_subject`, `comthxmail_message`, `acc_censoresign`, `acc_bgimage`, `viewself_fullaccess`, `log`, `acc_log`, `action`, `log_userlog`, `log_cookielogin`, `log_login`, `log_gdinfo`, `log_phpinfo`, `log_viewself`, `log_backups`, `log_addbackup`, `log_delbackup`, `log_dobackup`, `log_sqlcheck`, `log_sqlanalyze`, `log_sqlrepair`, `log_sqloptimize`, `log_sqlflush`, `log_options`, `log_fields`, `log_cfields`, `log_addfields`, `log_addcfields`, `log_editfields`, `log_editcfields`, `log_delfields`, `log_delcfields`, `log_activatefields`, `log_activatecfields`, `log_deactivatefields`, `log_deactivatecfields`, `log_viewentries`, `log_commententry`, `log_commentcomment`, `log_editentry`, `log_editcomment`, `log_activateentry`, `log_activatecomment`, `log_viewcomments`, `log_deactivateentry`, `log_deactivatecomment`, `log_delentry`, `log_delcomment`, `log_delallentries`, `log_delallcomments`, `log_adduser`, `log_viewusers`, `log_edituser`, `log_deluser`, `log_cruser`, `log_addstyle`, `log_viewstyles`, `log_copystyle`, `log_editstyle`, `log_deldefstyle`, `log_delstyle`, `log_defstyle`, `log_exportstyle`, `log_importstyle`, `log_installstyle`, `log_updatestyle`, `log_addsmilie`, `log_viewsmilies`, `log_editsmilie`, `log_delsmilie`, `log_delallsmilies`, `log_addlang`, `log_viewlangs`, `log_copylang`, `log_editlang`, `log_dellang`, `log_dellangerror`, `log_exportlang`, `log_importlang`, `log_installlang`, `log_updatelang`, `log_addlangvar`, `log_viewlangvars`, `log_editlangvar`, `log_editlangmail`, `log_dellangvar`, `log_exportlangvar`, `log_importlangvar`, `log_importlangvarerror`, `log_logout`, `log_accsessions`, `log_delaccsessions`, `log_delallaccsessions`, `log_importerexec`, `log_importerexecerror`, `log_installimporter`, `log_updateimporter`, `log_searchupdate`, `log_searchupdatelangs`, `log_searchupdatestyles`, `log_searchupdateimporters`, `log_srens`, `log_srcoms`, `log_sruss`, `log_srsus`, `log_dnentry`, `log_dncomment`, `log_activateallentries1`, `log_activateallcomments1`, `log_activateallentries2`, `log_activateallcomments2`, `log_cachelang`, `log_cachelangerror1`, `log_cachelangerror2`, `log_cacheoptions`, `log_cacheoptionserror1`, `log_cacheoptionserror2`, `log_cachestyles`, `log_cachestyleserror1`, `log_cachestyleserror2`, `acc_mailoptions`, `acc_comnotifymail`, `acc_comthxmail`, `acc_fparam`, `acc_ownlog`, `acc_ownrights`, `onenotify`, `morenotify1`, `morenotify2`, `onenotifycom`, `morenotifycom1`, `morenotifycom2`, `acc_allownotify`, `design`, `wtbcodes`, `acc_addwtbcode`, `regex`, `pattern`, `replacement`, `imge`, `acc_addwtbcodesuccess`, `acc_editwtbcodesuccess`, `acc_delwtbcodesuccess`, `nowtbcodes`, `acc_delwtbcodesure`, `acc_activatewtbcodesuccess`, `acc_deactivatewtbcodesuccess`, `log_addwtbcode`, `log_viewwtbcodes`, `log_editwtbcode`, `log_delwtbcode`, `log_activatewtbcode`, `log_deactivatewtbcode`, `acc_editwtbcode`, `ontag`, `offtag`, `descriptionlangvar`, `wtbcode_b`, `wtbcode_blink`, `wtbcode_blur`, `wtbcode_center`, `wtbcode_comment`, `wtbcode_dark`, `wtbcode_email`, `wtbcode_flash`, `wtbcode_google`, `wtbcode_hr`, `wtbcode_img`, `wtbcode_indent`, `wtbcode_i`, `wtbcode_left`, `wtbcode_url`, `wtbcode_list`, `wtbcode_lista2`, `wtbcode_listi2`, `wtbcode_list1`, `wtbcode_lista`, `wtbcode_listi`, `wtbcode_li`, `wtbcode_marquee`, `wtbcode_nimg`, `wtbcode_o`, `wtbcode_quote`, `wtbcode_code`, `wtbcode_rainbow`, `wtbcode_right`, `wtbcode_shadow`, `wtbcode_s`, `wtbcode_sub`, `wtbcode_sup`, `wtbcode_table`, `wtbcode_tr`, `wtbcode_td`, `wtbcode_tt`, `wtbcode_u`, `wtbcode_wave`, `wtbcode_wikipedia`, `acc_wtbcodesinfo`, `acc_maxwtbcodes`, `imagewidth`, `imageheight`, `pc`, `cm`, `mm`, `ex`, `in`, `langvar_htmlusable`, `acc_filllangvars`, `notfound`, `oldsql_n`, `acc_smiliesinfo`, `smiliecode`, `acc_iplog`, `acc_iplogmsg`, `iplogmsg`, `iplog`, `acc_delalliplogs`, `acc_delalliplogssure`, `acc_deliplogssure`, `log_iplogs`, `location`, `log_deliplog`, `log_delalliplogs`, `acc_deliplogssuccess`, `acc_delalliplogssuccess`, `acc_iplogsempty`, `acc_secimgaction`, `sia_no`, `sia_up`, `sia_low`, `acc_censorecasei`, `acc_inputsize`, `acc_textareasize`, `acc_activatesmiliesuccess`, `acc_deactivatesmiliesuccess`, `log_activatesmilie`, `log_deactivatesmilie`, `acc_delallwtbcodessure`, `log_delallwtbcodes`, `acc_delallwtbcodessuccess`, `alw_delallwtbcodes`, `acc_climit`, `acc_maxcharsu`, `maxchars`, `livepreview`, `nolog`, `input_select`, `values`, `acc_fieldvalues`, `defaultvalue`, `input_radio`, `input_checkbox`, `select_size`, `lastcomment`, `lastcomment2`, `acc_usepreview`, `notified_c`, `log_stats`, `stats`, `alw_stats`, `stats_average`, `hour`, `day`, `week`, `month`, `year`, `per`, `iplogentries`, `fields`, `cfields`, `quote`, `acc_globalmessage`, `htmlpossible`, `acc_entrydistance`, `acc_autocache`, `moreinfo`, `timestampinfo`, `timestampinfo_umbrella`, `timestampinfo_list`, `variable`, `description`, `outputexamples`, `timestamp_a`, `timestamp_a2`, `timestamp_b2`, `or`, `through`, `timestamp_c`, `timestamp_d`, `timestamp_d2`, `timestamp_f2`, `timestamp_g`, `timestamp_g2`, `timestamp_h`, `timestamp_h2`, `timestamp_i`, `timestamp_i2`, `timestamp_j`, `timestamp_l`, `timestamp_l2`, `timestamp_m`, `timestamp_m2`, `timestamp_n`, `timestamp_o2`, `timestamp_r`, `timestamp_s`, `timestamp_s2`, `timestamp_t`, `timestamp_t2`, `timestamp_u2`, `timestamp_w`, `timestamp_w2`, `timestamp_y`, `timestamp_y2`, `timestamp_z`, `timestamp_z2`, `timestamp_n2`, `timestamp_o`, `timestamp_u`, `timestamp_e`, `timestamp_p2`, `timestampinfo_examples`, `acc_searchlink`, `acc_searchlinkt`, `header_search`, `searchitem`, `livesearch`, `hitfor`, `hitsfor`, `inputsearchitem`, `searchbinary`, `header_addentry`, `header_acc`, `usecomments`, `header_stats`, `acc_statslink`, `acc_statslinkt`, `cfloodcontrol1`, `cfloodcontrol2`, `weeks`, `oclock`, `header`, `links`, `log_viewheaderlinks`, `log_addheaderlink`, `log_delheaderlink`, `log_editheaderlink`, `log_activateheaderlink`, `log_deactivateheaderlink`, `acc_addheaderlink`, `alw_addheaderlinks`, `color`, `target`, `href`, `alw_editheaderlinks`, `alw_delheaderlinks`, `alw_activateheaderlinks`, `noheaderlinks`, `acc_addheaderlinksuccess`, `acc_editheaderlinksuccess`, `acc_delheaderlinksuccess`, `acc_activateheaderlinksuccess`, `acc_deactivateheaderlinksuccess`, `preview`, `acc_delheaderlinksure`, `headerlinks`, `acc_editheaderlink`, `textlangvar`, `written`, `top`, `bottom`, `and`, `position`, `acc_globalsubject`, `namelangvar`, `fields_homepage`, `fields_email`, `fields_icq`, `fields_live`, `fields_aim`, `fields_yim`, `fields_jabber`, `fields_skype`, `fields_xfire`, `fields_location`, `fields_job`, `fields_birthday`, `globalsubject`, `acc_dellang_error2`, `acc_activatelangsuccess`, `log_activatelangerror`, `log_activatelang`, `acc_activatelang_error`, `alw_activatelang`, `intermediatetexts`, `acc_addintermediate`, `alw_addintermediate`, `log_addintermediate`, `alw_editintermediate`, `alw_delintermediate`, `alw_activateintermediate`, `nointermediates`, `acc_addintermediatesuccess`, `acc_editintermediatesuccess`, `acc_delintermediatesuccess`, `acc_activateintermediatesuccess`, `acc_deactivateintermediatesuccess`, `log_viewintermediates`, `acc_delintermediatesure`, `log_activateintermediate`, `log_deactivateintermediate`, `log_delintermediate`, `log_editintermediate`, `acc_intermediatetexts`, `intermediate_name_wtg`, `intermediate_text_wtg`, `colorinfo`, `colorinfo_umbrella`, `colorinfoorder`, `targetinfo`, `targetinfo_umbrella`, `targettype`, `target_self`, `target_blank`, `target_parent`, `target_top`, `textarea_grow`, `textarea_shrink`, `acc_favicond`, `acc_favicon`) VALUES
(1, 'de', 'Deutsch', 655, 'Wonder-Town (www.WonderTown.de)', 1, '1', '.', ',', 'SQL-FEHLER', 'Keine Verbindung mit der MySQL-Datenbank mglich', 'Keine Verbindung mglich mit der Datenbank', 'Fehlerhafter Befehl', 'wtGuestbook-Version', 'SQL-Fehler', 'SQL-Fehlernummer', 'PHP-Version', 'MySQL-Version', 'Datum', 'Pfad', 'Admin-Login', 'Passwort', 'Anmelden', 'Zurcksetzen', 'Sie haben keinen Benutzernamen eingegeben', 'Sie haben kein Passwort eingegeben', 'Der eingegebene Benutzername existiert nicht', 'Das eingegebene Passwort ist falsch', 'Gstebuch', 'entwickelt von', 'Zum Seitenanfang springen', 'Zum Seitenende springen', 'Eintragen', 'Heute', 'heute', 'Gestern', 'gestern', 'um', 'am', 'Am', 'Vorgestern', 'vorgestern', 'Absenden', 'IP', 'Client', 'Host', 'Gesperrte IPs', 'Gesperrte Clienten', 'Gesperrte Hosts', 'Eins pro Zeile', 'Ihre IP wurde gesperrt!', 'Ihr Client wurde gesperrt!', 'Ihr Host wurde gesperrt!', 'Zensierte Wrter', 'Sperr-/Zensureinstellungen', '(Kein Titel)', 'Keine Eintrge vorhanden', 'Seiten', 'Floodcontrol', 'Eintrge schreiben alle', 'erlauben', 'Sie dürfen nur alle', 'einen Eintrag erstellen!', 'Sekunden', 'Minuten', 'Stunden', 'Tage', 'Sie haben keinen Text eingegeben', 'Titel', 'Benutzername', 'Typ des Sicherheitsbildes', '(Funktioniert nur wenn GDLib aktiv ist!)', 'Keines', 'GIF-Format', 'JPEG-Format', 'PNG-Format', 'Sicherheitsbild', '(Bitte abtippen)', 'Sie haben den Sicherheitscode nicht abgetippt!', 'Sie haben den Sicherheitscode falsch abgetippt!', 'GD Lib Abfrage', 'GIF Read Support', 'GIF Create Support', 'JPG Support', 'PNG Support', 'Fehler', 'Die Eintragen-Funktion wurde deaktiviert!', 'Smilies aktivieren', 'wtBCodes aktivieren', 'HTML aktivieren', 'eMail-Adresse', 'Unbekannter Autor', 'Der Benutzer wurde gesperrt!', 'Willkommen im Administrations Control Center (ACC) des wtGuestbooks!', 'Was mchten Sie tun?', 'phpinfo()', 'Allgemeines', 'Benutzer', 'Smilies', 'Gemeldete Regelverste', 'Eintrge', 'Nach Updates suchen', 'Installierte Version', 'Aktuelle Version', 'Updateserver', 'Die Updatefunktion untersttzt Ihren Browser nicht!', 'Abmelden', 'Benutzer erstellen', 'Benutzer bearbeiten', 'Benutzer lschen', 'Benutzer bearbeiten / lschen', 'Sie haben sich erfolgreich abgemeldet!', 'Der Benutzer wurde erfolgreich erstellt!', 'Der Benutzer wurde erfolgreich bearbeitet!', 'Der Benutzer wurde erfolgreich gelscht!', 'Smilie hinzufgen', 'Smilie bearbeiten / lschen', 'Smilie bearbeiten', 'Smilie lschen', 'Der Smilie wurde erfolgreich hinzugefgt!', 'Der Smilie wurde erfolgreich bearbeitet!', 'Der Smilie wurde erfolgreich gelscht!', 'Name', 'Code', 'Bildname', '(vom Bilder-Verzeichnis/smilies aus gesehen)', 'Ja', 'Nein', 'Wollen Sie diesen Smilie wirklich unwiderruflich lschen?', 'Einstellungen', 'Suchen und Ersetzen', 'In Eintrgen', 'Eintrge', 'Alle Eintrge lschen', 'Wollen Sie wirklich alle Eintrge unwiderruflich lschen?', 'Alle Eintrge wurden erfolgreich gelscht!', 'Eintrge bearbeiten / lschen', 'Wollen Sie diesen Eintrag wirklich unwiderruflich lschen?', 'Der Eintrag wurde erfolgreich gelscht', 'Eintrge bearbeiten', 'Eintrge lschen', 'Der Eintrag wurde erfolgreich bearbeitet', 'ID', 'Autor', 'Aktionen', 'Bild', 'Deutsch (Sie)', 'Deutsch (Du)', 'English', 'Smilies in Eintrgen erlauben', 'wtBCodes in Eintrgen erlauben', 'HTML in Eintrgen erlauben', 'Sprache', 'Template-Verzeichnis', 'Bilder-Verzeichnis', 'Tabellenbreite', 'Tabellenkopf-Hintergrundfarbe', 'Tabellen-Hintergrundfarbe', 'Titel des Gstebuchs', 'Zeichensatz', 'Anzahl Eintrge pro Seite', 'Allgemeine Einstellungen', 'Style-Einstellungen', 'CSS-Code', 'Verzeichnis-Einstellungen', 'URL zum Gstebuch', 'Ohne abschlieendes "/"', 'Rahmenfarbe', 'Zeilenumbruch nach', 'Datumsformat', 'Zeitformat', 'Eintrag-Einstellungen', 'Nur Groschreibung verhindern', 'Logo', '(relativ zum Bilderverzeichnis)', 'Abschlussgrafiken anzeigen', 'Hintergrundfarbe', 'Schriftfarbe', 'Schriftart', 'Schriftgre', 'Schriftgre fr "smallfont"', 'Weitere CSS-Attribute fr den body-Container', 'Schriftfarbe fr den Footer', 'Hintergrundfarbe fr den Footer', 'Schriftgewicht fr "boldfont"', 'Geschrieben', 'von', 'bearbeiten', 'lschen', 'Text', 'eMail-Adresse', 'eMail-Adresse', 'Passwort', 'Passwort wiederholen', 'Die eingegebenen Passwrter stimmen nicht berein!', 'Wollen Sie diesen Benutzer wirklich unwiderruflich lschen ?', 'Passwort bearbeiten (leerlassen um das aktuelle Passwort beizubehalten)', 'Benutzer sperren', 'Suchen und Ersetzen in Eintrgen', 'Alle Vorkommen in Eintrgen', 'wurden erfolgreich ersetzt!', 'Suchen nach', 'Ersetzen durch', 'Aus der Liste entfernen', 'Eintrge aus der "gemeldet"-Liste entfernen', 'Der Eintrag wurde erfolgreich aus der Liste entfernt!', 'Melden', 'Sie haben den Eintrag gemeldet. Ein Administrator wird sich demnchst darum kmmern.\r\n\r\nDanke fr Ihre Mithilfe!', 'Es stehen zur Zeit keine Updates zur Verfgung!', 'Es steht eine neue Version zur Verfgung!', 'Aufgrund mangelhafter Serverkonfiguration kann nicht nach Updates gesucht werden!', 'Sie knnen die aktuellste Version', 'herunterladen', 'hier', 'Zeichen', 'Zeilenumbruch nach', '"Eintragen"-Verweis zeigen', '"Administration"-Verweis zeigen', 'Administration', 'Backups', 'Standard', 'Verfgbare Backups', 'einspielen', 'Backup lschen', 'Das Backup wurde erfolgreich gelscht!', 'Das Standard-Backup kann nicht gelscht werden!', 'Backup erstellen', 'Das Backup wurde erfolgreich erstellt!', 'Backup einspielen', 'Das Backup wurde erfolgreich eingespielt', 'Spambotverdacht! Bitte wenden Sie sich an den Betreiber des Gstebuchs.', '"Eintragen"-Verweis Ziel', '"Administration"-Verweis Ziel', 'eMail bei neuem Eintrag', 'Neuer Eintrag', 'In Ihrem Gstebuch gibt es einen neuen Eintrag!\r\n\r\nKlicken Sie auf nachfolgenden Verweis um direkt zur Seite zu gelangen:', 'Freischaltung ntig', 'Eintrge freischalten', 'aktivieren', 'Der Eintrag wurde erfolgreich freigeschaltet!', 'Eintrge deaktivieren', 'deaktivieren', 'Der Eintrag wurde erfolgreich deaktiviert!', 'Ihr Eintrag wurde in der Datenbank aufgenommen. Sobald ein Administrator ihn freischaltet, wird er ffentlich einsehbar sein.', 'Rot', 'Blau', 'Grn', 'Gelb', 'Schwarz', 'Wei', 'Braun', 'Pink', 'Violett', 'Orange', 'Aquablau', 'Limettengrn', 'Marineblau', 'Magentarot', 'Grau', 'Kastanienbraun', 'Olivgrn', 'Purpurrot', 'Teal', 'Silber', 'Seegrn', 'Indigo', 'Schriftfarbe whlen', 'Markierungsfarbe whlen', 'Glheffekt whlen', 'Schriftgre whlen', 'Dankesmail an Eintrag-Autor versenden', 'Danke fr Ihren Eintrag', 'Vielen Dank fr Ihren Eintrag in unserem Gstebuch! Schauen Sie doch Mal wieder vorbei!\r\n\r\nUnsere Seite:', 'Privates', 'Zugriffsrechte', 'Einstellungen', 'Eingabefelder verwalten', 'Importer', 'GD Lib Abfrage', 'phpinfo()', 'Backups', 'Datenbank berprfen', 'Datenbank analysieren', 'Datenbank reparieren', 'Datenbank optimieren', 'Datenbank Tabellen-Caches leeren', 'Eintrge kommentieren', 'Eintrge bearbeiten', 'Eintrge lschen', 'Alle Eintrge lschen', 'Eintrge freischalten', 'Kommentare kommentieren', 'Kommentare bearbeiten', 'Kommentare lschen', 'Alle Kommentare lschen', 'Kommentare freischalten', 'Benutzer erstellen', 'Benutzer bearbeiten', 'Benutzer lschen', 'Styles erstellen', 'Styles bearbeiten', 'Styles lschen', 'Styles kopieren', 'Styles exportieren', 'Styles importieren', 'Styles cachen', 'Smilies hinzufgen', 'Smilies bearbeiten', 'Smilies lschen', 'wtBCodes erstellen', 'wtBCodes bearbeiten', 'wtBCodes lschen', 'wtBCodes de-/aktivieren', 'Sprachpakete erstellen', 'Sprachpakete bearbeiten', 'Sprachpakete lschen', 'Sprachpakete kopieren', 'Sprachpakete exportieren', 'Sprachpakete importieren', 'Sprachen cachen', 'Sprachvariablen erstellen', 'Sprachvariablen bearbeiten', 'Sprachvariablen lschen', 'Sprachvariablen exportieren', 'Sprachvariablen importieren', 'In Eintrgen suchen und ersetzen', 'In Kommentaren suchen und ersetzen', 'In Titeln suchen und ersetzen', 'In Benutzernamen suchen und ersetzen', 'Gemeldete Eintrags-Regelverste bearbeiten', 'Gemeldete Kommentar-Regelverste bearbeiten', 'Update', 'Zugriffsrechte ndern', 'Protokolle anschauen', 'ACC-Sitzungen anschauen', 'ACC-Sitzungen lschen', 'Alle ACC-Sitzungen lschen', 'IP-Protokoll anschauen', 'IP-Protokolleintrge lschen', 'Alle IP-Protokolleintrge lschen', 'Zugriffsrechte ndern', 'Die Zugriffsrechte des Benutzers wurden erfolgreich bearbeitet!', 'Keine Angabe', 'Keine Smilies vorhanden', 'Keine Regelversto-Meldungen vorhanden', 'Neue Eintrge zuerst anzeigen', 'Alte Eintrge zuerst anzeigen', 'Sortierung', 'Unerlaubte Namen', 'Der Benutzername ist nicht erlaubt!', 'Styles', 'Style erstellen', 'Style bearbeiten / lschen', 'Stylename', 'Style bearbeiten', 'Der Style wurde erfolgreich bearbeitet!', 'Style lschen', 'Der Style wurde erfolgreich gelscht!', 'Der Style wurde erfolgreich erstellt\r\n<br />\r\n<span class="boldfont">Wichtiger Hinweis:</span> Sie mssen den <a href="./acc.php?action=cachestylessend">Style cachen</a>, bevor Sie ihn anwenden knnen!', 'Anwenden', 'Wollen Sie diesen Style wirklich unwiderruflich lschen?', 'Der aktuell angewandte Style kann nicht gelscht werden!', 'anwenden', 'Eintrags-Timer', 'Verweis-Ziele der wtBCode-URLs', 'Optionale Angaben', 'Einstellungen', 'Alle Smilies lschen', 'Wollen Sie wirklich alle Smilies unwiderruflich lschen?', 'Alle Smilies wurden erfolgreich gelscht!', 'Alle Smilies lschen', 'Smilies de-/aktivieren', 'Es wurden keine Eintrge mit dem Suchbegriff gefunden!', 'Alle Eintrge wurden erfolgreich freigeschaltet!', 'Wollen Sie wirklich alle Eintrge freischalten?', 'Alle Eintrge freischalten', 'Noch nicht aktivierte Eintrge', 'Deaktivierte Eintrge', 'kopieren', 'Kopie', 'Sprachpaket erstellen', 'Sprachpaket bearbeiten / lschen', 'Sprachvariable hinzufgen', 'Sprachvariable bearbeiten / lschen', 'Sprachpaket exportieren', 'Sprachpaket importieren', 'Sprachpakete', 'Sprachvariablen', 'erstellen', 'bearbeiten / lschen', 'importieren', 'exportieren', 'alle lschen', 'Das Sprachpaket wurde erfolgreich erstellt!', 'Tausender-Trennzeichen', '''Vorgestern'' statt dem Datum verwenden', 'Sprachvariablen erstellen', 'Wollen Sie dieses Sprachpaket wirklich unwiderruflich lschen?', 'Sprachpaket lschen', 'Das Sprachpaket wurde erfolgreich gelscht!', 'Sprachpaket bearbeiten', 'Das Sprachpaket wurde erfolgreich bearbeitet!', 'Sprachvariablen bearbeiten', 'Die Sprachvariable wurde erfolgreich erstellt!', 'Sprachvariable bearbeiten', 'Die Sprachvariable wurde erfolgreich gelscht!', 'Wollen Sie diese Sprachvariable wirklich unwiderruflich lschen?', 'Sprachvariable bearbeiten', 'Die Sprachvariable wurde erfolgreich bearbeitet!', 'Export', 'Das Sprachpaket wurde erfolgreich importiert!', 'Datei', 'Es gab einen Fehler beim Importieren des Sprachpakets!', 'Es existiert bereits eine Sprachvariable mit dem Namen!', 'Fehlende Sprachvariablen erstellen', 'Anmerkung', 'Es wurden', 'Variablen beim Import ignoriert, weil die Sprachvariablen fehlen', 'Zuletzt nach Updates gesucht', 'Nie', 'Dies ist das einzige Sprachpaket und kann deswegen nicht gelscht werden!', 'Maximale Zeichen (Text)', '0 = unbegrenzt', 'Sie knnen noch', 'weitere Zeichen verwenden', 'Ihr Text berschreitet die maximal erlaubte Anzahl an Zeichen', '0 = unbegrenzt', '0 = deaktiviert', 'Pfad zum Sprachcache-Verzeichnis', '(relativ zum Hauptverzeichnis)', 'Cache', 'Sprache', 'Sollen die Sprachen gecacht werden?', 'Sprachen cachen', 'Die Sprachen wurden erfolgreich gecacht!', 'Die Sprachcache-Dateien knnen nicht erstellt / geffnet werden!', 'Es ist nicht mglich in die Sprachcache-Dateien zu schreiben!', 'Die eingegebene Sprachvariable ist ungltig! Eine Sprachvariable kann nur Zahlen, Buchstaben und Unterstriche enthalten, muss aber mit einem Buchstaben anfangen!', 'Ihre derzeitige Version ist neuer als die verfgbaren Updateversionen!', 'Sollen die Einstellungen gecacht werden?', 'Die Einstellungs-Datei kann nicht erstellt / geffnet werden!', 'Es ist nicht mglich in die Einstellungs-Datei zu schreiben!', 'Die Einstellungen wurde erfolgreich gecacht!', '(relativ zum Hauptverzeichnis)', 'Pfad zum Cache-Verzeichnis', '(relativ zum Hauptverzeichnis)', 'Pfad zum Stylecache-Verzeichnis', 'Ohne abschlieendes "/"', 'Ohne abschlieendes "/"', 'Ohne abschlieendes "/"', 'Sollen die Styles gecacht werden?', 'Die Style-Dateien knnen nicht erstellt / geffnet werden!', 'Es ist nicht mglich in die Style-Dateien zu schreiben!', 'Die Styles wurden erfolgreich gecacht!', 'Styles cachen', 'Einstellungen cachen', 'Sprachvariablen importieren', 'Es gab einen Fehler beim Importieren der Sprachvariablen!', 'Die Sprachvariablen wurden erfolgreich importiert!', 'Suchen und Ersetzen in Benutzernamen', 'Alle Vorkommen in Benutzernamen', 'wurden erfolgreich ersetzt!', 'Es wurden keine Benutzernamen mit dem Suchbegriff gefunden!', 'In Benutzernamen', 'Suchen und Ersetzen in Titeln', 'Alle Vorkommen in Titeln', 'wurden erfolgreich ersetzt!', 'Es wurden keine Titel mit dem Suchbegriff gefunden!', 'In Titeln', 'Maximale Zeichen (Titel)', 'Automatische Wiederanmeldung', 'ACC-Sitzungen', 'Es gibt derzeit keine ACC-Sitzungen!', 'Der Login erfolgte durch Cookies', 'Datum', 'Wollen Sie diese ACC-Sitzung wirklich unwiderruflich lschen?', 'ACC-Sitzungen lschen', 'Die ACC-Sitzung wurde erfolgreich gelscht!', 'Wollen Sie alle ACC-Sitzungen wirklich unwiderruflich lschen?', 'Alle ACC-Sitzungen lschen', 'Die ACC-Sitzungen wurden erfolgreich gelscht', '(relativ zum Hauptverzeichnis)', '(relativ zum Hauptverzeichnis)', 'Eingabefelder verwalten', 'Es gibt keine zustzlichen Eingabefelder', 'Icon', 'Verweis', 'Wert', 'Eingabefelder erstellen', 'Typ', 'Mehrzeiliges Textfeld', 'Einzeiliges Textfeld', '%s wird im Verweis durch den angegebenen Wert ersetzt.', 'relativ zum Bilderverzeichnis', 'Das Eingabefeld wurde erfolgreich erstellt!', 'Wollen Sie dieses Eingabefeld wirklich unwiderruflich lschen?', 'Eingabefelder lschen', 'Das Eingabefeld wurde erfolgreich gelscht!', 'Eingabefelder bearbeiten', 'Das Eingabefeld wurde erfolgreich bearbeitet!', 'Datenbank-Backups', 'kommentieren', 'Eintrag kommentieren', 'Der Eintrag wurde erfolgreich kommentiert!', 'Kommentar', 'Kommentar von', 'einem Administrator', 'Text-Ausrichtung', 'Links', 'Rechts', 'Zentriert', 'Einstellungen', 'Die Daten im Cache sind veraltet. Solange der Cacheprozess nicht ausgefhrt wurde, werden die nderungen nicht angewendet. Folgende Daten haben sich seit dem letzten Cacheprozess verndert:<br />', 'Direktverweis', 'Sprachen', 'Soll das Backup wirklich eingespielt werden?', 'Soll das Backup wirklich gelscht werden?', 'Kurzform', 'Version', 'Es ist bereits die aktuelle Version dieses Sprachpakets installiert', 'Es steht eine neuere Version dieses Sprachpakets zur Verfgung', 'Updaten', 'Installieren', 'Dieses Sprachpaket ist nicht installiert', 'Achtung, dieses Sprachpaket ist veraltet und unter Umstnden nicht vollstndig!', 'Optionale Updates', 'Styles importieren', 'Der Style wurde erfolgreich importiert!', 'Es gab einen Fehler beim Importieren des Styles!', 'Es steht eine neuere Version dieses Styles zur Verfgung', 'Dieser Style ist nicht installiert', 'Installieren', 'Updaten', 'Es ist bereits die aktuelle Version dieses Styles installiert', 'Achtung, dieser Style ist veraltet und unter Umstnden nicht voll funktionstchtig!', 'Sind Sie sich sicher, dass Sie diesen Eintrag melden wollen?', 'Importer', 'ausfhren', 'MySQL-Host des Scripts', 'MySQL Benutzername', 'MySQL Passwort', 'MySQL Datenbank des Scripts', 'Die Daten wurden erfolgreich importiert!', 'Es gab einen Fehler beim Importprozess!', 'Kommentar-Einstellungen', 'Kommentare erlauben', 'Smilies in Kommentaren erlauben', 'wtBCodes in Kommentaren erlauben', 'HTML in Kommentaren erlauben', 'Kommentare vorhanden', 'Kommentar hinzufgen', 'Die Kommentarfunktion wurde vom Administrator eingeschrnkt oder deaktiviert!', 'eMail bei neuen Kommentaren', 'Neuer Kommentar', 'Es gibt im Gstebuch einen neuen Kommentar!\r\n\r\nDirekt zur Seite:', 'Kommentar vorhanden', 'Kommentare', 'Sie haben den Kommentar gemeldet. Ein Administrator wird sich demnchst darum kmmern.\r\n\r\nDanke fr Ihre Mithilfe!', 'Sind Sie sich sicher, dass Sie diesen Kommentar melden wollen?', 'Kommentare schreiben alle', 'erlauben', 'Kommentare', 'Wollen Sie diesen Kommentar wirklich unwiderruflich lschen?', 'Wollen Sie wirklich alle Kommentare unwiderruflich lschen?', 'Keine Kommentare vorhanden', 'Keine Regelversto-Meldungen vorhanden', 'Alle Kommentare lschen', 'Alle Kommentare wurden erfolgreich gelscht!', 'Kommentare lschen', 'Der Kommentar wurde erfolgreich gelscht', 'Kommentare deaktivieren', 'Der Kommentar wurde erfolgreich deaktiviert!', 'Noch nicht aktivierte Kommentare', 'Deaktivierte Kommentare', 'Alle Kommentare freischalten', 'Wollen Sie wirklich alle Kommentare freischalten?', 'Alle Kommentare freischalten', 'Alle Kommentare wurden erfolgreich freigeschaltet!', 'Kommentare freischalten', 'Der Kommentar wurde erfolgreich freigeschaltet!', 'Ihr Kommentar wurde in der Datenbank aufgenommen. Sobald ein Administrator ihn freischaltet, wird er ffentlich einsehbar sein.', 'eMail bei gemeldetem Eintrag', 'Regelversto-Meldung', 'Ein Eintrag wurde im Gstebuch als Regelversto gemeldet!', 'Regelversto-Meldung', 'Ein Kommentar wurde im Gstebuch als Regelversto gemeldet!', 'in Kommentaren', 'Suchen und Ersetzen in Kommentaren', 'Alle Vorkommen in Kommentaren', 'wurden erfolgreich ersetzt!', 'Es wurden keine Kommentare mit dem Suchbegriff gefunden!', 'Kommentar kommentieren', 'Der Kommentar wurde erfolgreich kommentiert!', 'Kommentare bearbeiten', 'Der Kommentar wurde erfolgreich bearbeitet!', 'von', 'Importer', 'Es ist bereits die aktuelle Version dieses Importers installiert', 'Es steht eine neuere Version dieses Importers zur Verfgung', 'Updaten', 'Dieser Importer ist nicht installiert', 'Installieren', 'Zeichen im Sicherheitsbild', 'Anzahl Zeichen im Sicherheitsbild', 'Wollen Sie diesen Kommentar wirklich freischalten?', 'Wollen Sie diesen Eintrag wirklich freischalten?', 'Spracheinstellungen', 'Cache-Einstellungen', 'Men-Einstellungen', '"Eintragsbersicht"-Verweis zeigen', '"Eintragsbersicht"-Verweis Ziel', '[Eintragsbersicht]', 'Angemeldet als', 'Vordefinierte Textfelder', 'Sie befinden sich hier auf der phpinfo()-Seite des Servers. Um zurck zum Administrationsbereich des Gstebuchs zu gelangen, klicken Sie bitte <a href="./acc.php">hier</a>.', 'Dezimal-Trennzeichen', 'Eigene Details bearbeiten', 'Sind Sie sicher, dass Sie sich abmelden mchten?', 'Breite des Sicherheitsbilds', 'Pixel', 'Hhe des Sicherheitsbilds', 'Eintragen erlauben', 'Vollzugriff', 'Falsches Passwort', 'Benutzer gesperrt', 'Unbekannter Benutzername', 'Kein Passwort eingegeben', 'Keinen Benutzernamen eingegeben', 'Benutzerbild', 'Benutzerbild erlauben', 'Benutzername mit eMail verknpfen', 'Benutzerbilder verkleinern auf', 'Inhalte', '"Springen"-Bilder anzeigen', 'Zugriffsrechte fr', 'Datenbank', 'Analysieren', 'Optimieren', 'Reparieren', 'Die SQL-Tabellen wurden erfolgreich repariert!', 'Die SQL-Tabellen wurden erfolgreich optimiert!', 'Wollen Sie wirklich alle SQL-Tabellen reparieren?', 'Wollen Sie wirklich alle SQL-Tabellen optimieren?', 'Die Analyse war erfolgreich! Die Analyse ergab keine Fehler.', 'Die Analyse war erfolgreich! Die Analyse ergab Fehler in folgenden Tabellen:', 'berprfen', 'Die berprfung war erfolgreich! Die berprfung ergab keine Fehler.', 'Die berprfung war erfolgreich! Die berprfung ergab Fehler in folgenden Tabellen:', 'Pixel', 'Punkt', 'Ems', 'Prozent', 'Sie sind dabei Ihren eigenen Benutzer zu bearbeiten! Es ist besondere Vorsicht geboten, da Sie ansonsten unter Umstnden die Zugriffsberechtigung zum Admin Control Center verlieren knnten!', 'Sie knnen Ihren eigenen Benutzer nicht lschen!', 'Die Einstellungen wurden erfolgreich gespeichert!', 'Der Style wurde erfolgreich kopiert!', 'Der Style wurde erfolgreich als Standard-Style gesetzt!', 'Das Sprachpaket wurde erfolgreich kopiert!', 'Der Kommentar wurde erfolgreich aus der Liste entfernt!', 'Beim Importieren der Daten ist ein Fehler aufgetreten!', 'Tabellen-Caches leeren', 'Wollen Sie die Tabellen-Caches wirklich leeren?', 'Die Tabellen-Caches wurden erfolgreich geleert!', '<span class="boldfont">Zugriffsfehler! Bitte berprfen Sie Ihre Zugriffsrechte!</span><br /><a href="./acc.php?action=viewself">Eigene Zugriffsrechte ansehen</a>', '<li>Die Einstellungen stehen noch auf Standardeinstellungen! Sie sollten unbedingt die Einstellungen in Ruhe durchgehen und anpassen, damit die Funktionalitäten der Gästebuchsoftware garantiert werden können.<br />\r\n(<a href="./acc.php?action=options">Direktverweis</a>)', '<li>Die Benutzerdaten sind noch nicht geändert worden! Sie sollten unbedingt die Benutzerdaten des Hauptadministrators ändern, da diese bei jeder Installation des wtGuestbooks gleich sind und somit jeder an die Daten kommen könnte. Es wird dringend empfohlen sowohl Benutzername als auch Passwort des Hauptadministrators zu ändern.<br />\r\n(<a href="./acc.php?action=edituser&id=1">Direktverweis</a>)', 'Das wtGuestbook wurde erfolgreich installiert! Bevor Sie es verwenden, sollten Sie unbedingt ein paar nderungen vornehmen.\r\n<ul>', '</ul>', 'Aktiv', 'Das Eingabefeld wurde erfolgreich aktiviert!', 'Das Eingabefeld wurde erfolgreich deaktiviert!', 'Inhalt', 'Server', 'eMail-Sprachvariablen', 'Die eMail-Sprachvariablen wurden erfolgreich bearbeitet!', 'Danke fr Ihren Kommentar', 'Vielen Dank fr Ihren Kommentar in unserem Gstebuch! Schauen Sie doch Mal wieder vorbei!\r\n\r\nUnsere Seite:', 'Ersatzzeichen', 'Hintergrundbild', 'Sie haben Vollzugriff, das heit, Sie haben alle Zugriffsrechte, die man haben kann!', 'Protokoll ansehen', 'Protokoll von', 'Aktion', 'Ein Benutzer-Protokoll angeschaut', 'Angemeldet mit Einsatz von Cookies', 'Angemeldet', 'GDLib Abfrage ausgefhrt', 'phpinfo() angeschaut', 'Eigene Benutzerrechte angeschaut', 'Backups angeschaut', 'Backup erstellt', 'Backup gelscht', 'Backup eingespielt', 'Datenbank Tabellen geprft', 'Datenbank Tabellen analysiert', 'Datenbank Tabellen repariert', 'Datenbank Tabellen optimiert', 'Datenbank Tabellencaches geleert', 'Einstellungen gendert', 'Benutzerdefinierte Eingabefelder fr Eintrge angeschaut', 'Benutzerdefinierte Eingabefelder fr Kommentare angeschaut', 'Eingabefeld fr Eintrge erstellt', 'Ein Eingabefeld fr Kommentare erstellt', 'Ein Eingabefeld fr Eintrge bearbeitet', 'Ein Eingabefeld fr Kommentare bearbeitet', 'Ein Eingabefeld fr Eintrge gelscht', 'Ein Eingabefeld fr Kommentare gelscht', 'Ein Eingabefeld fr Eintrge aktiviert', 'Ein Eingabefeld fr Kommentare aktiviert', 'Ein Eingabefeld fr Eintrge deaktiviert', 'Ein Eingabefeld fr Kommentare deaktiviert', 'Eintrge angeschaut', 'Einen Eintrag kommentiert', 'Einen Kommentar kommentiert', 'Einen Eintrag bearbeitet', 'Einen Kommentar bearbeitet', 'Einen Eintrag aktiviert', 'Einen Kommentar aktiviert', 'Kommentare angeschaut', 'Einen Eintrag deaktiviert', 'Einen Kommentar deaktiviert', 'Einen Eintrag gelscht', 'Einen Kommentar gelscht', 'Alle Eintrge gelscht', 'Alle Kommentare gelscht', 'Einen Benutzer erstellt', 'Benutzer angeschaut', 'Einen Benutzer bearbeitet', 'Einen Benutzer gelscht', 'Zugriffsrechte eines Benutzers gendert', 'Einen Style erstellt', 'Styles angeschaut', 'Einen Style kopiert', 'Einen Style bearbeitet', 'Den Standardstyle vergeblich zu lschen versucht', 'Einen Style gelscht', 'Einen neuen Standardstyle gesetzt', 'Einen Style exportiert', 'Einen Style importiert', 'Einen Style installiert', 'Einen Style aktualisiert', 'Einen Smilie erstellt', 'Smilies angeschaut', 'Einen Smilie bearbeitet', 'Einen Smilie gelscht', 'Alle Smilies gelscht', 'Ein Sprachpaket angelegt', 'Sprachpakete angeschaut', 'Ein Sprachpaket kopiert', 'Ein Sprachpaket bearbeitet', 'Ein Sprachpaket gelscht', 'Ein Sprachpaket vergeblich zu lschen versucht', 'Ein Sprachpaket exportiert', 'Ein Sprachpaket importiert', 'Ein Sprachpaket installiert', 'Ein Sprachpaket aktualisiert', 'Eine Sprachvariable angelegt', 'Sprachvariablen angeschaut', 'Eine Sprachvariable bearbeitet', 'Sprachvariablen fr eMails bearbeitet', 'Eine Sprachvariable gelscht', 'Sprachvariablen exportiert', 'Sprachvariablen importiert', 'Sprachvariablen vergeblich zu importieren versucht', 'Abgemeldet', 'ACC Sitzungen angeschaut', 'Eine ACC Sitzung gelscht', 'Alle ACC Sitzungen gelscht', 'Einen Importer ausgefhrt', 'Einen Importer vergeblich auszufhren versucht', 'Einen Importer installiert', 'Einen Importer aktualisiert', 'Nach Aktualisierungen gesucht', 'Nach Aktualisierungen fr Sprachpakete gesucht', 'Nach Aktualisierungen fr Styles gesucht', 'Nach Aktualisierungen fr Importer gesucht', 'In Eintrgen gesucht und ersetzt', 'In Kommentaren gesucht und ersetzt', 'In Benutzernamen gesucht und ersetzt', 'In Titeln gesucht und ersetzt', 'Einen Eintrag aus der "Gemeldet"-Liste entfernt', 'Einen Kommentar aus der "Gemeldet"-Liste entfernt', 'Alle noch nicht freigeschalteten Eintrge aktiviert', 'Alle noch nicht freigeschalteten Kommentare aktiviert', 'Alle deaktivierten Eintrge aktiviert', 'Alle deaktivierten Kommentare aktiviert', 'Sprachen gecached', 'Sprachen zu cachen versucht, Cache-Datei konnte aber nicht geffnet werden', 'Sprachen zu cachen versucht, Cache-Datei konnte aber nicht beschrieben werden', 'Einstellungen gecached', 'Einstellungen zu cachen versucht, Cache-Datei konnte aber nicht geffnet werden', 'Einstellungen zu cachen versucht, Cache-Datei konnte aber nicht beschrieben werden', 'Styles gecached', 'Styles zu cachen versucht, Cache-Datei konnte aber nicht geffnet werden', 'Styles zu cachen versucht, Cache-Datei konnte aber nicht beschrieben werden', 'Mail-Einstellungen', 'eMail bei gemeldetem Kommentar', 'Dankesmail an Kommentar-Autor versenden', '&#187;f&#171;-Parameter verwenden', 'Eigenes Protokoll', 'Eigene Zugriffsrechte', 'Es gibt einen gemeldeten Eintrag, der auf seine Bearbeitung wartet! (<a href="./acc.php?action=notifys">Direktverweis</a>)', 'Es gibt', 'gemeldete Eintrge, die auf ihre Bearbeitung warten! (<a href="./acc.php?action=notifys">Direktverweis</a>)', 'Es gibt einen gemeldeten Kommentar, der auf seine Bearbeitung wartet! (<a href="./acc.php?action=notifyscom">Direktverweis</a>)', 'Es gibt', 'gemeldete Kommentare, die auf ihre Bearbeitung warten! (<a href="./acc.php?action=notifyscom">Direktverweis</a>)', 'Melden erlauben', 'Design', 'wtBCodes', 'wtBCode erstellen', 'regex-Format', 'Suchmuster', 'Ersatz', '(vom Bilder-Verzeichnis aus gesehen)', 'Der wtBCode wurde erfolgreich erstellt!', 'Der wtBCode wurde erfolgreich bearbeitet!', 'Der wtBCode wurde erfolgreich gelscht!', 'Keine wtBCodes vorhanden', 'Wollen Sie diesen wtBCode wirklich unwiderruflich lschen?', 'Der wtBCode wurde erfolgreich aktiviert!', 'Der wtBCode wurde erfolgreich deaktiviert!', 'Einen wtBCode erstellt', 'wtBCodes angeschaut', 'Einen wtBCode bearbeitet', 'Einen wtBCode gelscht', 'Einen wtBCode aktiviert', 'Einen wtBCode deaktiviert', 'wtBCode bearbeiten', 'Starttag', 'Endtag', 'Beschreibungs-Sprachvariable', 'Fettgedruckter Text', 'Blinkender Text', 'Verschwommener Text', 'Zentrierter Text', 'Text auskommentieren', 'Dunkler Text mit Farbeffekt', 'eMail Verweis', 'Einbindung eines Flash-Videos', 'Text als Link zur Google Suche', 'Horizontale Linie', 'Einbindung eines Bilds', 'Texteinschub', 'Kursiver Text', 'Linksbndiger Text', 'Seitenverweis', 'Liste', 'Liste mit groen Buchstaben', 'Liste mit rmischen Ziffern', 'Liste mit Ziffern', 'Liste mit kleinen Buchstaben', 'Liste mit kleinen rmischen Ziffern', 'Listenobjekt (muss sich innerhalb einer Liste befinden)', 'Lauftext', 'Einbindung eines Bilds im Negativ-Modus', 'berstrichener Text', 'Zitat-Box', 'Quellcode-Box', 'Regenbogenfarbender Text', 'Rechtsbndiger Text', 'Text mit Schatteneffekt', 'Durchgestrichener Text', 'Tiefergestellter Text', 'Hochgestellter Text', 'Tabelle', 'Tabellenspalte (muss sich innerhalb einer Tabelle befinden)', 'Tabellenzeile (muss sich innerhalb einer Tabellenspalte befinden)', 'Schreibmaschinentext', 'Unterstrichener Text', 'Wellentext', 'Text als Link zum Wikipedia Eintrag', 'Wenn kein Bild angegeben wird, wird auch keine Beschreibung benötigt. Dann ist der wtBCode zwar einsatzfähig (wenn nicht deaktiviert), aber es wird kein Icon zur Benutzung angezeigt.\r\nStarttag und Endtag sind die Teile, die beim Klicken auf den Button in das Textfeld eingefügt werden und sind demnach auch nicht nötig, wenn kein Bild verwendet wird.', 'Zeilenumbruch nach', 'Bildbreite', 'Bildhhe', 'Pica', 'Zentimeter', 'Millimeter', 'x-Hhe', 'Inch', 'Sie knnen im Inhalt von Sprachvariablen auch HTML-Code verwenden', 'Sprachvariablen fllen', 'Diese Seite gibt es nicht! Vielleicht sind Sie einem falschen Verweis gefolgt oder Sie haben fehlerhafte Angaben gemacht!', 'Alte Installationsnummer', 'Im Smiliecode drfen die Zeichen "<b><</b>" und "<b>></b>" nicht verwendet werden!', 'Smiliecode', 'Besucher-IPs speichern', 'IP-Log Hinweis', '<span class="smallfont"><i>(Ihre IP-Adresse wird aufgezeichnet um Missbrauch zu vermeiden!)</i></span>', 'IP-Protokoll', 'Alle IP-Protokolleintrge lschen', 'Wollen Sie wirklich alle IP-Protokolleintrge unwiderruflich lschen?', 'Wollen Sie diesen IP-Protokolleintrag wirklich unwiderruflich lschen?', 'IP-Protokoll angeschaut', 'Lokation', 'Einen IP-Protokolleintrag gelscht', 'Alle IP-Protokolleintrge gelscht', 'Der IP-Protokolleintrag wurde erfolgreich gelscht!', 'Alle IP-Protokolleintrge wurden erfolgreich gelscht!', 'Keine IP-Protokolleintrge vorhanden', 'Sicherheitsbild-Liveaktion', 'Keine', 'Groschreibung verwenden', 'Kleinschreibung verwenden', 'Gro-/Kleinschreibung differenzieren', 'Input-Breite', 'Textarea-Breite', 'Der Smilie wurde erfolgreich aktiviert!', 'Der Smilie wurde erfolgreich deaktiviert!', 'Einen Smilie aktiviert', 'Einen Smilie deaktiviert', 'Wollen Sie wirklich alle wtBCodes unwiderruflich lschen?', 'Alle wtBCodes gelscht', 'Alle wtBCodes wurden erfolgreich gelscht!', 'Alle wtBCodes lschen', 'Anzahl Kommentare pro Seite', 'Maximale Zeichen (Benutzername)', 'Maximale Zeichen', 'Live-Vorschau', 'Kein Protokoll vorhanden', 'Select-Feld', 'Werte', 'Ein Wert pro Zeile', 'Standardwert', 'Radio-Buttons', 'Checkbox', 'Feld-Gre', 'Der letzte Kommentar zu diesem Eintrag wurde', 'geschrieben', 'Live-Vorschau aktivieren', 'Gemeldet', 'Statistik angeschaut', 'Statistik', 'Statistik anschauen', 'Durchschnittswerte (Anfang der Zhlung = Erstellung des ersten Eintrags)', 'Stunde', 'Tag', 'Woche', 'Monat', 'Jahr', 'pro', 'IP-Protokolleintrge', 'Eingabefelder (Eintrge)', 'Eingabefelder (Kommentare)', 'Zitat', 'Globale Nachricht', 'HTML-Code kann verwendet werden', 'Abstand zwischen den Eintrgen', 'Cache-Prozess automatisieren', 'Mehr Informationen', 'Informationen zu Datums- und Zeitstempeln', 'In den Datums- und Zeitstempeln knnen beliebige Zeichen verwendet werden. In der folgenden Liste sind alle Zeichen aufgelistet, die als Variablen agieren, also durch einen bestimmten Wert ersetzt werden. Alle nicht in der Liste aufgefhrten Zeichen, werden unverndert wiedergegeben.\r\nUm eines der aufgelisteten Zeichen unverndert auszugeben, muss ein Backslash (<wtBoldfont>\\</wtFont>) davor eingegeben werden.', 'Liste der Datums- und Zeitstempel Variablen', 'Variable', 'Beschreibung', 'Ausgabebeispiele', 'Kleingeschrieben: Ante meridiem und Post meridiem', 'Grogeschrieben: Ante meridiem und Post meridiem', 'Swatch-Internet-Zeit', 'oder', 'bis', 'ISO 8601 Datum', 'Tag des Monats, 2-stellig mit fhrender Null', 'Tag der Woche gekrzt auf drei Buchstaben', 'Monat als ganzes Wort, wie January oder March', '12-Stunden-Format, ohne fhrende Nullen', '24-Stunden-Format, ohne fhrende Nullen', '12-Stunden-Format, mit fhrenden Nullen', '24-Stunden-Format, mit fhrenden Nullen', 'Minuten mit fhrenden Nullen', 'Fllt ein Datum in die Sommerzeit', 'Tag des Monats ohne fhrende Nullen', 'Ausgeschriebener Tag der Woche', 'Schaltjahr oder nicht', 'Monat als Zahl, mit fhrenden Nullen', 'Monatsname mit drei Buchstaben', 'Monatszahl, ohne fhrende Nullen', 'Zeitunterschied zur Greenwich time (GMT) in Stunden', '&raquo; RFC 2822 formatiertes Datum', 'Sekunden, mit fhrenden Nullen', 'Anhang der englischen Aufzhlung fr einen Monatstag, zwei Zeichen', 'Anzahl der Tage des angegebenen Monats', 'Timezone abbreviation', 'Sekunden seit Beginn der UNIX-Epoche (January 1 1970 00:00:00 GMT)', 'Numerischer Tag einer Woche', 'ISO-8601 Wochennummer des Jahres, die Woche beginnt am Montag', 'Jahreszahl, zweistellig', 'Vierstellige Jahreszahl', 'Der Tag eines Jahres', 'Offset der Zeitzone in Sekunden. Der Offset fr Zeitzone West nach UTC ist immer negativ und fr Zeitzone Ost nach UTC immer positiv', 'ISO-8601 Tagesnummer der Woche', 'ISO-8601 Jahresnummer. Dies hat den selben Wert wie Y, auer dass, wenn die ISO Wochennummer (W) zum letzten oder nchsten Jahr gehrt, das Jahr stattdessen benutzt wird', 'Millisekunden', 'Zeitzonenidentifikator', 'Zeitunterschied zur Greenwich time (GMT) mit Doppelpunkt zwischen Stunden und Minuten', 'Stempel-Beispiele', '"Suchen"-Verweis zeigen', '"Suchen"-Verweis Ziel', '[Suchen]', 'Suchbegriff', 'Live-Suche', 'Treffer fr', 'Treffer fr', 'Geben Sie einen Suchbegriff ein!<br />\r\nHinweis: Es gibt keinen Button zum Starten der Suche! Die Suche startet nach der Eingabe automatisch. Dafür muss Ihr Browser JavaScript aktiviert haben!', 'Gro-/Kleinschreibung differenzieren', '[Eintragen]', '[Administration]', 'Kommentare zulassen', '[Statistik]', '"Statistik"-Verweis zeigen', '"Statistik"-Verweis Ziel', 'Sie dürfen nur alle', 'einen Eintrag erstellen!', 'Wochen', 'Uhr', 'Kopfbereich', 'Verweise', 'Kopfbereich-Verweise angeschaut', 'Einen Kopfbereich-Verweis erstellt', 'Einen Kopfbereich-Verweis gelöscht', 'Einen Kopfbereich-Verweis bearbeitet', 'Einen Kopfbereich-Verweis aktiviert', 'Einen Kopfbereich-Verweis deaktiviert', 'Kopfbereich-Verweis erstellen', 'Kopfbereich-Verweise erstellen', 'Farbe', 'Zielort', 'Hypertext-Referenz', 'Kopfbereich-Verweise bearbeiten', 'Kopfbereich-Verweise löschen', 'Kopfbereich-Verweise de-/aktivieren', 'Keine Kopfbereich-Verweise vorhanden', 'Der Kopfzeilen-Verweis wurde erfolgreich erstellt!', 'Der Kopfbereich-Verweis wurde erfolgreich bearbeitet!', 'Der Kopfbereich-Verweis wurde erfolgreich gelöscht!', 'Der Kopfbereich-Verweis wurde erfolgreich aktiviert!', 'Der Kopfbereich-Verweis wurde erfolgreich deaktiviert!', 'Vorschau', 'Wollen Sie diesen Kopfbereich-Verweis wirklich unwiderruflich löschen?', 'Kopfbereich-Verweise', 'Kopfbereich-Verweis bearbeiten', 'Text-Sprachvariable', 'geschrieben', 'oben', 'unten', 'und', 'Position', 'Überschrift für globale Nachricht', 'Name-Sprachvariable', 'Homepage', 'eMail Adresse', 'ICQ Nummer', 'Windows-Live', 'AIM Name', 'YIM Name', 'Jabber Name', 'Skype Name', 'xFire Name', 'Wohnort', 'Beruf', 'Geburtstag', 'Überschrift', 'Das aktuell angewandte Sprachpaket kann nicht gelöscht werden!', 'Das Sprachpaket wurde erfolgreich zum Standard-Sprachpaket gewählt!', 'Ein Sprachpaket vergeblich als Standard-Sprachpaket zu setzen versucht', 'Ein Sprachpaket zum Standard-Sprachpaket gewählt', 'Das Sprachpaket ist bereits das Standard-Sprachpaket!', 'Sprachpaket als Standard setzen', 'Zwischentexte', 'Zwischentext hinzufügen', 'Zwischentexte hinzufügen', 'Einen Zwischentext hinzugefügt', 'Zwischentexte bearbeiten', 'Zwischentexte löschen', 'Zwischentexte de-/aktivieren', 'Keine Zwischentexte vorhanden', 'Der Zwischentext wurde erfolgreich hinzugefügt!', 'Der Zwischentext wurde erfolgreich bearbeitet!', 'Der Zwischentext wurde erfolgreich gelöscht!', 'Der Zwischentext wurde erfolgreich aktiviert!', 'Der Zwischentext wurde erfolgreich deaktiviert!', 'Zwischentexte angeschaut', 'Wollen Sie diesen Zwischentext wirklich unwiderruflich löschen?', 'Einen Zwischentext aktiviert', 'Einen Zwischentext deaktiviert', 'Einen Zwischentext gelöscht', 'Einen Zwischentext bearbeitet', 'Zwischentexte anzeigen: Jeweils für', '[center]wtGuestbook - entwickelt von Wonder-Town[/center]', '[center]<a href="http://www.wondertown.de"><img src="http://468x60.banner.wondertown.de/1.png" style="border: 0px none;" alt="www.Wonder-Town.de - WebCoding & WebDesign" title="www.Wonder-Town.de - WebCoding & WebDesign" /></a>[/center]', 'Hilfe zu Farbeinstellungen', 'Die Farbeinstellungen erlauben die Einstellung einer Farbe, sei es eine Hintergrundfarbe oder eine Schriftfarbe. Meistens werden die Farben als sechsstellige hexadezimale Zahl mit vorangestellter Raute (#) dargestellt. So ist #000000 die erste Farbe (schwarz) und #FFFFFF die letzte (weiß). Insgesamt kann man auf diese Weise 16.581.375 verschiedene Farben darstellen. Um das ganze einfacher zu gestalten, kann man alternativ auch spezielle Farbnamen angeben. Die wichtigsten dieser Farbnamen sind demonstrativ in der nachfolgenden Tabelle mit ihrem jeweiligen Hexadezimalwert aufgelistet.', 'Sortiert nach Farbton und Sättigung', 'Informationen zu Zielfenstern', 'Die Zielfenster bestimmen, in welchem "Ziel", also an welchem Ort, sich ein Seitenverweis öffnen soll. Für bestimmte Verweise im wtGuestbook kann man einstellen, wie bzw. wo sich der angeklickte Verweis öffnen soll. Dabei gibt es jeweils 4 Einstellungen zur Auswahl. Was die einzelnen Einstellungsmöglichkeiten bewirken, wird nachfolgend in einer kleinen Tabelle beschrieben.', 'Ziel-Typ', 'Der Ziel-Typ <wtBoldfont>_self</wtFont> bestimmt, dass der Verweis im selben Fenster und im selben Tab geöffnet wird. Dies ist der Standard-Zieltyp für fast alle Verweise.', 'Der Ziel-Typ <wtBoldfont>_blank</wtFont> bestimmt bei alten Browsern, dass ein der angeforderte Verweis in einem neuen Fenster geöffnet wird. Bei moderneren Browsern, die Tabs unterstützen, wird ein neuer Tab geöffnet, was im etwa dem selben Effekt entspricht.', 'Der Ziel-Typ <wtBoldfont>_parent</wtFont> lässt den entsprechenden Verweis in einem "Parent"-Bereich, also einem übergeordneten Bereich, öffnen. Sollte das wtGuestbook nicht über Frames in eine andere Seite eingebunden worden sein, macht diese Auswahl nicht viel Sinn.', 'Der Ziel-Typ <span class="boldfont">_top</span> sprengt alle geöffneten Framesets und öffnet den Verweis in der obersten Ebene.', 'Textfeld vergrößern', 'Textfeld verkleinern', '(relativ zum Hauptverzeichnis)', 'Pfad zum Favicon');
INSERT INTO `wtg1_lang` (`langid`, `langsign`, `langname`, `langver`, `langauthor`, `opt_default`, `opt_tdbyday`, `opt_numpt`, `opt_decpt`, `sql_ERROR_c`, `sql_noconnection`, `sql_cannotselectdb`, `sql_invalidquery`, `sql_wtbver`, `sql_error`, `sql_errno`, `sql_phpver`, `sql_sqlver`, `sql_date`, `sql_script`, `adminlogin`, `password`, `logging`, `reset`, `error_nousername`, `error_nouserpw`, `error_wrongusername`, `error_wronguserpw`, `software`, `powered`, `totop`, `tobot`, `addentry`, `today_c`, `today`, `yesterday_c`, `yesterday`, `at`, `on`, `on_c`, `tdbYday_c`, `tdbyday`, `send`, `ip_c`, `client_c`, `host_c`, `bannedips`, `bannedclients`, `bannedhosts`, `oneperline`, `bannedbyip`, `bannedbyclient`, `bannedbyhost`, `bannedwords`, `acc_bannsettings`, `nosubject`, `noentries`, `pages`, `acc_floodcontrol`, `floodd`, `floode`, `floodcontrol1`, `floodcontrol2`, `seconds`, `minutes`, `hours`, `days`, `error_notext`, `subject`, `username`, `acc_secimgtype`, `gdinfo`, `none`, `gif`, `jpeg`, `png`, `secimg`, `secimg2`, `error_nosecimg`, `error_falsesecimg`, `acc_gdinfo`, `gdinfoyn1`, `gdinfoyn2`, `gdinfoyn3`, `gdinfoyn4`, `error`, `entriesdeactivated`, `usesmilies`, `usewtbcodes`, `usehtml`, `mail`, `nousername`, `error_userbanned`, `acc_welcome`, `acc_whattodo`, `acc_phpinfo`, `globals`, `users`, `smilies`, `notifies`, `notifiees`, `lookforupdates`, `installedversion`, `latestversion`, `gotodl`, `noframes`, `logout`, `acc_adduser`, `acc_edituser`, `acc_deluser`, `acc_viewuser`, `logoutsuccess`, `acc_addusersuccess`, `acc_editusersuccess`, `acc_delusersuccess`, `acc_addsmilie`, `acc_viewsmilie`, `acc_editsmilie`, `acc_delsmilie`, `acc_addsmiliesuccess`, `acc_editsmiliesuccess`, `acc_delsmiliesuccess`, `name`, `code`, `img`, `imgd`, `yes_c`, `no_c`, `acc_delsmiliesure`, `acc_options`, `searchreplace`, `inentries`, `entries`, `acc_delallentries`, `acc_delallentriessure`, `acc_delallentriessuccess`, `acc_viewentries`, `acc_delentriessure`, `acc_delentriessuccess`, `acc_editentries`, `acc_delentries`, `acc_editentriessuccess`, `id_c`, `author`, `actions`, `image`, `german`, `german2`, `english`, `acc_usesmilies`, `acc_usewtbcodes`, `acc_usehtml`, `acc_language`, `acc_tpldir`, `acc_imagesfolder`, `acc_tablewidth`, `acc_tabletopcolor`, `acc_tablecolor`, `acc_title`, `acc_isocharset`, `acc_limit`, `acc_globaloptions`, `acc_styleoptions`, `acc_css`, `acc_diroptions`, `acc_gburl`, `acc_gburld`, `acc_hrcolor`, `acc_maxsmilies`, `acc_datestamp`, `acc_timestamp`, `acc_entryoptions`, `acc_strtolower`, `acc_logo`, `acc_logod`, `acc_allowgraphics`, `acc_bgcolor`, `acc_fontcolor`, `acc_fontfamily`, `acc_fontsize`, `acc_smallfontsize`, `acc_bodycss`, `acc_footerfontcolor`, `acc_footercolor`, `acc_boldfont`, `written_c`, `by`, `edit`, `delete`, `text`, `emailaddr`, `usermail`, `userpw`, `userpw2`, `pwserror`, `acc_delusersure`, `acc_editpw`, `bannuser`, `acc_srens`, `acc_srentriessuccess`, `acc_srentriessuccess2`, `search`, `replace`, `delnotifymark`, `acc_dnentries`, `acc_dnentriessuccess`, `notify`, `notifysuccess`, `noupdates`, `updatesava`, `updatesbad`, `updatedl`, `updatedl2`, `here`, `acc_chars`, `acc_wordwrap`, `acc_entrylink`, `acc_adminlink`, `acc`, `acc_backup`, `defaults`, `backups`, `backup`, `acc_delbackup`, `acc_delbackupsuccess`, `acc_deldefaultbackup`, `acc_addbackup`, `acc_addbackupsuccess`, `acc_dobackup`, `acc_dobackupsuccess`, `hiddenerror`, `acc_entrylinkt`, `acc_adminlinkt`, `acc_mailonnew`, `newentry_subject`, `newentry_message`, `acc_activatereq`, `acc_activateentries`, `activate`, `acc_activateentriessuccess`, `acc_deactivateentries`, `deactivate`, `acc_deactivateentriessuccess`, `entrydone_ar`, `red`, `blue`, `green`, `yellow`, `black`, `white`, `brown`, `pink`, `violet`, `orange`, `aqua`, `limegreen`, `navy`, `magenta`, `gray`, `maroon`, `olive`, `purple`, `teal`, `silver`, `seagreen`, `indigo`, `font`, `span`, `glow`, `size`, `acc_thxmail`, `thxmail_subject`, `thxmail_message`, `private`, `acc_rights`, `alw_options`, `alw_fields`, `alw_importer`, `alw_gdinfo`, `alw_phpinfo`, `alw_backups`, `alw_sqlcheck`, `alw_sqlanalyze`, `alw_sqlrepair`, `alw_sqloptimize`, `alw_sqlflush`, `alw_commententries`, `alw_editentries`, `alw_delentries`, `alw_delallentries`, `alw_activateentries`, `alw_commentcoms`, `alw_editcoms`, `alw_delcoms`, `alw_delallcoms`, `alw_activatecoms`, `alw_addusers`, `alw_editusers`, `alw_delusers`, `alw_addstyles`, `alw_editstyles`, `alw_delstyles`, `alw_copystyles`, `alw_exportstyles`, `alw_importstyles`, `alw_cachestyles`, `alw_addsmilies`, `alw_editsmilies`, `alw_delsmilies`, `alw_addwtbcodes`, `alw_editwtbcodes`, `alw_delwtbcodes`, `alw_activatewtbcodes`, `alw_addlang`, `alw_editlang`, `alw_dellang`, `alw_copylang`, `alw_exportlang`, `alw_importlang`, `alw_cachelang`, `alw_addlangvar`, `alw_editlangvar`, `alw_dellangvar`, `alw_exportlangvar`, `alw_importlangvar`, `alw_srentries`, `alw_srcoms`, `alw_srsuers`, `alw_srusers`, `alw_notifys`, `alw_notifyscom`, `alw_update`, `alw_changerights`, `alw_userlog`, `alw_accsessions`, `alw_delaccsessions`, `alw_delallaccsessions`, `alw_iplogs`, `alw_deliplogs`, `alw_delalliplogs`, `acc_changerights`, `acc_crusersuccess`, `noinput`, `nosmilies`, `nonotifys`, `ascdesc_newfirst`, `ascdesc_oldfirst`, `acc_ascdesc`, `bannednames`, `error_bannedname`, `styles`, `acc_addstyle`, `acc_viewstyle`, `acc_stylename`, `acc_editstyle`, `acc_editstylesuccess`, `acc_delstyle`, `acc_delstylesuccess`, `acc_addstylesuccess`, `default`, `acc_delstylesure`, `acc_deldefstyle`, `makedefault`, `acc_entrytimer`, `acc_urltar`, `addentry_optionally`, `addentry_options`, `acc_delallsmilies`, `acc_delallsmiliessure`, `acc_delallsmiliessuccess`, `alw_delallsmilies`, `alw_activatesmilies`, `acc_srentriessuccess_no`, `acc_activateallentriessuccess`, `acc_activateallentriessure`, `activateallentries`, `notactivatedentries`, `deactivatedentries`, `copy`, `copy_c`, `acc_addlang`, `acc_viewlang`, `acc_addlangvar`, `acc_viewlangvar`, `acc_exportlang`, `acc_importlang`, `langs`, `langvars`, `add`, `view`, `import`, `export`, `delall`, `acc_addlangsuccess`, `numpt`, `acc_tdbyday`, `acc_addlangvars`, `acc_dellangsure`, `acc_dellang`, `acc_dellangsuccess`, `acc_editlang`, `acc_editlangsuccess`, `acc_editlangvars`, `acc_addlangvarsuccess`, `acc_dellangvar`, `acc_dellangvarsuccess`, `acc_dellangvarsure`, `acc_editlangvar`, `acc_editlangvarsuccess`, `export_c`, `acc_importlangsuccess`, `file`, `acc_importlangfailed`, `langvarexists`, `acc_addmissingvars`, `note`, `missingvars1`, `missingvars2`, `lastupdated`, `never_c`, `acc_dellang_error`, `acc_maxchars`, `acc_maxcharsd`, `maxchars1`, `maxchars2`, `error_toomanychars`, `acc_wordwrapd`, `acc_entrytimerd`, `acc_cachelanguage`, `acc_cachelanguagee`, `cache`, `language`, `acc_cachelang`, `acc_cachedlang`, `acc_cachedlangsuccess`, `acc_cachedlangerror1`, `acc_cachedlangerror2`, `langvarinvalid`, `currentlower`, `acc_cacheoptions`, `acc_cachedoptionserror1`, `acc_cachedoptionserror2`, `acc_cachedoptionssuccess`, `acc_cachestylese`, `acc_cachedir`, `acc_cachedire`, `acc_cachestyle`, `acc_cachestylesd`, `acc_cachedird`, `acc_cachelangd`, `acc_cachestyles`, `acc_cachedstyleserror1`, `acc_cachedstyleserror2`, `acc_cachedstylessuccess`, `acc_cachedstyles`, `acc_cachedoptions`, `acc_importlangvar`, `acc_importlangvarfailed`, `acc_importlangvarsuccess`, `acc_sruss`, `acc_sruserssuccess`, `acc_sruserssuccess2`, `acc_sruserssuccess_no`, `inusernames`, `acc_srsus`, `acc_srsuerssuccess`, `acc_srsuerssuccess2`, `acc_srsuerssuccess_no`, `insubjects`, `acc_maxcharss`, `cookies_c`, `acc_accsessions`, `acc_accsessionsempty`, `cookiesused`, `date`, `acc_delaccsessionssure`, `acc_delaccsessions`, `acc_delaccsessionssuccess`, `acc_delallaccsessionssure`, `acc_delallaccsessions`, `acc_delallaccsessionssuccess`, `acc_tpldird`, `acc_imagesfolderd`, `acc_fields`, `error_nofields`, `icon`, `link`, `value`, `acc_addfields`, `type`, `input_textarea`, `input_text`, `acc_fieldlink`, `acc_fieldicon`, `acc_addfieldssuccess`, `acc_delfieldssure`, `acc_delfields`, `acc_delfieldssuccess`, `acc_editfields`, `acc_editfieldssuccess`, `dbbackups`, `leavecomment`, `acc_commententry`, `acc_commententriessuccess`, `comment`, `admincomment`, `admincomment2`, `acc_entryalign`, `left`, `right`, `center`, `options`, `tocache`, `directlink`, `languages`, `dobackupsure`, `delbackupsure`, `acc_langsign`, `version`, `lang_current`, `lang_newversion`, `lang_getnewest`, `lang_getnew`, `lang_new`, `lang_old`, `optionalupdates`, `acc_importstyle`, `acc_importstylesuccess`, `acc_importstylefailed`, `style_newversion`, `style_new`, `style_getnew`, `style_getnewest`, `style_current`, `style_old`, `notifysure`, `acc_importer`, `exec`, `oldsql_host`, `oldsql_user`, `oldsql_pw`, `oldsql_db`, `acc_importexecsuccess`, `acc_importerexecfailure`, `acc_commentoptions`, `acc_allow_comments`, `acc_allow_comments_smilies`, `acc_allow_comments_wtbcodes`, `acc_allow_comments_html`, `comsavailable`, `addcomment`, `commentsdeactivated`, `acc_commail`, `commailsub`, `commailmes`, `comavailable`, `comments`, `notifycomsuccess`, `notifycomsure`, `com_floodd`, `com_floode`, `notifiecoms`, `acc_delcomssure`, `acc_delallcomssure`, `nocoms`, `nonotifyscom`, `acc_delallcoms`, `acc_delallcomssuccess`, `acc_delcoms`, `acc_delcomssuccess`, `acc_deactivatecoms`, `acc_deactivatecomssuccess`, `notactivatedcoms`, `deactivatedcoms`, `activateallcoms`, `acc_activateallcomssure`, `acc_activateallcoms`, `acc_activateallcomssuccess`, `acc_activatecoms`, `acc_activatecomssuccess`, `comdone_ar`, `acc_notifymail`, `notifysub`, `notifymes`, `comnotifysub`, `comnotifymes`, `incoms`, `acc_srcoms`, `acc_srcomssuccess`, `acc_srcomssuccess2`, `acc_srcomssuccess_no`, `acc_commentcoms`, `acc_commentcomssuccess`, `acc_editcoms`, `acc_editcomssuccess`, `update_of`, `importers`, `importer_current`, `importer_newversion`, `importer_getnewest`, `importer_new`, `importer_getnew`, `acc_secimgchars`, `acc_secimgcount`, `acc_activatecomssure`, `acc_activateentriessure`, `acc_langoptions`, `acc_cachesettings`, `acc_menuesettings`, `acc_homelink`, `acc_homelinkt`, `header_home`, `loggedinas`, `acc_values`, `acc_phpinfotext`, `decpt`, `acc_editownprofile`, `logoutsure`, `acc_secimgwidth`, `pixel`, `acc_secimgheight`, `acc_entry_onoff`, `fullaccess`, `accserror1`, `accserror2`, `accserror3`, `accserror4`, `accserror5`, `userpic`, `acc_useuserpic`, `showmail`, `acc_upmax`, `contents`, `acc_topbot`, `acc_rightsfor`, `database`, `analyze`, `optimize`, `repair`, `repairsuccess`, `optimizesuccess`, `repairsure`, `optimizesure`, `analyze_ok`, `analyze_notok`, `check`, `check_ok`, `check_notok`, `px`, `pt`, `em`, `percent`, `editself`, `delself`, `acc_optionssuccess`, `acc_copystylesuccess`, `acc_defstylesuccess`, `acc_copylangsuccess`, `acc_dncomssuccess`, `acc_importexecfailure`, `flush`, `flushsure`, `flushsuccess`, `accesserror`, `everoptions`, `everedituser`, `firstlogin`, `firstlogin2`, `activated`, `acc_activatefieldssuccess`, `acc_deactivatefieldssuccess`, `content`, `server`, `langmails`, `acc_editlangmailvarsuccess`, `comthxmail_subject`, `comthxmail_message`, `acc_censoresign`, `acc_bgimage`, `viewself_fullaccess`, `log`, `acc_log`, `action`, `log_userlog`, `log_cookielogin`, `log_login`, `log_gdinfo`, `log_phpinfo`, `log_viewself`, `log_backups`, `log_addbackup`, `log_delbackup`, `log_dobackup`, `log_sqlcheck`, `log_sqlanalyze`, `log_sqlrepair`, `log_sqloptimize`, `log_sqlflush`, `log_options`, `log_fields`, `log_cfields`, `log_addfields`, `log_addcfields`, `log_editfields`, `log_editcfields`, `log_delfields`, `log_delcfields`, `log_activatefields`, `log_activatecfields`, `log_deactivatefields`, `log_deactivatecfields`, `log_viewentries`, `log_commententry`, `log_commentcomment`, `log_editentry`, `log_editcomment`, `log_activateentry`, `log_activatecomment`, `log_viewcomments`, `log_deactivateentry`, `log_deactivatecomment`, `log_delentry`, `log_delcomment`, `log_delallentries`, `log_delallcomments`, `log_adduser`, `log_viewusers`, `log_edituser`, `log_deluser`, `log_cruser`, `log_addstyle`, `log_viewstyles`, `log_copystyle`, `log_editstyle`, `log_deldefstyle`, `log_delstyle`, `log_defstyle`, `log_exportstyle`, `log_importstyle`, `log_installstyle`, `log_updatestyle`, `log_addsmilie`, `log_viewsmilies`, `log_editsmilie`, `log_delsmilie`, `log_delallsmilies`, `log_addlang`, `log_viewlangs`, `log_copylang`, `log_editlang`, `log_dellang`, `log_dellangerror`, `log_exportlang`, `log_importlang`, `log_installlang`, `log_updatelang`, `log_addlangvar`, `log_viewlangvars`, `log_editlangvar`, `log_editlangmail`, `log_dellangvar`, `log_exportlangvar`, `log_importlangvar`, `log_importlangvarerror`, `log_logout`, `log_accsessions`, `log_delaccsessions`, `log_delallaccsessions`, `log_importerexec`, `log_importerexecerror`, `log_installimporter`, `log_updateimporter`, `log_searchupdate`, `log_searchupdatelangs`, `log_searchupdatestyles`, `log_searchupdateimporters`, `log_srens`, `log_srcoms`, `log_sruss`, `log_srsus`, `log_dnentry`, `log_dncomment`, `log_activateallentries1`, `log_activateallcomments1`, `log_activateallentries2`, `log_activateallcomments2`, `log_cachelang`, `log_cachelangerror1`, `log_cachelangerror2`, `log_cacheoptions`, `log_cacheoptionserror1`, `log_cacheoptionserror2`, `log_cachestyles`, `log_cachestyleserror1`, `log_cachestyleserror2`, `acc_mailoptions`, `acc_comnotifymail`, `acc_comthxmail`, `acc_fparam`, `acc_ownlog`, `acc_ownrights`, `onenotify`, `morenotify1`, `morenotify2`, `onenotifycom`, `morenotifycom1`, `morenotifycom2`, `acc_allownotify`, `design`, `wtbcodes`, `acc_addwtbcode`, `regex`, `pattern`, `replacement`, `imge`, `acc_addwtbcodesuccess`, `acc_editwtbcodesuccess`, `acc_delwtbcodesuccess`, `nowtbcodes`, `acc_delwtbcodesure`, `acc_activatewtbcodesuccess`, `acc_deactivatewtbcodesuccess`, `log_addwtbcode`, `log_viewwtbcodes`, `log_editwtbcode`, `log_delwtbcode`, `log_activatewtbcode`, `log_deactivatewtbcode`, `acc_editwtbcode`, `ontag`, `offtag`, `descriptionlangvar`, `wtbcode_b`, `wtbcode_blink`, `wtbcode_blur`, `wtbcode_center`, `wtbcode_comment`, `wtbcode_dark`, `wtbcode_email`, `wtbcode_flash`, `wtbcode_google`, `wtbcode_hr`, `wtbcode_img`, `wtbcode_indent`, `wtbcode_i`, `wtbcode_left`, `wtbcode_url`, `wtbcode_list`, `wtbcode_lista2`, `wtbcode_listi2`, `wtbcode_list1`, `wtbcode_lista`, `wtbcode_listi`, `wtbcode_li`, `wtbcode_marquee`, `wtbcode_nimg`, `wtbcode_o`, `wtbcode_quote`, `wtbcode_code`, `wtbcode_rainbow`, `wtbcode_right`, `wtbcode_shadow`, `wtbcode_s`, `wtbcode_sub`, `wtbcode_sup`, `wtbcode_table`, `wtbcode_tr`, `wtbcode_td`, `wtbcode_tt`, `wtbcode_u`, `wtbcode_wave`, `wtbcode_wikipedia`, `acc_wtbcodesinfo`, `acc_maxwtbcodes`, `imagewidth`, `imageheight`, `pc`, `cm`, `mm`, `ex`, `in`, `langvar_htmlusable`, `acc_filllangvars`, `notfound`, `oldsql_n`, `acc_smiliesinfo`, `smiliecode`, `acc_iplog`, `acc_iplogmsg`, `iplogmsg`, `iplog`, `acc_delalliplogs`, `acc_delalliplogssure`, `acc_deliplogssure`, `log_iplogs`, `location`, `log_deliplog`, `log_delalliplogs`, `acc_deliplogssuccess`, `acc_delalliplogssuccess`, `acc_iplogsempty`, `acc_secimgaction`, `sia_no`, `sia_up`, `sia_low`, `acc_censorecasei`, `acc_inputsize`, `acc_textareasize`, `acc_activatesmiliesuccess`, `acc_deactivatesmiliesuccess`, `log_activatesmilie`, `log_deactivatesmilie`, `acc_delallwtbcodessure`, `log_delallwtbcodes`, `acc_delallwtbcodessuccess`, `alw_delallwtbcodes`, `acc_climit`, `acc_maxcharsu`, `maxchars`, `livepreview`, `nolog`, `input_select`, `values`, `acc_fieldvalues`, `defaultvalue`, `input_radio`, `input_checkbox`, `select_size`, `lastcomment`, `lastcomment2`, `acc_usepreview`, `notified_c`, `log_stats`, `stats`, `alw_stats`, `stats_average`, `hour`, `day`, `week`, `month`, `year`, `per`, `iplogentries`, `fields`, `cfields`, `quote`, `acc_globalmessage`, `htmlpossible`, `acc_entrydistance`, `acc_autocache`, `moreinfo`, `timestampinfo`, `timestampinfo_umbrella`, `timestampinfo_list`, `variable`, `description`, `outputexamples`, `timestamp_a`, `timestamp_a2`, `timestamp_b2`, `or`, `through`, `timestamp_c`, `timestamp_d`, `timestamp_d2`, `timestamp_f2`, `timestamp_g`, `timestamp_g2`, `timestamp_h`, `timestamp_h2`, `timestamp_i`, `timestamp_i2`, `timestamp_j`, `timestamp_l`, `timestamp_l2`, `timestamp_m`, `timestamp_m2`, `timestamp_n`, `timestamp_o2`, `timestamp_r`, `timestamp_s`, `timestamp_s2`, `timestamp_t`, `timestamp_t2`, `timestamp_u2`, `timestamp_w`, `timestamp_w2`, `timestamp_y`, `timestamp_y2`, `timestamp_z`, `timestamp_z2`, `timestamp_n2`, `timestamp_o`, `timestamp_u`, `timestamp_e`, `timestamp_p2`, `timestampinfo_examples`, `acc_searchlink`, `acc_searchlinkt`, `header_search`, `searchitem`, `livesearch`, `hitfor`, `hitsfor`, `inputsearchitem`, `searchbinary`, `header_addentry`, `header_acc`, `usecomments`, `header_stats`, `acc_statslink`, `acc_statslinkt`, `cfloodcontrol1`, `cfloodcontrol2`, `weeks`, `oclock`, `header`, `links`, `log_viewheaderlinks`, `log_addheaderlink`, `log_delheaderlink`, `log_editheaderlink`, `log_activateheaderlink`, `log_deactivateheaderlink`, `acc_addheaderlink`, `alw_addheaderlinks`, `color`, `target`, `href`, `alw_editheaderlinks`, `alw_delheaderlinks`, `alw_activateheaderlinks`, `noheaderlinks`, `acc_addheaderlinksuccess`, `acc_editheaderlinksuccess`, `acc_delheaderlinksuccess`, `acc_activateheaderlinksuccess`, `acc_deactivateheaderlinksuccess`, `preview`, `acc_delheaderlinksure`, `headerlinks`, `acc_editheaderlink`, `textlangvar`, `written`, `top`, `bottom`, `and`, `position`, `acc_globalsubject`, `namelangvar`, `fields_homepage`, `fields_email`, `fields_icq`, `fields_live`, `fields_aim`, `fields_yim`, `fields_jabber`, `fields_skype`, `fields_xfire`, `fields_location`, `fields_job`, `fields_birthday`, `globalsubject`, `acc_dellang_error2`, `acc_activatelangsuccess`, `log_activatelangerror`, `log_activatelang`, `acc_activatelang_error`, `alw_activatelang`, `intermediatetexts`, `acc_addintermediate`, `alw_addintermediate`, `log_addintermediate`, `alw_editintermediate`, `alw_delintermediate`, `alw_activateintermediate`, `nointermediates`, `acc_addintermediatesuccess`, `acc_editintermediatesuccess`, `acc_delintermediatesuccess`, `acc_activateintermediatesuccess`, `acc_deactivateintermediatesuccess`, `log_viewintermediates`, `acc_delintermediatesure`, `log_activateintermediate`, `log_deactivateintermediate`, `log_delintermediate`, `log_editintermediate`, `acc_intermediatetexts`, `intermediate_name_wtg`, `intermediate_text_wtg`, `colorinfo`, `colorinfo_umbrella`, `colorinfoorder`, `targetinfo`, `targetinfo_umbrella`, `targettype`, `target_self`, `target_blank`, `target_parent`, `target_top`, `textarea_grow`, `textarea_shrink`, `acc_favicond`, `acc_favicon`) VALUES
(2, 'de-informal', 'Deutsch (&#187;Du&#171;-Anrede)', 655, 'Wonder-Town (www.WonderTown.de)', 0, '1', '.', ',', 'SQL-FEHLER', 'Keine Verbindung mit der MySQL-Datenbank mglich', 'Keine Verbindung mglich mit der Datenbank', 'Fehlerhafter Befehl', 'wtGuestbook-Version', 'SQL-Fehler', 'SQL-Fehlernummer', 'PHP-Version', 'MySQL-Version', 'Datum', 'Pfad', 'Admin-Login', 'Passwort', 'Anmelden', 'Zurcksetzen', 'Du hast keinen Benutzernamen eingegeben', 'Du hast kein Passwort eingegeben', 'Der eingegebene Benutzername existiert nicht', 'Das eingegebene Passwort ist falsch', 'Gstebuch', 'entwickelt von', 'Zum Seitenanfang springen', 'Zum Seitenende springen', 'Eintragen', 'Heute', 'heute', 'Gestern', 'gestern', 'um', 'am', 'Am', 'Vorgestern', 'vorgestern', 'Absenden', 'IP', 'Client', 'Host', 'Gesperrte IPs', 'Gesperrte Clienten', 'Gesperrte Hosts', 'Eins pro Zeile', 'Deine IP wurde gesperrt!', 'Dein Client wurde gesperrt!', 'Dein Host wurde gesperrt!', 'Zensierte Wrter', 'Sperr-/Zensureinstellungen', '(Kein Titel)', 'Keine Eintrge vorhanden', 'Seiten', 'Floodcontrol', 'Eintrge schreiben alle', 'erlauben', 'Du darfst nur alle', 'einen Eintrag erstellen!', 'Sekunden', 'Minuten', 'Stunden', 'Tage', 'Du hast keinen Text eingegeben', 'Titel', 'Benutzername', 'Typ des Sicherheitsbildes', '(Funktioniert nur wenn GDLib aktiv ist!)', 'Keines', 'GIF-Format', 'JPEG-Format', 'PNG-Format', 'Sicherheitsbild', '(Bitte abtippen)', 'Du hast den Sicherheitscode nicht abgetippt!', 'Du hast den Sicherheitscode falsch abgetippt!', 'GD Lib Abfrage', 'GIF Read Support', 'GIF Create Support', 'JPG Support', 'PNG Support', 'Fehler', 'Die Eintragen-Funktion wurde deaktiviert!', 'Smilies aktivieren', 'wtBCodes aktivieren', 'HTML aktivieren', 'eMail-Adresse', 'Unbekannter Autor', 'Der Benutzer wurde gesperrt!', 'Willkommen im Administrations Control Center (ACC) des wtGuestbooks!', 'Was mchtest du tun?', 'phpinfo()', 'Allgemeines', 'Benutzer', 'Smilies', 'Gemeldete Regelverste', 'Eintrge', 'Nach Updates suchen', 'Installierte Version', 'Aktuelle Version', 'Updateserver', 'Die Updatefunktion untersttzt deinen Browser nicht!', 'Abmelden', 'Benutzer erstellen', 'Benutzer bearbeiten', 'Benutzer lschen', 'Benutzer bearbeiten / lschen', 'Du hast dich erfolgreich abgemeldet!', 'Der Benutzer wurde erfolgreich erstellt!', 'Der Benutzer wurde erfolgreich bearbeitet!', 'Der Benutzer wurde erfolgreich gelscht!', 'Smilie hinzufgen', 'Smilie bearbeiten / lschen', 'Smilie bearbeiten', 'Smilie lschen', 'Der Smilie wurde erfolgreich hinzugefgt!', 'Der Smilie wurde erfolgreich bearbeitet!', 'Der Smilie wurde erfolgreich gelscht!', 'Name', 'Code', 'Bildname', '(vom Bilder-Verzeichnis/smilies aus gesehen)', 'Ja', 'Nein', 'Willst du diesen Smilie wirklich unwiderruflich lschen?', 'Einstellungen', 'Suchen und Ersetzen', 'In Eintrgen', 'Eintrge', 'Alle Eintrge lschen', 'Willst du wirklich alle Eintrge unwiderruflich lschen?', 'Alle Eintrge wurden erfolgreich gelscht!', 'Eintrge bearbeiten / lschen', 'Willst du diesen Eintrag wirklich unwiderruflich lschen?', 'Der Eintrag wurde erfolgreich gelscht', 'Eintrge bearbeiten', 'Eintrge lschen', 'Der Eintrag wurde erfolgreich bearbeitet', 'ID', 'Autor', 'Aktionen', 'Bild', 'Deutsch (Sie)', 'Deutsch (Du)', 'English', 'Smilies in Eintrgen erlauben', 'wtBCodes in Eintrgen erlauben', 'HTML in Eintrgen erlauben', 'Sprache', 'Template-Verzeichnis', 'Bilder-Verzeichnis', 'Tabellenbreite', 'Tabellenkopf-Hintergrundfarbe', 'Tabellen-Hintergrundfarbe', 'Titel des Gstebuchs', 'Zeichensatz', 'Anzahl Eintrge pro Seite', 'Allgemeine Einstellungen', 'Style-Einstellungen', 'CSS-Code', 'Verzeichnis-Einstellungen', 'URL zum Gstebuch', 'Ohne abschlieendes "/"', 'Rahmenfarbe', 'Zeilenumbruch nach', 'Datumsformat', 'Zeitformat', 'Eintrag-Einstellungen', 'Nur Groschreibung verhindern', 'Logo', '(relativ zum Bilderverzeichnis)', 'Abschlussgrafiken anzeigen', 'Hintergrundfarbe', 'Schriftfarbe', 'Schriftart', 'Schriftgre', 'Schriftgre fr "smallfont"', 'Weitere CSS-Attribute fr den body-Container', 'Schriftfarbe fr den Footer', 'Hintergrundfarbe fr den Footer', 'Schriftgewicht fr "boldfont"', 'Geschrieben', 'von', 'bearbeiten', 'lschen', 'Text', 'eMail-Adresse', 'eMail-Adresse', 'Passwort', 'Passwort wiederholen', 'Die eingegebenen Passwrter stimmen nicht berein!', 'Willst du diesen Benutzer wirklich unwiderruflich lschen ?', 'Passwort bearbeiten (leerlassen um das aktuelle Passwort beizubehalten)', 'Benutzer sperren', 'Suchen und Ersetzen in Eintrgen', 'Alle Vorkommen in Eintrgen', 'wurden erfolgreich ersetzt!', 'Suchen nach', 'Ersetzen durch', 'Aus der Liste entfernen', 'Eintrge aus der "gemeldet"-Liste entfernen', 'Der Eintrag wurde erfolgreich aus der Liste entfernt!', 'Melden', 'Du hast den Eintrag gemeldet. Ein Administrator wird sich demnchst darum kmmern.\r\n\r\nDanke fr deine Mithilfe!', 'Es stehen zur Zeit keine Updates zur Verfgung!', 'Es steht eine neue Version zur Verfgung!', 'Aufgrund mangelhafter Serverkonfiguration kann nicht nach Updates gesucht werden!', 'Du kannst die aktuellste Version', 'herunterladen', 'hier', 'Zeichen', 'Zeilenumbruch nach', '"Eintragen"-Verweis zeigen', '"Administration"-Verweis zeigen', 'Administration', 'Backups', 'Standard', 'Verfgbare Backups', 'einspielen', 'Backup lschen', 'Das Backup wurde erfolgreich gelscht!', 'Das Standard-Backup kann nicht gelscht werden!', 'Backup erstellen', 'Das Backup wurde erfolgreich erstellt!', 'Backup einspielen', 'Das Backup wurde erfolgreich eingespielt', 'Spambotverdacht! Bitte wende dich an den Betreiber des Gstebuchs.', '"Eintragen"-Verweis Ziel', '"Administration"-Verweis Ziel', 'eMail bei neuem Eintrag', 'Neuer Eintrag', 'In deinem Gstebuch gibt es einen neuen Eintrag!\r\n\r\nKlick auf nachfolgenden Verweis um direkt zur Seite zu gelangen:', 'Freischaltung ntig', 'Eintrge freischalten', 'aktivieren', 'Der Eintrag wurde erfolgreich freigeschaltet!', 'Eintrge deaktivieren', 'deaktivieren', 'Der Eintrag wurde erfolgreich deaktiviert!', 'Dein Eintrag wurde in der Datenbank aufgenommen. Sobald ein Administrator ihn freischaltet, wird er ffentlich einsehbar sein.', 'Rot', 'Blau', 'Grn', 'Gelb', 'Schwarz', 'Wei', 'Braun', 'Pink', 'Violett', 'Orange', 'Aquablau', 'Limettengrn', 'Marineblau', 'Magentarot', 'Grau', 'Kastanienbraun', 'Olivgrn', 'Purpurrot', 'Teal', 'Silber', 'Seegrn', 'Indigo', 'Schriftfarbe whlen', 'Markierungsfarbe whlen', 'Glheffekt whlen', 'Schriftgre whlen', 'Dankesmail an Eintrag-Autor versenden', 'Danke fr deinen Eintrag', 'Vielen Dank fr deinen Eintrag in unserem Gstebuch! Schau doch Mal wieder vorbei!\r\n\r\nUnsere Seite:', 'Privates', 'Zugriffsrechte', 'Einstellungen', 'Eingabefelder verwalten', 'Importer', 'GD Lib Abfrage', 'phpinfo()', 'Backups', 'Datenbank berprfen', 'Datenbank analysieren', 'Datenbank reparieren', 'Datenbank optimieren', 'Datenbank Tabellen-Caches leeren', 'Eintrge kommentieren', 'Eintrge bearbeiten', 'Eintrge lschen', 'Alle Eintrge lschen', 'Eintrge freischalten', 'Kommentare kommentieren', 'Kommentare bearbeiten', 'Kommentare lschen', 'Alle Kommentare lschen', 'Kommentare freischalten', 'Benutzer erstellen', 'Benutzer bearbeiten', 'Benutzer lschen', 'Styles erstellen', 'Styles bearbeiten', 'Styles lschen', 'Styles kopieren', 'Styles exportieren', 'Styles importieren', 'Styles cachen', 'Smilies hinzufgen', 'Smilies bearbeiten', 'Smilies lschen', 'wtBCodes erstellen', 'wtBCodes bearbeiten', 'wtBCodes lschen', 'wtBCodes de-/aktivieren', 'Sprachpakete erstellen', 'Sprachpakete bearbeiten', 'Sprachpakete lschen', 'Sprachpakete kopieren', 'Sprachpakete exportieren', 'Sprachpakete importieren', 'Sprachen cachen', 'Sprachvariablen erstellen', 'Sprachvariablen bearbeiten', 'Sprachvariablen lschen', 'Sprachvariablen exportieren', 'Sprachvariablen importieren', 'In Eintrgen suchen und ersetzen', 'In Kommentaren suchen und ersetzen', 'In Titeln suchen und ersetzen', 'In Benutzernamen suchen und ersetzen', 'Gemeldete Eintrags-Regelverste bearbeiten', 'Gemeldete Kommentar-Regelverste bearbeiten', 'Update', 'Zugriffsrechte ndern', 'Protokolle anschauen', 'ACC-Sitzungen anschauen', 'ACC-Sitzungen lschen', 'Alle ACC-Sitzungen lschen', 'IP-Protokoll anschauen', 'IP-Protokolleintrge lschen', 'Alle IP-Protokolleintrge lschen', 'Zugriffsrechte ndern', 'Die Zugriffsrechte des Benutzers wurden erfolgreich bearbeitet!', 'Keine Angabe', 'Keine Smilies vorhanden', 'Keine Regelversto-Meldungen vorhanden', 'Neue Eintrge zuerst anzeigen', 'Alte Eintrge zuerst anzeigen', 'Sortierung', 'Unerlaubte Namen', 'Der Benutzername ist nicht erlaubt!', 'Styles', 'Style erstellen', 'Style bearbeiten / lschen', 'Stylename', 'Style bearbeiten', 'Der Style wurde erfolgreich bearbeitet!', 'Style lschen', 'Der Style wurde erfolgreich gelscht!', 'Der Style wurde erfolgreich erstellt\r\n<br />\r\n<span class="boldfont">Wichtiger Hinweis:</span> Du musst den <a href="./acc.php?action=cachestylessend">Style cachen</a>, bevor du ihn anwenden kannst!', 'Anwenden', 'Willst du diesen Style wirklich unwiderruflich lschen?', 'Der aktuell angewandte Style kann nicht gelscht werden!', 'anwenden', 'Eintrags-Timer', 'Verweis-Ziele der wtBCode-URLs', 'Optionale Angaben', 'Einstellungen', 'Alle Smilies lschen', 'Willst du wirklich alle Smilies unwiderruflich lschen?', 'Alle Smilies wurden erfolgreich gelscht!', 'Alle Smilies lschen', 'Smilies de-/aktivieren', 'Es wurden keine Eintrge mit dem Suchbegriff gefunden!', 'Alle Eintrge wurden erfolgreich freigeschaltet!', 'Willst du wirklich alle Eintrge freischalten?', 'Alle Eintrge freischalten', 'Noch nicht aktivierte Eintrge', 'Deaktivierte Eintrge', 'kopieren', 'Kopie', 'Sprachpaket erstellen', 'Sprachpaket bearbeiten / lschen', 'Sprachvariable hinzufgen', 'Sprachvariable bearbeiten / lschen', 'Sprachpaket exportieren', 'Sprachpaket importieren', 'Sprachpakete', 'Sprachvariablen', 'erstellen', 'bearbeiten / lschen', 'importieren', 'exportieren', 'alle lschen', 'Das Sprachpaket wurde erfolgreich erstellt!', 'Tausender-Trennzeichen', '''Vorgestern'' statt dem Datum verwenden', 'Sprachvariablen erstellen', 'Willst du dieses Sprachpaket wirklich unwiderruflich lschen?', 'Sprachpaket lschen', 'Das Sprachpaket wurde erfolgreich gelscht!', 'Sprachpaket bearbeiten', 'Das Sprachpaket wurde erfolgreich bearbeitet!', 'Sprachvariablen bearbeiten', 'Die Sprachvariable wurde erfolgreich erstellt!', 'Sprachvariable bearbeiten', 'Die Sprachvariable wurde erfolgreich gelscht!', 'Willst du diese Sprachvariable wirklich unwiderruflich lschen?', 'Sprachvariable bearbeiten', 'Die Sprachvariable wurde erfolgreich bearbeitet!', 'Export', 'Das Sprachpaket wurde erfolgreich importiert!', 'Datei', 'Es gab einen Fehler beim Importieren des Sprachpakets!', 'Es existiert bereits eine Sprachvariable mit dem Namen!', 'Fehlende Sprachvariablen erstellen', 'Anmerkung', 'Es wurden', 'Variablen beim Import ignoriert, weil die Sprachvariablen fehlen', 'Zuletzt nach Updates gesucht', 'Nie', 'Dies ist das einzige Sprachpaket und kann deswegen nicht gelscht werden!', 'Maximale Zeichen (Text)', '0 = unbegrenzt', 'Du kannst noch', 'weitere Zeichen verwenden', 'Dein Text berschreitet die maximal erlaubte Anzahl an Zeichen', '0 = unbegrenzt', '0 = deaktiviert', 'Pfad zum Sprachcache-Verzeichnis', '(relativ zum Hauptverzeichnis)', 'Cache', 'Sprache', 'Sollen die Sprachen gecachet werden?', 'Sprachen cachen', 'Die Sprachen wurden erfolgreich gecacht!', 'Die Sprachcache-Dateien knnen nicht erstellt / geffnet werden!', 'Es ist nicht mglich in die Sprachcache-Dateien zu schreiben!', 'Die eingegebene Sprachvariable ist ungltig! Eine Sprachvariable kann nur Zahlen, Buchstaben und Unterstriche enthalten, muss aber mit einem Buchstaben anfangen!', 'Deine derzeitige Version ist neuer als die verfgbaren Updateversionen!', 'Sollen die Einstellungen gecachet werden?', 'Die Einstellungs-Datei kann nicht erstellt / geffnet werden!', 'Es ist nicht mglich in die Einstellungs-Datei zu schreiben!', 'Die Einstellungen wurde erfolgreich gecacht!', '(relativ zum Hauptverzeichnis)', 'Pfad zum Cache-Verzeichnis', '(relativ zum Hauptverzeichnis)', 'Pfad zum Stylecache-Verzeichnis', 'Ohne abschlieendes "/"', 'Ohne abschlieendes "/"', 'Ohne abschlieendes "/"', 'Sollen die Styles gecachet werden?', 'Die Style-Dateien knnen nicht erstellt / geffnet werden!', 'Es ist nicht mglich in die Style-Dateien zu schreiben!', 'Die Styles wurden erfolgreich gecacht!', 'Styles cachen', 'Einstellungen cachen', 'Sprachvariablen importieren', 'Es gab einen Fehler beim Importieren der Sprachvariablen!', 'Die Sprachvariablen wurden erfolgreich importiert!', 'Suchen und Ersetzen in Benutzernamen', 'Alle Vorkommen in Benutzernamen', 'wurden erfolgreich ersetzt!', 'Es wurden keine Benutzernamen mit dem Suchbegriff gefunden!', 'In Benutzernamen', 'Suchen und Ersetzen in Titeln', 'Alle Vorkommen in Titeln', 'wurden erfolgreich ersetzt!', 'Es wurden keine Titel mit dem Suchbegriff gefunden!', 'In Titeln', 'Maximale Zeichen (Titel)', 'Automatische Wiederanmeldung', 'ACC-Sitzungen', 'Es gibt derzeit keine ACC-Sitzungen!', 'Der Login erfolgte durch Cookies', 'Datum', 'Willst du diese ACC-Sitzung wirklich unwiderruflich lschen?', 'ACC-Sitzungen lschen', 'Die ACC-Sitzung wurde erfolgreich gelscht!', 'Willst du alle ACC-Sitzungen wirklich unwiderruflich lschen?', 'Alle ACC-Sitzungen lschen', 'Die ACC-Sitzungen wurden erfolgreich gelscht', '(relativ zum Hauptverzeichnis)', '(relativ zum Hauptverzeichnis)', 'Eingabefelder verwalten', 'Es gibt keine zustzlichen Eingabefelder', 'Icon', 'Verweis', 'Wert', 'Eingabefelder erstellen', 'Typ', 'Mehrzeiliges Textfeld', 'Einzeiliges Textfeld', '%s wird im Verweis durch den angegebenen Wert ersetzt.', 'relativ zum Bilderverzeichnis', 'Das Eingabefeld wurde erfolgreich erstellt!', 'Willst du dieses Eingabefeld wirklich unwiderruflich lschen?', 'Eingabefelder lschen', 'Das Eingabefeld wurde erfolgreich gelscht!', 'Eingabefelder bearbeiten', 'Das Eingabefeld wurde erfolgreich bearbeitet!', 'Datenbank-Backups', 'kommentieren', 'Eintrag kommentieren', 'Der Eintrag wurde erfolgreich kommentiert!', 'Kommentar', 'Kommentar von', 'einem Administrator', 'Text-Ausrichtung', 'Links', 'Rechts', 'Zentriert', 'Einstellungen', 'Die Daten im Cache sind veraltet. Solange der Cacheprozess nicht ausgefhrt wurde, werden die nderungen nicht angewendet. Folgende Daten haben sich seit dem letzten Cacheprozess verndert:<br />', 'Direktverweis', 'Sprachen', 'Soll das Backup wirklich eingespielt werden?', 'Soll das Backup wirklich gelscht werden?', 'Kurzform', 'Version', 'Es ist bereits die aktuelle Version dieses Sprachpakets installiert', 'Es steht eine neuere Version dieses Sprachpakets zur Verfgung', 'Updaten', 'Installieren', 'Dieses Sprachpaket ist nicht installiert', 'Achtung, dieses Sprachpaket ist veraltet und unter Umstnden nicht vollstndig!', 'Optionale Updates', 'Styles importieren', 'Der Style wurde erfolgreich importiert!', 'Es gab einen Fehler beim Importieren des Styles!', 'Es steht eine neuere Version dieses Styles zur Verfgung', 'Dieser Style ist nicht installiert', 'Installieren', 'Updaten', 'Es ist bereits die aktuelle Version dieses Styles installiert', 'Achtung, dieser Style ist veraltet und unter Umstnden nicht voll funktionstchtig!', 'Bist du dir sicher, dass du diesen Eintrag melden willst?', 'Importer', 'ausfhren', 'MySQL-Host des Scripts', 'MySQL Benutzername', 'MySQL Passwort', 'MySQL Datenbank des Scripts', 'Die Daten wurden erfolgreich importiert!', 'Es gab einen Fehler beim Importprozess!', 'Kommentar-Einstellungen', 'Kommentare erlauben', 'Smilies in Kommentaren erlauben', 'wtBCodes in Kommentaren erlauben', 'HTML in Kommentaren erlauben', 'Kommentare vorhanden', 'Kommentar hinzufgen', 'Die Kommentarfunktion wurde vom Administrator eingeschrnkt oder deaktiviert!', 'eMail bei neuen Kommentaren', 'Neuer Kommentar', 'Es gibt im Gstebuch einen neuen Kommentar!\r\n\r\nDirekt zur Seite:', 'Kommentar vorhanden', 'Kommentare', 'Du hast den Kommentar gemeldet. Ein Administrator wird sich demnchst darum kmmern.\r\n\r\nDanke fr Ihre Mithilfe!', 'Bist du dir sicher, dass du diesen Kommentar melden willst?', 'Kommentare schreiben alle', 'erlauben', 'Kommentare', 'Willst du diesen Kommentar wirklich unwiderruflich lschen?', 'Willst du wirklich alle Kommentare unwiderruflich lschen?', 'Keine Kommentare vorhanden', 'Keine Regelversto-Meldungen vorhanden', 'Alle Kommentare lschen', 'Alle Kommentare wurden erfolgreich gelscht!', 'Kommentare lschen', 'Der Kommentar wurde erfolgreich gelscht', 'Kommentare deaktivieren', 'Der Kommentar wurde erfolgreich deaktiviert!', 'Noch nicht aktivierte Kommentare', 'Deaktivierte Kommentare', 'Alle Kommentare freischalten', 'Willst du wirklich alle Kommentare freischalten?', 'Alle Kommentare freischalten', 'Alle Kommentare wurden erfolgreich freigeschaltet!', 'Kommentare freischalten', 'Der Kommentar wurde erfolgreich freigeschaltet!', 'Dein Kommentar wurde in der Datenbank aufgenommen. Sobald ein Administrator ihn freischaltet, wird er ffentlich einsehbar sein.', 'eMail bei gemeldetem Eintrag', 'Regelversto-Meldung', 'Ein Eintrag wurde im Gstebuch als Regelversto gemeldet!', 'Regelversto-Meldung', 'Ein Kommentar wurde im Gstebuch als Regelversto gemeldet!', 'in Kommentaren', 'Suchen und Ersetzen in Kommentaren', 'Alle Vorkommen in Kommentaren', 'wurden erfolgreich ersetzt!', 'Es wurden keine Kommentare mit dem Suchbegriff gefunden!', 'Kommentar kommentieren', 'Der Kommentar wurde erfolgreich kommentiert!', 'Kommentare bearbeiten', 'Der Kommentar wurde erfolgreich bearbeitet!', 'von', 'Importer', 'Es ist bereits die aktuelle Version dieses Importers installiert', 'Es steht eine neuere Version dieses Importers zur Verfgung', 'Updaten', 'Dieser Importer ist nicht installiert', 'Installieren', 'Zeichen im Sicherheitsbild', 'Anzahl Zeichen im Sicherheitsbild', 'Willst du diesen Kommentar wirklich freischalten?', 'Willst du diesen Eintrag wirklich freischalten?', 'Spracheinstellungen', 'Cache-Einstellungen', 'Men-Einstellungen', '"Eintragsbersicht"-Verweis zeigen', '"Eintragsbersicht"-Verweis Ziel', '[Eintragsbersicht]', 'Angemeldet als', 'Vordefinierte Textfelder', 'Du befindest dich hier auf der phpinfo()-Seite des Servers. Um zurck zum Administrationsbereich des Gstebuchs zu gelangen, klick bitte <a href="./acc.php">hier</a>.', 'Dezimal-Trennzeichen', 'Eigene Details bearbeiten', 'Bist du sicher, dass du dich abmelden mchtest?', 'Breite des Sicherheitsbilds', 'Pixel', 'Hhe des Sicherheitsbilds', 'Eintragen erlauben', 'Vollzugriff', 'Falsches Passwort', 'Benutzer gesperrt', 'Unbekannter Benutzername', 'Kein Passwort eingegeben', 'Keinen Benutzernamen eingegeben', 'Benutzerbild', 'Benutzerbild erlauben', 'Benutzername mit eMail verknpfen', 'Benutzerbilder verkleinern auf', 'Inhalte', '"Springen"-Bilder anzeigen', 'Zugriffsrechte fr', 'Datenbank', 'Analysieren', 'Optimieren', 'Reparieren', 'Die SQL-Tabellen wurden erfolgreich repariert!', 'Die SQL-Tabellen wurden erfolgreich optimiert!', 'Willst du wirklich alle SQL-Tabellen reparieren?', 'Willst du wirklich alle SQL-Tabellen optimieren?', 'Die Analyse war erfolgreich! Die Analyse ergab keine Fehler.', 'Die Analyse war erfolgreich! Die Analyse ergab Fehler in folgenden Tabellen:', 'berprfen', 'Die berprfung war erfolgreich! Die berprfung ergab keine Fehler.', 'Die berprfung war erfolgreich! Die berprfung ergab Fehler in folgenden Tabellen:', 'Pixel', 'Punkt', 'Ems', 'Prozent', 'Du bist dabei deinen eigenen Benutzer zu bearbeiten! Es ist besondere Vorsicht geboten, da du ansonsten unter Umstnden die Zugriffsberechtigung zum Admin Control Center verlieren knntest!', 'Du kannst deinen eigenen Benutzer nicht lschen!', 'Die Einstellungen wurden erfolgreich gespeichert!', 'Der Style wurde erfolgreich kopiert!', 'Der Style wurde erfolgreich als Standard-Style gesetzt!', 'Das Sprachpaket wurde erfolgreich kopiert!', 'Der Kommentar wurde erfolgreich aus der Liste entfernt!', 'Beim Importieren der Daten ist ein Fehler aufgetreten!', 'Tabellen-Caches leeren', 'Willst du die Tabellen-Caches wirklich leeren?', 'Die Tabellen-Caches wurden erfolgreich geleert!', '<span class="boldfont">Zugriffsfehler! Bitte berprf deine Zugriffsrechte!</span><br /><a href="./acc.php?action=viewself">Eigene Zugriffsrechte ansehen</a>', '<li>Die Einstellungen stehen noch auf Standardeinstellungen! Du solltest unbedingt die Einstellungen in Ruhe durchgehen und anpassen, damit die Funktionalitäten der Gästebuchsoftware garantiert werden können.<br />\r\n(<a href="./acc.php?action=options">Direktverweis</a>)', '<li>Die Benutzerdaten sind noch nicht geändert worden! Du solltest unbedingt die Benutzerdaten des Hauptadministrators ändern, da diese bei jeder Installation des wtGuestbooks gleich sind und somit jeder an die Daten kommen könnte. Es wird dringend empfohlen sowohl Benutzername als auch Passwort des Hauptadministrators zu ändern.<br />\r\n(<a href="./acc.php?action=edituser&id=1">Direktverweis</a>)', 'Das wtGuestbook wurde erfolgreich installiert! Bevor du es verwendest, solltest du unbedingt ein paar nderungen vornehmen.\r\n<ul>', '</ul>', 'Aktiv', 'Das Eingabefeld wurde erfolgreich aktiviert!', 'Das Eingabefeld wurde erfolgreich deaktiviert!', 'Inhalt', 'Server', 'eMail-Sprachvariablen', 'Die eMail-Sprachvariablen wurden erfolgreich bearbeitet!', 'Danke fr deinen Kommentar', 'Vielen Dank fr deinen Kommentar in unserem Gstebuch! Schau doch Mal wieder vorbei!\r\n\r\nUnsere Seite:', 'Ersatzzeichen', 'Hintergrundbild', 'Du hast Vollzugriff, das heit, du hast alle Zugriffsrechte, die man haben kann!', 'Protokoll ansehen', 'Protokoll von', 'Aktion', 'Ein Benutzer-Protokoll angeschaut', 'Angemeldet mit Einsatz von Cookies', 'Angemeldet', 'GDLib Abfrage ausgefhrt', 'phpinfo() angeschaut', 'Eigene Benutzerrechte angeschaut', 'Backups angeschaut', 'Backup erstellt', 'Backup gelscht', 'Backup eingespielt', 'Datenbank Tabellen geprft', 'Datenbank Tabellen analysiert', 'Datenbank Tabellen repariert', 'Datenbank Tabellen optimiert', 'Datenbank Tabellencaches geleert', 'Einstellungen gendert', 'Benutzerdefinierte Eingabefelder fr Eintrge angeschaut', 'Benutzerdefinierte Eingabefelder fr Kommentare angeschaut', 'Eingabefelder fr Eintrge erstellt', 'Ein Eingabefeld fr Kommentare erstellt', 'Ein Eingabefeld fr Eintrge bearbeitet', 'Ein Eingabefeld fr Kommentare bearbeitet', 'Ein Eingabefeld fr Eintrge gelscht', 'Ein Eingabefeld fr Kommentare gelscht', 'Ein Eingabefeld fr Eintrge aktiviert', 'Ein Eingabefeld fr Kommentare aktiviert', 'Ein Eingabefeld fr Eintrge deaktiviert', 'Ein Eingabefeld fr Kommentare deaktiviert', 'Eintrge angeschaut', 'Einen Eintrag kommentiert', 'Einen Kommentar kommentiert', 'Einen Eintrag bearbeitet', 'Einen Kommentar bearbeitet', 'Einen Eintrag aktiviert', 'Einen Kommentar aktiviert', 'Kommentare angeschaut', 'Einen Eintrag deaktiviert', 'Einen Kommentar deaktiviert', 'Einen Eintrag gelscht', 'Einen Kommentar gelscht', 'Alle Eintrge gelscht', 'Alle Kommentare gelscht', 'Einen Benutzer erstellt', 'Benutzer angeschaut', 'Einen Benutzer bearbeitet', 'Einen Benutzer gelscht', 'Zugriffsrechte eines Benutzers gendert', 'Einen Style erstellt', 'Styles angeschaut', 'Einen Style kopiert', 'Einen Style bearbeitet', 'Den Standardstyle vergeblich zu lschen versucht', 'Einen Style gelscht', 'Einen neuen Standardstyle gesetzt', 'Einen Style exportiert', 'Einen Style importiert', 'Einen Style installiert', 'Einen Style aktualisiert', 'Einen Smilie erstellt', 'Smilies angeschaut', 'Einen Smilie bearbeitet', 'Einen Smilie gelscht', 'Alle Smilies gelscht', 'Ein Sprachpaket angelegt', 'Sprachpakete angeschaut', 'Ein Sprachpaket kopiert', 'Ein Sprachpaket bearbeitet', 'Ein Sprachpaket gelscht', 'Ein Sprachpaket vergeblich zu lschen versucht', 'Ein Sprachpaket exportiert', 'Ein Sprachpaket importiert', 'Ein Sprachpaket installiert', 'Ein Sprachpaket aktualisiert', 'Eine Sprachvariable angelegt', 'Sprachvariablen angeschaut', 'Eine Sprachvariable bearbeitet', 'Sprachvariablen fr eMails bearbeitet', 'Eine Sprachvariable gelscht', 'Sprachvariablen exportiert', 'Sprachvariablen importiert', 'Sprachvariablen vergeblich zu importieren versucht', 'Abgemeldet', 'ACC Sitzungen angeschaut', 'Eine ACC Sitzung gelscht', 'Alle ACC Sitzungen gelscht', 'Einen Importer ausgefhrt', 'Einen Importer vergeblich auszufhren versucht', 'Einen Importer installiert', 'Einen Importer aktualisiert', 'Nach Aktualisierungen gesucht', 'Nach Aktualisierungen fr Sprachpakete gesucht', 'Nach Aktualisierungen fr Styles gesucht', 'Nach Aktualisierungen fr Importer gesucht', 'In Eintrgen gesucht und ersetzt', 'In Kommentaren gesucht und ersetzt', 'In Benutzernamen gesucht und ersetzt', 'In Titeln gesucht und ersetzt', 'Einen Eintrag aus der "Gemeldet"-Liste entfernt', 'Einen Kommentar aus der "Gemeldet"-Liste entfernt', 'Alle noch nicht freigeschalteten Eintrge aktiviert', 'Alle noch nicht freigeschalteten Kommentare aktiviert', 'Alle deaktivierten Eintrge aktiviert', 'Alle deaktivierten Kommentare aktiviert', 'Sprachen gecached', 'Sprachen zu cachen versucht, Cache-Datei konnte aber nicht geffnet werden', 'Sprachen zu cachen versucht, Cache-Datei konnte aber nicht beschrieben werden', 'Einstellungen gecached', 'Einstellungen zu cachen versucht, Cache-Datei konnte aber nicht geffnet werden', 'Einstellungen zu cachen versucht, Cache-Datei konnte aber nicht beschrieben werden', 'Styles gecached', 'Styles zu cachen versucht, Cache-Datei konnte aber nicht geffnet werden', 'Styles zu cachen versucht, Cache-Datei konnte aber nicht beschrieben werden', 'Mail-Einstellungen', 'eMail bei gemeldetem Kommentar', 'Dankesmail an Kommentar-Autor versenden', '&#187;f&#171;-Parameter verwenden', 'Eigenes Protokoll', 'Eigene Zugriffsrechte', 'Es gibt einen gemeldeten Eintrag, der auf seine Bearbeitung wartet! (<a href="./acc.php?action=notifys">Direktverweis</a>)', 'Es gibt', 'gemeldete Eintrge, die auf ihre Bearbeitung warten! (<a href="./acc.php?action=notifys">Direktverweis</a>)', 'Es gibt einen gemeldeten Kommentar, der auf seine Bearbeitung wartet! (<a href="./acc.php?action=notifyscom">Direktverweis</a>)', 'Es gibt', 'gemeldete Kommentare, die auf ihre Bearbeitung warten! (<a href="./acc.php?action=notifyscom">Direktverweis</a>)', 'Melden erlauben', 'Design', 'wtBCodes', 'wtBCode erstellen', 'regex-Format', 'Suchmuster', 'Ersatz', '(vom Bilder-Verzeichnis aus gesehen)', 'Der wtBCode wurde erfolgreich erstellt!', 'Der wtBCode wurde erfolgreich bearbeitet!', 'Der wtBCode wurde erfolgreich gelscht!', 'Keine wtBCodes vorhanden', 'Willst du diesen wtBCode wirklich unwiderruflich lschen?', 'Der wtBCode wurde erfolgreich aktiviert!', 'Der wtBCode wurde erfolgreich deaktiviert!', 'Einen wtBCode erstellt', 'wtBCodes angeschaut', 'Einen wtBCode bearbeitet', 'Einen wtBCode gelscht', 'Einen wtBCode aktiviert', 'Einen wtBCode deaktiviert', 'wtBCode bearbeiten', 'Starttag', 'Endtag', 'Beschreibungs-Sprachvariable', 'Fettgedruckter Text', 'Blinkender Text', 'Verschwommener Text', 'Zentrierter Text', 'Text auskommentieren', 'Dunkler Text mit Farbeffekt', 'eMail Verweis', 'Einbindung eines Flash-Videos', 'Text als Link zur Google Suche', 'Horizontale Linie', 'Einbindung eines Bilds', 'Texteinschub', 'Kursiver Text', 'Linksbndiger Text', 'Seitenverweis', 'Liste', 'Liste mit groen Buchstaben', 'Liste mit rmischen Ziffern', 'Liste mit Ziffern', 'Liste mit kleinen Buchstaben', 'Liste mit kleinen rmischen Ziffern', 'Listenobjekt (muss sich innerhalb einer Liste befinden)', 'Lauftext', 'Einbindung eines Bilds im Negativ-Modus', 'berstrichener Text', 'Zitat-Box', 'Quellcode-Box', 'Regenbogenfarbender Text', 'Rechtsbndiger Text', 'Text mit Schatteneffekt', 'Durchgestrichener Text', 'Tiefergestellter Text', 'Hochgestellter Text', 'Tabelle', 'Tabellenspalte (muss sich innerhalb einer Tabelle befinden)', 'Tabellenzeile (muss sich innerhalb einer Tabellenspalte befinden)', 'Schreibmaschinentext', 'Unterstrichener Text', 'Wellentext', 'Text als Link zum Wikipedia Eintrag', 'Wenn kein Bild angegeben wird, wird auch keine Beschreibung benötigt. Dann ist der wtBCode zwar einsatzfähig (wenn nicht deaktiviert), aber es wird kein Icon zur Benutzung angezeigt.\r\nStarttag und Endtag sind die Teile, die beim Klicken auf den Button in das Textfeld eingefügt werden und sind demnach auch nicht nötig, wenn kein Bild verwendet wird.', 'Zeilenumbruch nach', 'Bildbreite', 'Bildhhe', 'Pica', 'Zentimeter', 'Millimeter', 'x-Hhe', 'Inch', 'Du kannst im Inhalt von Sprachvariablen auch HTML-Code verwenden', 'Sprachvariablen fllen', 'Diese Seite gibt es nicht! Vielleicht bist du einem falschen Verweis gefolgt oder du hast fehlerhafte Angaben gemacht!', 'Alte Installationsnummer', 'Im Smiliecode drfen die Zeichen "<b><</b>" und "<b>></b>" nicht verwendet werden!', 'Smiliecode', 'Besucher-IPs speichern', 'IP-Log Hinweis', '<span class="smallfont"><i>(Deine IP-Adresse wird aufgezeichnet um Missbrauch zu vermeiden!)</i></span>', 'IP-Protokoll', 'Alle IP-Protokolleintrge lschen', 'Willst du wirklich alle IP-Protokolleintrge unwiderruflich lschen?', 'Willst du diesen IP-Protokolleintrag wirklich unwiderruflich lschen?', 'IP-Protokoll angeschaut', 'Lokation', 'Einen IP-Protokolleintrag gelscht', 'Alle IP-Protokolleintrge gelscht', 'Der IP-Protokolleintrag wurde erfolgreich gelscht!', 'Alle IP-Protokolleintrge wurden erfolgreich gelscht!', 'Keine IP-Protokolleintrge vorhanden', 'Sicherheitsbild-Liveaktion', 'Keine', 'Groschreibung verwenden', 'Kleinschreibung verwenden', 'Gro-/Kleinschreibung differenzieren^', 'Input-Breite', 'Textarea-Breite', 'Der Smilie wurde erfolgreich aktiviert!', 'Der Smilie wurde erfolgreich deaktiviert!', 'Einen Smilie aktiviert', 'Einen Smilie deaktiviert', 'Wollen Sie wirklich alle wtBCodes unwiderruflich lschen?', 'Alle wtBCodes gelscht', 'Alle wtBCodes wurden erfolgreich gelscht!', 'Alle wtBCodes lschen', 'Anzahl Kommentare pro Seite', 'Maximale Zeichen (Benutzername)', 'Maximale Zeichen', 'Live-Vorschau', 'Kein Protokoll vorhanden', 'Select-Feld', 'Werte', 'Ein Wert pro Zeile', 'Standardwert', 'Radio-Buttons', 'Checkbox', 'Feld-Gre', 'Der letzte Kommentar zu diesem Eintrag wurde', 'geschrieben', 'Live-Vorschau aktivieren', 'Gemeldet', 'Statistik angeschaut', 'Statistik', 'Statistik anschauen', 'Durchschnittswerte (Anfang der Zhlung = Erstellung des ersten Eintrags)', 'Stunde', 'Tag', 'Woche', 'Monat', 'Jahr', 'pro', 'IP-Protokolleintrge', 'Eingabefelder (Eintrge)', 'Eingabefelder (Kommentare)', 'Zitat', 'Globale Nachricht', 'HTML-Code kann verwendet werden', 'Abstand zwischen den Eintrgen', 'Cache-Prozess automatisieren', 'Mehr Informationen', 'Informationen zu Datums- und Zeitstempeln', 'In den Datums- und Zeitstempeln knnen beliebige Zeichen verwendet werden. In der folgenden Liste sind alle Zeichen aufgelistet, die als Variablen agieren, also durch einen bestimmten Wert ersetzt werden. Alle nicht in der Liste aufgefhrten Zeichen, werden unverndert wiedergegeben.\r\nUm eines der aufgelisteten Zeichen unverndert auszugeben, muss ein Backslash (<wtBoldfont>\\</wtFont>) davor eingegeben werden.', 'Liste der Datums- und Zeitstempel Variablen', 'Variable', 'Beschreibung', 'Ausgabebeispiele', 'Kleingeschrieben: Ante meridiem und Post meridiem', 'Grogeschrieben: Ante meridiem und Post meridiem', 'Swatch-Internet-Zeit', 'oder', 'bis', 'ISO 8601 Datum', 'Tag des Monats, 2-stellig mit fhrender Null', 'Tag der Woche gekrzt auf drei Buchstaben', 'Monat als ganzes Wort, wie January oder March', '12-Stunden-Format, ohne fhrende Nullen', '24-Stunden-Format, ohne fhrende Nullen', '12-Stunden-Format, mit fhrenden Nullen', '24-Stunden-Format, mit fhrenden Nullen', 'Minuten mit fhrenden Nullen', 'Fllt ein Datum in die Sommerzeit', 'Tag des Monats ohne fhrende Nullen', 'Ausgeschriebener Tag der Woche', 'Schaltjahr oder nicht', 'Monat als Zahl, mit fhrenden Nullen', 'Monatsname mit drei Buchstaben', 'Monatszahl, ohne fhrende Nullen', 'Zeitunterschied zur Greenwich time (GMT) in Stunden', '&raquo; RFC 2822 formatiertes Datum', 'Sekunden, mit fhrenden Nullen', 'Anhang der englischen Aufzhlung fr einen Monatstag, zwei Zeichen', 'Anzahl der Tage des angegebenen Monats', 'Zeitzoneneinstellung des Rechners', 'Sekunden seit Beginn der UNIX-Epoche (January 1 1970 00:00:00 GMT)', 'Numerischer Tag einer Woche', 'ISO-8601 Wochennummer des Jahres, die Woche beginnt am Montag', 'Jahreszahl, zweistellig', 'Vierstellige Jahreszahl', 'Der Tag eines Jahres', 'Offset der Zeitzone in Sekunden. Der Offset fr Zeitzone West nach UTC ist immer negativ und fr Zeitzone Ost nach UTC immer positiv', 'ISO-8601 Tagesnummer der Woche', 'ISO-8601 Jahresnummer. Dies hat den selben Wert wie Y, auer dass, wenn die ISO Wochennummer (W) zum letzten oder nchsten Jahr gehrt, das Jahr stattdessen benutzt wird', 'Millisekunden', 'Zeitzonenidentifikator', 'Zeitunterschied zur Greenwich time (GMT) mit Doppelpunkt zwischen Stunden und Minuten', 'Stempel-Beispiele', '"Suchen"-Verweis zeigen', '"Suchen"-Verweis Ziel', '[Suchen]', 'Suchbegriff', 'Live-Suche', 'Treffer fr', 'Treffer fr', 'Gib einen Suchbegriff ein!<br />\r\nHinweis: Es gibt keinen Button zum Starten der Suche! Die Suche startet nach der Eingabe automatisch. Dafür muss dein Browser JavaScript aktiviert haben!', 'Gro-/Kleinschreibung differenzieren', '[Eintragen]', '[Administration]', 'Kommentare zulassen', '[Statistik]', '"Statistik"-Verweis zeigen', '"Statistik"-Verweis Ziel', 'Du darfst nur alle', 'einen Eintrag erstellen!', 'Wochen', 'Uhr', 'Kopfbereich', 'Verweise', 'Kopfbereich-Verweise angeschaut', 'Einen Kopfbereich-Verweis erstellt', 'Einen Kopfbereich-Verweis gelöscht', 'Einen Kopfbereich-Verweis bearbeitet', 'Einen Kopfbereich-Verweis aktiviert', 'Einen Kopfbereich-Verweis deaktiviert', 'Kopfbereich-Verweis erstellen', 'Kopfbereich-Verweise erstellen', 'Farbe', 'Zielort', 'Hypertext-Referenz', 'Kopfbereich-Verweise bearbeiten', 'Kopfbereich-Verweise löschen', 'Kopfbereich-Verweise de-/aktivieren', 'Keine Kopfbereich-Verweise vorhanden', 'Der Kopfzeilen-Verweis wurde erfolgreich erstellt!', 'Der Kopfbereich-Verweis wurde erfolgreich bearbeitet!', 'Der Kopfbereich-Verweis wurde erfolgreich gelöscht!', 'Der Kopfbereich-Verweis wurde erfolgreich aktiviert!', 'Der Kopfbereich-Verweis wurde erfolgreich deaktiviert!', 'Vorschau', 'Willst du diesen Kopfbereich-Verweis wirklich unwiderruflich löschen?', 'Kopfbereich-Verweise', 'Kopfbereich-Verweis bearbeiten', 'Text-Sprachvariable', 'geschrieben', 'oben', 'unten', 'und', 'Position', 'Überschrift für globale Nachricht', 'Name-Sprachvariable', 'Homepage', 'eMail Adresse', 'ICQ Nummer', 'Windows-Live', 'AIM Name', 'YIM Name', 'Jabber Name', 'Skype Name', 'xFire Name', 'Wohnort', 'Beruf', 'Geburtstag', 'Überschrift', 'Das aktuell angewandte Sprachpaket kann nicht gelöscht werden!', 'Das Sprachpaket wurde erfolgreich zum Standard-Sprachpaket gewählt!', 'Ein Sprachpaket vergeblich als Standard-Sprachpaket zu setzen versucht', 'Ein Sprachpaket zum Standard-Sprachpaket gewählt', 'Das Sprachpaket ist bereits das Standard-Sprachpaket!', 'Sprachpaket als Standard setzen', 'Zwischentexte', 'Zwischentext hinzufügen', 'Zwischentexte hinzufügen', 'Einen Zwischentext hinzugefügt', 'Zwischentexte bearbeiten', 'Zwischentexte löschen', 'Zwischentexte de-/aktivieren', 'Keine Zwischentexte vorhanden', 'Der Zwischentext wurde erfolgreich hinzugefügt!', 'Der Zwischentext wurde erfolgreich bearbeitet!', 'Der Zwischentext wurde erfolgreich gelöscht!', 'Der Zwischentext wurde erfolgreich aktiviert!', 'Der Zwischentext wurde erfolgreich deaktiviert!', 'Zwischentexte angeschaut', 'Willst du diesen Zwischentext wirklich unwiderruflich löschen?', 'Einen Zwischentext aktiviert', 'Einen Zwischentext deaktiviert', 'Einen Zwischentext gelöscht', 'Einen Zwischentext bearbeitet', 'Zwischentexte anzeigen: Jeweils für', '[center]wtGuestbook - entwickelt von Wonder-Town[/center]', '[center]<a href="http://www.wondertown.de"><img src="http://468x60.banner.wondertown.de/1.png" style="border: 0px none;" alt="www.Wonder-Town.de - WebCoding & WebDesign" title="www.Wonder-Town.de - WebCoding & WebDesign" /></a>[/center]', 'Hilfe zu Farbeinstellungen', 'Die Farbeinstellungen erlauben die Einstellung einer Farbe, sei es eine Hintergrundfarbe oder eine Schriftfarbe. Meistens werden die Farben als sechsstellige hexadezimale Zahl mit vorangestellter Raute (#) dargestellt. So ist #000000 die erste Farbe (schwarz) und #FFFFFF die letzte (weiß). Insgesamt kann man auf diese Weise 16.581.375 verschiedene Farben darstellen. Um das ganze einfacher zu gestalten, kann man alternativ auch spezielle Farbnamen angeben. Die wichtigsten dieser Farbnamen sind demonstrativ in der nachfolgenden Tabelle mit ihrem jeweiligen Hexadezimalwert aufgelistet.', 'Sortiert nach Farbton und Sättigung', 'Informationen zu Zielfenstern', 'Die Zielfenster bestimmen, in welchem "Ziel", also an welchem Ort, sich ein Seitenverweis öffnen soll. Für bestimmte Verweise im wtGuestbook kann man einstellen, wie bzw. wo sich der angeklickte Verweis öffnen soll. Dabei gibt es jeweils 4 Einstellungen zur Auswahl. Was die einzelnen Einstellungsmöglichkeiten bewirken, wird nachfolgend in einer kleinen Tabelle beschrieben.', 'Ziel-Typ', 'Der Ziel-Typ <wtBoldfont>_self</wtFont> bestimmt, dass der Verweis im selben Fenster und im selben Tab geöffnet wird. Dies ist der Standard-Zieltyp für fast alle Verweise.', 'Der Ziel-Typ <wtBoldfont>_blank</wtFont> bestimmt bei alten Browsern, dass ein der angeforderte Verweis in einem neuen Fenster geöffnet wird. Bei moderneren Browsern, die Tabs unterstützen, wird ein neuer Tab geöffnet, was im etwa dem selben Effekt entspricht.', 'Der Ziel-Typ <wtBoldfont>_parent</wtFont> lässt den entsprechenden Verweis in einem "Parent"-Bereich, also einem übergeordneten Bereich, öffnen. Sollte das wtGuestbook nicht über Frames in eine andere Seite eingebunden worden sein, macht diese Auswahl nicht viel Sinn.', 'Der Ziel-Typ <span class="boldfont">_top</span> sprengt alle geöffneten Framesets und öffnet den Verweis in der obersten Ebene.', 'Textfeld vergrößern', 'Textfeld verkleinern', '(relativ zum Hauptverzeichnis)', 'Pfad zum Favicon');
INSERT INTO `wtg1_lang` (`langid`, `langsign`, `langname`, `langver`, `langauthor`, `opt_default`, `opt_tdbyday`, `opt_numpt`, `opt_decpt`, `sql_ERROR_c`, `sql_noconnection`, `sql_cannotselectdb`, `sql_invalidquery`, `sql_wtbver`, `sql_error`, `sql_errno`, `sql_phpver`, `sql_sqlver`, `sql_date`, `sql_script`, `adminlogin`, `password`, `logging`, `reset`, `error_nousername`, `error_nouserpw`, `error_wrongusername`, `error_wronguserpw`, `software`, `powered`, `totop`, `tobot`, `addentry`, `today_c`, `today`, `yesterday_c`, `yesterday`, `at`, `on`, `on_c`, `tdbYday_c`, `tdbyday`, `send`, `ip_c`, `client_c`, `host_c`, `bannedips`, `bannedclients`, `bannedhosts`, `oneperline`, `bannedbyip`, `bannedbyclient`, `bannedbyhost`, `bannedwords`, `acc_bannsettings`, `nosubject`, `noentries`, `pages`, `acc_floodcontrol`, `floodd`, `floode`, `floodcontrol1`, `floodcontrol2`, `seconds`, `minutes`, `hours`, `days`, `error_notext`, `subject`, `username`, `acc_secimgtype`, `gdinfo`, `none`, `gif`, `jpeg`, `png`, `secimg`, `secimg2`, `error_nosecimg`, `error_falsesecimg`, `acc_gdinfo`, `gdinfoyn1`, `gdinfoyn2`, `gdinfoyn3`, `gdinfoyn4`, `error`, `entriesdeactivated`, `usesmilies`, `usewtbcodes`, `usehtml`, `mail`, `nousername`, `error_userbanned`, `acc_welcome`, `acc_whattodo`, `acc_phpinfo`, `globals`, `users`, `smilies`, `notifies`, `notifiees`, `lookforupdates`, `installedversion`, `latestversion`, `gotodl`, `noframes`, `logout`, `acc_adduser`, `acc_edituser`, `acc_deluser`, `acc_viewuser`, `logoutsuccess`, `acc_addusersuccess`, `acc_editusersuccess`, `acc_delusersuccess`, `acc_addsmilie`, `acc_viewsmilie`, `acc_editsmilie`, `acc_delsmilie`, `acc_addsmiliesuccess`, `acc_editsmiliesuccess`, `acc_delsmiliesuccess`, `name`, `code`, `img`, `imgd`, `yes_c`, `no_c`, `acc_delsmiliesure`, `acc_options`, `searchreplace`, `inentries`, `entries`, `acc_delallentries`, `acc_delallentriessure`, `acc_delallentriessuccess`, `acc_viewentries`, `acc_delentriessure`, `acc_delentriessuccess`, `acc_editentries`, `acc_delentries`, `acc_editentriessuccess`, `id_c`, `author`, `actions`, `image`, `german`, `german2`, `english`, `acc_usesmilies`, `acc_usewtbcodes`, `acc_usehtml`, `acc_language`, `acc_tpldir`, `acc_imagesfolder`, `acc_tablewidth`, `acc_tabletopcolor`, `acc_tablecolor`, `acc_title`, `acc_isocharset`, `acc_limit`, `acc_globaloptions`, `acc_styleoptions`, `acc_css`, `acc_diroptions`, `acc_gburl`, `acc_gburld`, `acc_hrcolor`, `acc_maxsmilies`, `acc_datestamp`, `acc_timestamp`, `acc_entryoptions`, `acc_strtolower`, `acc_logo`, `acc_logod`, `acc_allowgraphics`, `acc_bgcolor`, `acc_fontcolor`, `acc_fontfamily`, `acc_fontsize`, `acc_smallfontsize`, `acc_bodycss`, `acc_footerfontcolor`, `acc_footercolor`, `acc_boldfont`, `written_c`, `by`, `edit`, `delete`, `text`, `emailaddr`, `usermail`, `userpw`, `userpw2`, `pwserror`, `acc_delusersure`, `acc_editpw`, `bannuser`, `acc_srens`, `acc_srentriessuccess`, `acc_srentriessuccess2`, `search`, `replace`, `delnotifymark`, `acc_dnentries`, `acc_dnentriessuccess`, `notify`, `notifysuccess`, `noupdates`, `updatesava`, `updatesbad`, `updatedl`, `updatedl2`, `here`, `acc_chars`, `acc_wordwrap`, `acc_entrylink`, `acc_adminlink`, `acc`, `acc_backup`, `defaults`, `backups`, `backup`, `acc_delbackup`, `acc_delbackupsuccess`, `acc_deldefaultbackup`, `acc_addbackup`, `acc_addbackupsuccess`, `acc_dobackup`, `acc_dobackupsuccess`, `hiddenerror`, `acc_entrylinkt`, `acc_adminlinkt`, `acc_mailonnew`, `newentry_subject`, `newentry_message`, `acc_activatereq`, `acc_activateentries`, `activate`, `acc_activateentriessuccess`, `acc_deactivateentries`, `deactivate`, `acc_deactivateentriessuccess`, `entrydone_ar`, `red`, `blue`, `green`, `yellow`, `black`, `white`, `brown`, `pink`, `violet`, `orange`, `aqua`, `limegreen`, `navy`, `magenta`, `gray`, `maroon`, `olive`, `purple`, `teal`, `silver`, `seagreen`, `indigo`, `font`, `span`, `glow`, `size`, `acc_thxmail`, `thxmail_subject`, `thxmail_message`, `private`, `acc_rights`, `alw_options`, `alw_fields`, `alw_importer`, `alw_gdinfo`, `alw_phpinfo`, `alw_backups`, `alw_sqlcheck`, `alw_sqlanalyze`, `alw_sqlrepair`, `alw_sqloptimize`, `alw_sqlflush`, `alw_commententries`, `alw_editentries`, `alw_delentries`, `alw_delallentries`, `alw_activateentries`, `alw_commentcoms`, `alw_editcoms`, `alw_delcoms`, `alw_delallcoms`, `alw_activatecoms`, `alw_addusers`, `alw_editusers`, `alw_delusers`, `alw_addstyles`, `alw_editstyles`, `alw_delstyles`, `alw_copystyles`, `alw_exportstyles`, `alw_importstyles`, `alw_cachestyles`, `alw_addsmilies`, `alw_editsmilies`, `alw_delsmilies`, `alw_addwtbcodes`, `alw_editwtbcodes`, `alw_delwtbcodes`, `alw_activatewtbcodes`, `alw_addlang`, `alw_editlang`, `alw_dellang`, `alw_copylang`, `alw_exportlang`, `alw_importlang`, `alw_cachelang`, `alw_addlangvar`, `alw_editlangvar`, `alw_dellangvar`, `alw_exportlangvar`, `alw_importlangvar`, `alw_srentries`, `alw_srcoms`, `alw_srsuers`, `alw_srusers`, `alw_notifys`, `alw_notifyscom`, `alw_update`, `alw_changerights`, `alw_userlog`, `alw_accsessions`, `alw_delaccsessions`, `alw_delallaccsessions`, `alw_iplogs`, `alw_deliplogs`, `alw_delalliplogs`, `acc_changerights`, `acc_crusersuccess`, `noinput`, `nosmilies`, `nonotifys`, `ascdesc_newfirst`, `ascdesc_oldfirst`, `acc_ascdesc`, `bannednames`, `error_bannedname`, `styles`, `acc_addstyle`, `acc_viewstyle`, `acc_stylename`, `acc_editstyle`, `acc_editstylesuccess`, `acc_delstyle`, `acc_delstylesuccess`, `acc_addstylesuccess`, `default`, `acc_delstylesure`, `acc_deldefstyle`, `makedefault`, `acc_entrytimer`, `acc_urltar`, `addentry_optionally`, `addentry_options`, `acc_delallsmilies`, `acc_delallsmiliessure`, `acc_delallsmiliessuccess`, `alw_delallsmilies`, `alw_activatesmilies`, `acc_srentriessuccess_no`, `acc_activateallentriessuccess`, `acc_activateallentriessure`, `activateallentries`, `notactivatedentries`, `deactivatedentries`, `copy`, `copy_c`, `acc_addlang`, `acc_viewlang`, `acc_addlangvar`, `acc_viewlangvar`, `acc_exportlang`, `acc_importlang`, `langs`, `langvars`, `add`, `view`, `import`, `export`, `delall`, `acc_addlangsuccess`, `numpt`, `acc_tdbyday`, `acc_addlangvars`, `acc_dellangsure`, `acc_dellang`, `acc_dellangsuccess`, `acc_editlang`, `acc_editlangsuccess`, `acc_editlangvars`, `acc_addlangvarsuccess`, `acc_dellangvar`, `acc_dellangvarsuccess`, `acc_dellangvarsure`, `acc_editlangvar`, `acc_editlangvarsuccess`, `export_c`, `acc_importlangsuccess`, `file`, `acc_importlangfailed`, `langvarexists`, `acc_addmissingvars`, `note`, `missingvars1`, `missingvars2`, `lastupdated`, `never_c`, `acc_dellang_error`, `acc_maxchars`, `acc_maxcharsd`, `maxchars1`, `maxchars2`, `error_toomanychars`, `acc_wordwrapd`, `acc_entrytimerd`, `acc_cachelanguage`, `acc_cachelanguagee`, `cache`, `language`, `acc_cachelang`, `acc_cachedlang`, `acc_cachedlangsuccess`, `acc_cachedlangerror1`, `acc_cachedlangerror2`, `langvarinvalid`, `currentlower`, `acc_cacheoptions`, `acc_cachedoptionserror1`, `acc_cachedoptionserror2`, `acc_cachedoptionssuccess`, `acc_cachestylese`, `acc_cachedir`, `acc_cachedire`, `acc_cachestyle`, `acc_cachestylesd`, `acc_cachedird`, `acc_cachelangd`, `acc_cachestyles`, `acc_cachedstyleserror1`, `acc_cachedstyleserror2`, `acc_cachedstylessuccess`, `acc_cachedstyles`, `acc_cachedoptions`, `acc_importlangvar`, `acc_importlangvarfailed`, `acc_importlangvarsuccess`, `acc_sruss`, `acc_sruserssuccess`, `acc_sruserssuccess2`, `acc_sruserssuccess_no`, `inusernames`, `acc_srsus`, `acc_srsuerssuccess`, `acc_srsuerssuccess2`, `acc_srsuerssuccess_no`, `insubjects`, `acc_maxcharss`, `cookies_c`, `acc_accsessions`, `acc_accsessionsempty`, `cookiesused`, `date`, `acc_delaccsessionssure`, `acc_delaccsessions`, `acc_delaccsessionssuccess`, `acc_delallaccsessionssure`, `acc_delallaccsessions`, `acc_delallaccsessionssuccess`, `acc_tpldird`, `acc_imagesfolderd`, `acc_fields`, `error_nofields`, `icon`, `link`, `value`, `acc_addfields`, `type`, `input_textarea`, `input_text`, `acc_fieldlink`, `acc_fieldicon`, `acc_addfieldssuccess`, `acc_delfieldssure`, `acc_delfields`, `acc_delfieldssuccess`, `acc_editfields`, `acc_editfieldssuccess`, `dbbackups`, `leavecomment`, `acc_commententry`, `acc_commententriessuccess`, `comment`, `admincomment`, `admincomment2`, `acc_entryalign`, `left`, `right`, `center`, `options`, `tocache`, `directlink`, `languages`, `dobackupsure`, `delbackupsure`, `acc_langsign`, `version`, `lang_current`, `lang_newversion`, `lang_getnewest`, `lang_getnew`, `lang_new`, `lang_old`, `optionalupdates`, `acc_importstyle`, `acc_importstylesuccess`, `acc_importstylefailed`, `style_newversion`, `style_new`, `style_getnew`, `style_getnewest`, `style_current`, `style_old`, `notifysure`, `acc_importer`, `exec`, `oldsql_host`, `oldsql_user`, `oldsql_pw`, `oldsql_db`, `acc_importexecsuccess`, `acc_importerexecfailure`, `acc_commentoptions`, `acc_allow_comments`, `acc_allow_comments_smilies`, `acc_allow_comments_wtbcodes`, `acc_allow_comments_html`, `comsavailable`, `addcomment`, `commentsdeactivated`, `acc_commail`, `commailsub`, `commailmes`, `comavailable`, `comments`, `notifycomsuccess`, `notifycomsure`, `com_floodd`, `com_floode`, `notifiecoms`, `acc_delcomssure`, `acc_delallcomssure`, `nocoms`, `nonotifyscom`, `acc_delallcoms`, `acc_delallcomssuccess`, `acc_delcoms`, `acc_delcomssuccess`, `acc_deactivatecoms`, `acc_deactivatecomssuccess`, `notactivatedcoms`, `deactivatedcoms`, `activateallcoms`, `acc_activateallcomssure`, `acc_activateallcoms`, `acc_activateallcomssuccess`, `acc_activatecoms`, `acc_activatecomssuccess`, `comdone_ar`, `acc_notifymail`, `notifysub`, `notifymes`, `comnotifysub`, `comnotifymes`, `incoms`, `acc_srcoms`, `acc_srcomssuccess`, `acc_srcomssuccess2`, `acc_srcomssuccess_no`, `acc_commentcoms`, `acc_commentcomssuccess`, `acc_editcoms`, `acc_editcomssuccess`, `update_of`, `importers`, `importer_current`, `importer_newversion`, `importer_getnewest`, `importer_new`, `importer_getnew`, `acc_secimgchars`, `acc_secimgcount`, `acc_activatecomssure`, `acc_activateentriessure`, `acc_langoptions`, `acc_cachesettings`, `acc_menuesettings`, `acc_homelink`, `acc_homelinkt`, `header_home`, `loggedinas`, `acc_values`, `acc_phpinfotext`, `decpt`, `acc_editownprofile`, `logoutsure`, `acc_secimgwidth`, `pixel`, `acc_secimgheight`, `acc_entry_onoff`, `fullaccess`, `accserror1`, `accserror2`, `accserror3`, `accserror4`, `accserror5`, `userpic`, `acc_useuserpic`, `showmail`, `acc_upmax`, `contents`, `acc_topbot`, `acc_rightsfor`, `database`, `analyze`, `optimize`, `repair`, `repairsuccess`, `optimizesuccess`, `repairsure`, `optimizesure`, `analyze_ok`, `analyze_notok`, `check`, `check_ok`, `check_notok`, `px`, `pt`, `em`, `percent`, `editself`, `delself`, `acc_optionssuccess`, `acc_copystylesuccess`, `acc_defstylesuccess`, `acc_copylangsuccess`, `acc_dncomssuccess`, `acc_importexecfailure`, `flush`, `flushsure`, `flushsuccess`, `accesserror`, `everoptions`, `everedituser`, `firstlogin`, `firstlogin2`, `activated`, `acc_activatefieldssuccess`, `acc_deactivatefieldssuccess`, `content`, `server`, `langmails`, `acc_editlangmailvarsuccess`, `comthxmail_subject`, `comthxmail_message`, `acc_censoresign`, `acc_bgimage`, `viewself_fullaccess`, `log`, `acc_log`, `action`, `log_userlog`, `log_cookielogin`, `log_login`, `log_gdinfo`, `log_phpinfo`, `log_viewself`, `log_backups`, `log_addbackup`, `log_delbackup`, `log_dobackup`, `log_sqlcheck`, `log_sqlanalyze`, `log_sqlrepair`, `log_sqloptimize`, `log_sqlflush`, `log_options`, `log_fields`, `log_cfields`, `log_addfields`, `log_addcfields`, `log_editfields`, `log_editcfields`, `log_delfields`, `log_delcfields`, `log_activatefields`, `log_activatecfields`, `log_deactivatefields`, `log_deactivatecfields`, `log_viewentries`, `log_commententry`, `log_commentcomment`, `log_editentry`, `log_editcomment`, `log_activateentry`, `log_activatecomment`, `log_viewcomments`, `log_deactivateentry`, `log_deactivatecomment`, `log_delentry`, `log_delcomment`, `log_delallentries`, `log_delallcomments`, `log_adduser`, `log_viewusers`, `log_edituser`, `log_deluser`, `log_cruser`, `log_addstyle`, `log_viewstyles`, `log_copystyle`, `log_editstyle`, `log_deldefstyle`, `log_delstyle`, `log_defstyle`, `log_exportstyle`, `log_importstyle`, `log_installstyle`, `log_updatestyle`, `log_addsmilie`, `log_viewsmilies`, `log_editsmilie`, `log_delsmilie`, `log_delallsmilies`, `log_addlang`, `log_viewlangs`, `log_copylang`, `log_editlang`, `log_dellang`, `log_dellangerror`, `log_exportlang`, `log_importlang`, `log_installlang`, `log_updatelang`, `log_addlangvar`, `log_viewlangvars`, `log_editlangvar`, `log_editlangmail`, `log_dellangvar`, `log_exportlangvar`, `log_importlangvar`, `log_importlangvarerror`, `log_logout`, `log_accsessions`, `log_delaccsessions`, `log_delallaccsessions`, `log_importerexec`, `log_importerexecerror`, `log_installimporter`, `log_updateimporter`, `log_searchupdate`, `log_searchupdatelangs`, `log_searchupdatestyles`, `log_searchupdateimporters`, `log_srens`, `log_srcoms`, `log_sruss`, `log_srsus`, `log_dnentry`, `log_dncomment`, `log_activateallentries1`, `log_activateallcomments1`, `log_activateallentries2`, `log_activateallcomments2`, `log_cachelang`, `log_cachelangerror1`, `log_cachelangerror2`, `log_cacheoptions`, `log_cacheoptionserror1`, `log_cacheoptionserror2`, `log_cachestyles`, `log_cachestyleserror1`, `log_cachestyleserror2`, `acc_mailoptions`, `acc_comnotifymail`, `acc_comthxmail`, `acc_fparam`, `acc_ownlog`, `acc_ownrights`, `onenotify`, `morenotify1`, `morenotify2`, `onenotifycom`, `morenotifycom1`, `morenotifycom2`, `acc_allownotify`, `design`, `wtbcodes`, `acc_addwtbcode`, `regex`, `pattern`, `replacement`, `imge`, `acc_addwtbcodesuccess`, `acc_editwtbcodesuccess`, `acc_delwtbcodesuccess`, `nowtbcodes`, `acc_delwtbcodesure`, `acc_activatewtbcodesuccess`, `acc_deactivatewtbcodesuccess`, `log_addwtbcode`, `log_viewwtbcodes`, `log_editwtbcode`, `log_delwtbcode`, `log_activatewtbcode`, `log_deactivatewtbcode`, `acc_editwtbcode`, `ontag`, `offtag`, `descriptionlangvar`, `wtbcode_b`, `wtbcode_blink`, `wtbcode_blur`, `wtbcode_center`, `wtbcode_comment`, `wtbcode_dark`, `wtbcode_email`, `wtbcode_flash`, `wtbcode_google`, `wtbcode_hr`, `wtbcode_img`, `wtbcode_indent`, `wtbcode_i`, `wtbcode_left`, `wtbcode_url`, `wtbcode_list`, `wtbcode_lista2`, `wtbcode_listi2`, `wtbcode_list1`, `wtbcode_lista`, `wtbcode_listi`, `wtbcode_li`, `wtbcode_marquee`, `wtbcode_nimg`, `wtbcode_o`, `wtbcode_quote`, `wtbcode_code`, `wtbcode_rainbow`, `wtbcode_right`, `wtbcode_shadow`, `wtbcode_s`, `wtbcode_sub`, `wtbcode_sup`, `wtbcode_table`, `wtbcode_tr`, `wtbcode_td`, `wtbcode_tt`, `wtbcode_u`, `wtbcode_wave`, `wtbcode_wikipedia`, `acc_wtbcodesinfo`, `acc_maxwtbcodes`, `imagewidth`, `imageheight`, `pc`, `cm`, `mm`, `ex`, `in`, `langvar_htmlusable`, `acc_filllangvars`, `notfound`, `oldsql_n`, `acc_smiliesinfo`, `smiliecode`, `acc_iplog`, `acc_iplogmsg`, `iplogmsg`, `iplog`, `acc_delalliplogs`, `acc_delalliplogssure`, `acc_deliplogssure`, `log_iplogs`, `location`, `log_deliplog`, `log_delalliplogs`, `acc_deliplogssuccess`, `acc_delalliplogssuccess`, `acc_iplogsempty`, `acc_secimgaction`, `sia_no`, `sia_up`, `sia_low`, `acc_censorecasei`, `acc_inputsize`, `acc_textareasize`, `acc_activatesmiliesuccess`, `acc_deactivatesmiliesuccess`, `log_activatesmilie`, `log_deactivatesmilie`, `acc_delallwtbcodessure`, `log_delallwtbcodes`, `acc_delallwtbcodessuccess`, `alw_delallwtbcodes`, `acc_climit`, `acc_maxcharsu`, `maxchars`, `livepreview`, `nolog`, `input_select`, `values`, `acc_fieldvalues`, `defaultvalue`, `input_radio`, `input_checkbox`, `select_size`, `lastcomment`, `lastcomment2`, `acc_usepreview`, `notified_c`, `log_stats`, `stats`, `alw_stats`, `stats_average`, `hour`, `day`, `week`, `month`, `year`, `per`, `iplogentries`, `fields`, `cfields`, `quote`, `acc_globalmessage`, `htmlpossible`, `acc_entrydistance`, `acc_autocache`, `moreinfo`, `timestampinfo`, `timestampinfo_umbrella`, `timestampinfo_list`, `variable`, `description`, `outputexamples`, `timestamp_a`, `timestamp_a2`, `timestamp_b2`, `or`, `through`, `timestamp_c`, `timestamp_d`, `timestamp_d2`, `timestamp_f2`, `timestamp_g`, `timestamp_g2`, `timestamp_h`, `timestamp_h2`, `timestamp_i`, `timestamp_i2`, `timestamp_j`, `timestamp_l`, `timestamp_l2`, `timestamp_m`, `timestamp_m2`, `timestamp_n`, `timestamp_o2`, `timestamp_r`, `timestamp_s`, `timestamp_s2`, `timestamp_t`, `timestamp_t2`, `timestamp_u2`, `timestamp_w`, `timestamp_w2`, `timestamp_y`, `timestamp_y2`, `timestamp_z`, `timestamp_z2`, `timestamp_n2`, `timestamp_o`, `timestamp_u`, `timestamp_e`, `timestamp_p2`, `timestampinfo_examples`, `acc_searchlink`, `acc_searchlinkt`, `header_search`, `searchitem`, `livesearch`, `hitfor`, `hitsfor`, `inputsearchitem`, `searchbinary`, `header_addentry`, `header_acc`, `usecomments`, `header_stats`, `acc_statslink`, `acc_statslinkt`, `cfloodcontrol1`, `cfloodcontrol2`, `weeks`, `oclock`, `header`, `links`, `log_viewheaderlinks`, `log_addheaderlink`, `log_delheaderlink`, `log_editheaderlink`, `log_activateheaderlink`, `log_deactivateheaderlink`, `acc_addheaderlink`, `alw_addheaderlinks`, `color`, `target`, `href`, `alw_editheaderlinks`, `alw_delheaderlinks`, `alw_activateheaderlinks`, `noheaderlinks`, `acc_addheaderlinksuccess`, `acc_editheaderlinksuccess`, `acc_delheaderlinksuccess`, `acc_activateheaderlinksuccess`, `acc_deactivateheaderlinksuccess`, `preview`, `acc_delheaderlinksure`, `headerlinks`, `acc_editheaderlink`, `textlangvar`, `written`, `top`, `bottom`, `and`, `position`, `acc_globalsubject`, `namelangvar`, `fields_homepage`, `fields_email`, `fields_icq`, `fields_live`, `fields_aim`, `fields_yim`, `fields_jabber`, `fields_skype`, `fields_xfire`, `fields_location`, `fields_job`, `fields_birthday`, `globalsubject`, `acc_dellang_error2`, `acc_activatelangsuccess`, `log_activatelangerror`, `log_activatelang`, `acc_activatelang_error`, `alw_activatelang`, `intermediatetexts`, `acc_addintermediate`, `alw_addintermediate`, `log_addintermediate`, `alw_editintermediate`, `alw_delintermediate`, `alw_activateintermediate`, `nointermediates`, `acc_addintermediatesuccess`, `acc_editintermediatesuccess`, `acc_delintermediatesuccess`, `acc_activateintermediatesuccess`, `acc_deactivateintermediatesuccess`, `log_viewintermediates`, `acc_delintermediatesure`, `log_activateintermediate`, `log_deactivateintermediate`, `log_delintermediate`, `log_editintermediate`, `acc_intermediatetexts`, `intermediate_name_wtg`, `intermediate_text_wtg`, `colorinfo`, `colorinfo_umbrella`, `colorinfoorder`, `targetinfo`, `targetinfo_umbrella`, `targettype`, `target_self`, `target_blank`, `target_parent`, `target_top`, `textarea_grow`, `textarea_shrink`, `acc_favicond`, `acc_favicon`) VALUES
(3, 'en', 'English', 655, 'Wonder-Town (www.WonderTown.de)', 0, '0', ',', '.', 'SQL ERROR', 'Cannot connect with the MySQL-Database', 'Cannot connect with the database', 'Invalid query', 'wtGuestbook-Version', 'SQL-Error', 'SQL-Errornumber', 'PHP-Version', 'MySQL-Version', 'Date', 'Path', 'Admin-Login', 'Password', 'Log in', 'Reset', 'You have not entered an username', 'You have not entered a password', 'The entered username does not exist', 'The entered password is wrong', 'Guestbook', 'powered by', 'Jump to top of site', 'Jump to bottom of site', 'Entry', 'Today', 'today', 'Yesterday', 'yesterday', 'at', 'on', 'On', 'The day before yesterday', 'the day before yesterday', 'Send', 'IP', 'Client', 'Host', 'Banned IPs', 'Banned clients', 'Banned hosts', 'One per line', 'Your IP has been banned!', 'Your client has been banned!', 'Your host has been banned!', 'Banned words', 'Bannsettings', '(No subject)', 'No entries available', 'Pages', 'Floodcontrol', 'Writing entries just allow every', '', 'Your are just allowed to write one entry every', '!', 'seconds', 'minutes', 'hours', 'days', 'You have not entered a text', 'Subject', 'Username', 'Type of the securityimage', '(Works only if GDLib is activ!)', 'None', 'GIF-Format', 'JPEG-Format', 'PNG-Format', 'Securityimage', '(Please retype)', 'You have not typed the securityimage!', 'You have retyped the securityimage falsely!', 'GD Lib Query', 'GIF Read Support', 'GIF Create Support', 'JPG Support', 'PNG Support', 'Error', 'The entry-function has been deactivated!', 'Activate Smilies', 'Activate wtBCodes', 'Activate HTML', 'eMail-Address', 'Unknown author', 'The user has been banned!', 'Welcome to the Administration Control Center (ACC) of the wtGuestbook!', 'What would you like to do?', 'phpinfo()', 'Globals', 'Users', 'Smilies', 'Notified rule offences', 'Entries', 'Look for updates', 'Installed version', 'Latest version', 'Updateserver', 'The update-function does not work with your browser!', 'Log out', 'Add user', 'Edit user', 'Delete user', 'Edit / Delete user', 'You have been successfully logged out!', 'The user has been successfully added!', 'The user has been successfully edited!', 'The user has been successfully deketed!', 'Add smilie', 'Edit / Delete smilie', 'Edit smilie', 'Delete smilie', 'The smilie has been successfully added!', 'The smilie has been successfully edited!', 'The smilie has been successfully deleted!', 'Name', 'Code', 'Imagename', '(from Imagesfolder/smilies)', 'Yes', 'No', 'Do you really want to delete the smilie irrevocabbly?', 'Options', 'Search and Replace', 'In entries', 'Entries', 'Delete all entries', 'Do you really want to delete all entries irrevocabbly?', 'All entties have been successfully deleted!', 'Edit / Delete entries', 'Do you really want to delete the entry irrevocabbly?', 'The entry has been successfully deleted!', 'Edit entries', 'Delete entries', 'The entry has been successfully edited!', 'ID', 'Author', 'Actions', 'Image', 'Deutsch (Sie)', 'Deutsch (Du)', 'English', 'Allow smilies in entries', 'Allow wtBCodes in entries', 'Allow HTML in entries', 'Language', 'Templatesfolder', 'Imagesfolder', 'Tablewidth', 'Tablehead-backgroundcolor', 'Table-backgroundcolor', 'Title of the guestbook', 'Charset', 'Limit of entries per page', 'Global settings', 'Style settings', 'CSS-Code', 'Diroptions', 'URL to the guestbook', 'without ending "/"', 'Bordercolor', 'Linebreak after', 'Dateformat', 'Timeformat', 'Entry settings', 'Refusy only-capitalizing', 'Logo', '(relative to images dir)', 'Show ending graphics', 'Backgroundcolor', 'Fontcolor', 'Fontfamily', 'Fontsize', 'Fontsize of "smallfont"', 'More CSS-attributes of the body container', 'Fontcolor of the Footer', 'Backgroundcolor of the Footer', 'fontweight of the "boldfont"', 'Written', 'by', 'edit', 'delete', 'Text', 'eMail-Address', 'eMail-Address', 'Password', 'Confirm password', 'The entered passwords are not the same ones!', 'Do you really want to delete the user irrevocablly ?', 'Edit password (Leave empty to keep current password)', 'Bann user', 'Search and Replace in entries', 'All occurences in entries', 'have been successfully replaced!', 'Search for', 'Replace to', 'Remove from list', 'Remove entries from the "notified"-list', 'The entry has been successfully removed from the list!', 'Notify', 'You have notified the entry. An administrator will look for it the next time.\r\n\r\nThank you for helping us!', 'There are no updates available!', 'There are updates available!', 'Because of bad configuration of the server it is not possible to look for updates!', 'You can download the latest version', '', 'here', 'characters', 'Linebreak after', 'Show "Entry"-Link', 'Show "Administration"-Link', 'Administration', 'Backups', 'Default', 'Available Backups', 'Backup', 'Delete Backup', 'The Backup had been successfully deleted!', 'The default Backup can not be deleted!', 'Create Backup', 'The Backup had been successfully created!', 'Do Backup', 'The Backup had been done successfully', 'Spambot suspicion! Please contact the operator of the guestbook.', '"Entry"-Link target', '"Administration"-Link target', 'eMail on new entry', 'New entry', 'There is a new entry in your guestbook!\r\n\r\nClick on the following link to go straight to it:', 'Activation required', 'Activate entries', 'activate', 'The entry has been successfully activated!', 'Deactivate entries', 'deactivate', 'The entry has been successfully deactivated!', 'Your entry has been saved to the database. If an administrator will activate it, it will be viewable for publicity.', 'Red', 'Blue', 'Green', 'Yellow', 'Black', 'White', 'Brown', 'Pink', 'Violet', 'Orange', 'Aquablue', 'Limegreen', 'Navyblau', 'Magentared', 'Gray', 'Maroonbrown', 'Olivegreen', 'Purple', 'Teal', 'Silver', 'Seagreen', 'Indigo', 'Choose fontcolor', 'Choose spancolor', 'Choose glowcolor', 'Choose fontsize', 'Send thank-you-mail to entry-author', 'Thank you for your entry', 'Thank you for your entry in our guestbook! Come back here, soon again!\r\n\r\nOur site:', 'Private', 'Access rights', 'Options', 'Manage inputfields', 'Importer', 'GD Lib Query', 'phpinfo()', 'Backups', 'Check database', 'Analyze database', 'Repair database', 'Optimize database', 'Flush database tables', 'Comment entries', 'Edit entries', 'Delete entries', 'Delete all entries', 'Activate entries', 'Comment comments', 'Edit comments', 'Delete comments', 'Delete all comments', 'Activate comments', 'Add users', 'Edit users', 'Delete users', 'Create styles', 'Edit styles', 'Delete styles', 'Copy styles', 'Export styles', 'Import styles', 'Cache styles', 'Add smilies', 'Edit smilies', 'Delete smilies', 'Create wtBCodes', 'Edit wtBCodes', 'Delete wtBCodes', 'De-/activate wtBCodes', 'Add languagepacks', 'Edit languagepacks', 'Delete languagepacks', 'Copy languagepacks', 'Export languagepacks', 'Import languagepacks', 'Cache languages', 'Add languagevariables', 'Edit languagevariables', 'Delete languagevariables', 'Export languagevariables', 'Import languagevariables', 'Search and replace in entries', 'Search and replace in comments', 'Search and replace in subjects', 'Search and replace in usernames', 'Edit notified rule offenced entries', 'Edit notified rule offenced comments', 'Update', 'Change access rights', 'View protocols', 'View ACC-Sessions', 'Delete ACC-Sessions', 'Delete all ACC-Sessions', 'View IP-Protocol', 'Delete IP-Protocolentries', 'Delete all IP-Protocolentries', 'Change access rights', 'The access rights of the user have been successfully edited!', 'No input', 'No smilies available', 'No notifies available', 'Show new entries first', 'Show old entries first', 'Assortment', 'Banned names', 'That username is not allowed!', 'Styles', 'Create style', 'Edit / Delete style', 'Stylename', 'Edit style', 'The style has been successfully edited!', 'Delete style', 'The style has been successfully deleted!', 'The style has been successfully created\r\n<br />\r\n<span class="boldfont">Important Note:</span> You have to <a href="./acc.php?action=cachestylessend">cache the style</a>  before you can use it!', 'Use', 'Do you really want to delete this style irrevocabbly?', 'The style which is currently in use can not be deleted!', 'use', 'Entry-Timer', 'Link target of wtBCode-URLs', 'Optional indications', 'Options', 'Delete all smilies', 'Do you really want to delete all Smilies irrevocabbly ?', 'All smilies have been successfully deleted!', 'Delete all smilies', 'De-/activate smilies', 'There are no entries including the keyword!', 'All entries have been successfully activated!', 'Do you really want to activate all entries?', 'Activate all entries', 'Not activated entries', 'Deactivated entries', 'copy', 'Copy', 'Add languagepack', 'Edit / Delete languagepack', 'Add languagevariable', 'Edit / Delete languagevariable', 'Export languagepack', 'Import languagepack', 'Languagepacks', 'Languagevariables', 'add', 'edit / delete', 'import', 'export', 'delete all', 'The languagepack hass been successfully added!', 'Thousand-Seperator', 'Use ''The day before yesterday'' instead of the date', 'Add languagevariables', 'Do you really want to delete this languagepack irrevocabbly?', 'Delete languagepack', 'The languagepack has been successfully deleted!', 'Edit languagepack', 'The languagepack has been successfully edited!', 'Edit languagevariables', 'The languagevariable has been successfully added!', 'Delete Languagevariables', 'The languagevariable has been successfully deleted!', 'Do you really want to delete this languagevariable irrevocabbly?', 'Edit languagevariable', 'The languagevariable has been successfully deleted', 'Export', 'The languagepack has been successfully imported!', 'File', 'An error occured while the import process!', 'There is already a languagevariable with that name!', 'Add missing languagevariables', 'Note', '', 'variables have been ignored, because the languagevariables are missing', 'Last search for updates', 'Never', 'This is the onliest languagepack and can not be deleted!', 'Maximal chars (text)', '0 = unlimited', 'You can use', 'more characters', 'Your text has more than the maximal allowed count of characters', '0 = unlimited', '0 = deactivated', 'Path to languagecache-dir', '(relative to main dir)', 'Cache', 'language', 'Shall the languages be cached?', 'Cache languages', 'The languages have been successfully cached!', 'The languagecache-files can not be created / opened!', 'It is not possible to write into the languagecache-files!', 'The entered languagevariable is invalid! A languagevariable can only include numbers, letters and underlines, but must start with a letter!', 'Your current version is newer than the available up-to-date version!', 'Shall the options be cached?', 'The optionscache-file can not be created / opened!', 'It is not possible to write into the optionscache-file!', 'The options have been successfully cached!', '(relative to main dir)', 'Path to cache-dir', '(relative to main dir)', 'Path to stylecache-dir', 'without ending "/"', 'without ending "/"', 'without ending "/"', 'Shall the styles be cached?', 'The stylescache-file can not be created / opened!', 'It is not possible to write into the stylescache-file!', 'The styles have been successfully cached!', 'Cache styles', 'Cache options', 'Import languagevariables', 'An error occured while the import process!', 'The languagevariables have been successfully imported!', 'Search and Replace in usernames', 'All occurences in usernames', 'have been successfully replaced!', 'There are no usernames including the keyword!', 'In usernames', 'Search and Replace in subjects', 'All occurences in subjects', 'have been successfully replaced!', 'There are no subjects including the keyword!', 'In subjects', 'Maximal chars (subject)', 'Auto Relogin', 'ACC-Sessions', 'At the moment there aren''t any ACC-Sessions!', 'Der Login was done with cookies', 'Date', 'Do you really want to delete this ACC-Session irrevocabbly?', 'Delete ACC-Sessions', 'The ACC-Session has been successfully deleted!', 'Do you really want to delete all ACC-Sessions irrevocabbly?', 'Delete all ACC-Sessions', 'The ACC-Sessions have been successfully deleted!', '(relative to main dir)', '(relative to main dir)', 'Manage inputfields', 'There are no additional inputfields', 'Icon', 'Link', 'Value', 'Add inputfields', 'Type', 'Multi-lined textarea', 'Single-lined textarea', '%s will be replaced with the entered value in the link.', 'relative to imagesfolder', 'The inputfielsd has been successfully added!', 'Do you really want to delete this inputfield irrevocabbly?', 'Delete inputfields', 'The inputfield has been successfully deleted!', 'Edit inputfields', 'The inputfield has been successfully edited!', 'Database-Backups', 'Leave a comment', 'Comment entry', 'The entry has been successfully commented!', 'Comment', 'Comment of', 'an administrator', 'Text-align', 'Left', 'Right', 'Center', 'Options', 'The cachedata is not up to date. As long the cache-proccess is not done, the changes will not be used! The following datas have changed since the last cacheprocess:<br />', 'Directlink', 'Languages', 'Shall the backup really be done?', 'Shall the backup really be deleted?', 'Shortform', 'Version', 'The latest version of this languagepack is already installed', 'There is a newer version of this languagepack available', 'Update', 'Install', 'This languagepack is not installed', 'Attention, this languagepacket is elder and perhaps not up-to-date!', 'Optional Updates', 'Import styles', 'The style has been successfully imported!', 'An error has occured while importing the style!', 'There is a newer version of this style available', 'This style is not installed', 'Install', 'Update', 'The latest version of this style is already installed', 'Attention! This style is eldered and may not work all over!', 'Do you really want to report this entry?', 'Importer', 'execute', 'MySQL-Host of the script', 'MySQL-User', 'MySQL-Password', 'MySQL-Database of the script', 'The datas has been successfully imported!', 'An error has occured while executing the import-proccess!', 'Comment settings', 'Allow comments', 'Allow smilies in comments', 'Allow wtBCodes in comments', 'Allow HTML in comments', 'Comments available', 'Add comment', 'The adding of comments has been restricted or deactivated!', 'eMail at new comments', 'New comment', 'There is a new commentar in the guestbook!\r\n\r\nJump directly to the site:', 'Comment available', 'Comments', 'You have notified the comment. An administrator will look for it later.', 'Do you really want to notify this comment?', 'Allow adding comments every', '', 'Comments', 'Do you really want to delete this comment irrevocabbly?', 'Do you really want to delete all comments irrevocabbly?', 'No comments available', 'No notifies available', 'Delete all comments', 'All comments have been successfully deleted!', 'Delete comments', 'This comment has been successfully deleted!', 'Deactivate comments', 'This comment has been successfully deactivated!', 'Not yet activated comments', 'Deactivated comments', 'Activate all comments', 'Do you really want to activate all comments?', 'Activate all comments', 'All comments have been successfully activated!', 'Activate comments', 'This comment has been successfully activated!', 'Your comment has been added to the database. As soon an administrator activates it, it will be public.', 'eMail at notified entry', 'Notify', 'An entry has been reported as rule offence!', 'Notify', 'A comment has been reported as rule offence!', 'in comments', 'Search and Replace in comments', 'All patterns in comments', 'have been successfully replaced!', 'No comments including that pattern have been found!', 'Comment comment', 'The comment has been successfully commented!', 'Edit comments', 'The comment has been edited successfully', 'by', 'Importers', 'The latest version of this importer is already installed', 'There is a newer version of this importer available', 'Update', 'This importer is not installed', 'Install', 'Characters in safetyimage', 'Count of characters in safetyimage', 'Do you really want to activate this comment?', 'Do you really want to activate this entry?', 'Language options', 'Cache settings', 'Menuesettings', 'Show "Entryoverview"-Link', '"Entryoverview"-Link target', '[Entryoverview]', 'Logged in as', 'Predefined textareas', 'You are currently on the phpinfo()-site of the server. To get back to the admin control center of the guestbook, please click <a href="./acc.php">here</a>.', 'Decimal-Seperator', 'Edit own details', 'Are you sure, that you want to log out?', 'Width of the safetyimage', 'Pixel', 'Height of the safetyimage', 'Allow entrying', 'Full access', 'False password', 'User banned', 'Unknown username', 'No password entered', 'No username entered', 'Userpicture', 'Allow userpicture', 'Link username to email', 'Resize userpictures to', 'Contents', 'Show "Jump"images', 'Access rights for', 'Database', 'Analyze', 'Optimize', 'Repair', 'Do you really want to repair all SQL-Tables?', 'Do you really want to optimize all SQL-Tables?', 'The SQL-Tables have been successfully repaired!', 'The SQL-Tables have been successfully optimized!', 'The analyze was successful! There were no errors.', 'The analyze was successful! There were the following errors:', 'Check', 'The check was successful! There were no errors.', 'The check was successful! There were the following errors:', 'Pixel', 'Point', 'Ems', 'Per cent', 'You are about to edit your own user! You have to be very careful, because you might get banned off the Admin Control Center, if you set false preferences!', 'You can not delete yourself!', 'The options have been successfully saved!', 'The style has been successfully copied!', 'The style has been successfully set to default!', 'The languagepack has been successfully copied!', 'The comment has been successfully removed from the list!', 'An error has occured while importing the datas!', 'Flush tables', 'Do you really want to flush the tables?', 'The tables have been successfully flushed!', '<span class="boldfont">Access error! Please check your access rights!</span><br /><a href="./acc.php?action=viewself">Look at own access rights</a>', '<li>The options are still default! You should have a look at the options and change them, else some functions of the Guestbooksoftware might not work.<br />\r\n(<a href="./acc.php?action=options">Directlink</a>)', '<li>The userdatas have not been changed yet! You should change the userdata of the mainadmin because they are the same at every wtGuestbook install and so everyone could get the access datas. It''s recommended to change the username and the password of the main admnistrator.<br />\r\n(<a href="./acc.php?action=edituser&id=1">Directlink</a>)', 'The wtGuestbook has been successfully installed! Before you use it, you should do some changes.\r\n<ul>', '</ul>', 'Activated', 'The inputfield has been successfully activated!', 'The inputfield has been successfully deactivated!', 'Content', 'Server', 'eMail-Languagevariables', 'The eMail-Languagevariables have been successfully edited!', 'Thank you for your comment', 'Thank you for your comment in our guestbook! Come back here, soon again!\r\n\r\nOur site:', 'Replacesign', 'Backgroundimage', 'You got fullaccess, that means, you got all accessrights you can get!', 'Show protocol', 'Protocol of', 'Action', 'Viewed a user-protocol', 'Logged in by using cookies', 'Logged in', 'Executed GDLib Query', 'Viewed at phpinfo()', 'Viewed own access rights', 'Viewed backups', 'Created backup', 'Deleted backup', 'Did backup', 'Checked database tables', 'Analyzed database tables', 'Repaired database tables', 'Optimized database tables', 'Flushed database tables', 'Changed options', 'Viewed userdefined inputfields for entries', 'Viewed userdefined inputfields for comments', 'Created inputfield for entries', 'Created an inputfield for comments', 'Edited an inputfield for entries', 'Edited an inputfield for comments', 'Deleted an inputfield for entries', 'Deleted an inputfield for comments', 'Activated an inputfield for entries', 'Activated an inputfield for comments', 'Deactivated an inputfield for entries', 'Deactivated an inputfield for comments', 'Viewed entries', 'Commented an entry', 'Commented a comment', 'Edited an entry', 'Edited a comment', 'Activated an entry', 'Activated a comment', 'Viewed comments', 'Deactivated an entry', 'Deactivated a comment', 'Deleted an entry', 'Deleted a comment', 'Deleted all entries', 'Deleted all comments', 'Created an user', 'Viewed users', 'Edited an user', 'Deleted an user', 'Changed access rights of an user', 'Created a style', 'Viewed styles', 'Copied a style', 'Edited a style', 'Tried to delete the default style without success', 'Deleted a style', 'Set a new default style', 'Exported a style', 'Imported a style', 'Installed a style', 'Updated a style', 'Added a smilie', 'Viewed smilies', 'Edited a smilie', 'Deleted a smilie', 'Deleted all smilies', 'Added a languagepacket', 'Viewed languagepackets', 'Copied a languagepacket', 'Edited a languagepacket', 'Deleted a languagepacket', 'Tried to delete a languagepacket without success', 'Exported a languagepacket', 'Imported a languagepacket', 'Installed a languagepacket', 'Updated a languagepacket', 'Added a languagevariable', 'Viewed languagevariables', 'Edited a languagevariable', 'Edited languagevariables for eMails', 'Deleted a languagevariable', 'Exported languagevariables', 'Imported languagevariables', 'Tried to import languagevariables without success', 'Logged out', 'Viewed ACC Sessions', 'Deleted an ACC Session', 'Deleted all ACC Sessions', 'Executed an importer', 'Tried to execute an importer without success', 'Installed an importer', 'Updated an importer', 'Looked for updates', 'Looked for updates for languagepackets', 'Looked for updates for styles', 'Looked for updates for importers', 'Searched and replaced in entries', 'Searched and replaced in comments', 'Searched and replaced in usernames', 'Searched and replaced in subjects', 'Removed an entry of the "Notified"-list', 'Removed a comment of the "Notified"-list', 'Activated all not yet activated entries', 'Activated all not yet activated comments', 'Activated all deactivated entries', 'Activated all deactivated comments', 'Cached languages', 'Tried to cache languages, but the cache-file could not be opened', 'Tried to cache languages, but the cache-file could not be written', 'Cached options', 'Tried to cache options, but the cache-file could not be opened', 'Tried to cache options, but the cache-file could not be written', 'Cached styles', 'Tried to cache styles, but the cache-file could not be opened', 'Tried to cache styles, but the cache-file could not be written', 'Mail properities', 'eMail at notified comment', 'Send thank-you-mail to comment-author', 'Use &#187;f&#171;-parameter', 'Own protocol', 'Own access rights', 'There is a notified entry waiting for its editing! (<a href="./acc.php?action=notifys">Direct link</a>)', 'There are', 'notified entries waiting for their editing! (<a href="./acc.php?action=notifys">Direct link</a>)', 'There is a notified comment waiting for its editing! (<a href="./acc.php?action=notifyscom">Direct link</a>)', 'There are', 'notified comments waiting for their editing! (<a href="./acc.php?action=notifyscom">Direct link</a>)', 'Allow notifying', 'Design', 'wtBCodes', 'Create wtBCode', 'regex-Format', 'Pattern', 'Replacement', '(from Imagesfolder)', 'The wtBCode has been successfully created!', 'The wtBCodes has been successfully edited!', 'The wtBCode has been successfully deleted!', 'No wtBCodes available', 'Do you really want to delete this wtBCode irrevocabbly?', 'The wtBCode has been successfully activated!', 'The wtBCode has been successfully deactivated!', 'Created a wtBCode', 'Viewed wtBCodes', 'Edited a wtBCode', 'Deleted a wtBCode', 'Activated a wtBCode', 'Deactivated a wtBCode', 'Edit wtBCode', 'Starttag', 'Endtag', 'Description-languagevariable', 'Bold text', 'Blinking text', 'Blurred text', 'Centered text', 'Comment text', 'Dark text with coloreffect', 'eMail link', 'Include a Flash-video', 'Text as link to Google search', 'Horizontal rule', 'Include an image', 'Textindent', 'Italic text', 'Left-aligned text', 'Link', 'List', 'List with capital letters', 'List with Roman numbers', 'List with numbers', 'List with small letters', 'List with small Roman numbers', 'Listitem (must be inside of a list)', 'Running text', 'Include an image in negative-mode', 'Overlined text', 'Quote box', 'Sourcecode box', 'Rainbowcolored text', 'Right-aligned text', 'Text with shadoweffect', 'Lined-through text', 'Subscript', 'Superscript', 'Table', 'Tablerow (must be inside of a table)', 'Tableline (must be inside of a tablerow)', 'Typewriter text', 'Underlined text', 'Waving text', 'Text as link to wikipedia entry', 'If no image will be used, you do not need to type a description, as it would not be shown. If there''s no image, the wtBCode can be used (if it''s not deactivated), but there''s no icon to use it. Starttag and endtag are the items which will be inserted into the textfield by clicking on the button. They will not be needed if there''s no image, too.', 'Linebreak after', 'Imagewidth', 'Imageheight', 'Pica', 'Centimeter', 'Millimeter', 'x-Height', 'Inch', 'You can also use HTML-Code in the content of languagevariables', 'Fill languagevariables', 'This site does not exist! Perhaps you followed a false link or you made false inputs!', 'Old installnumber', 'The signs "<b><</b>" and "<b>></b>" must not be used in the smiliecode!', 'Smiliecode', 'Keep visitor-IPs', 'IP-Log Hint', '<span class="smallfont"><i>(Your IP-Address will be saved to avoid bad actions!)</i></span>', 'IP-Protocol', 'Delete all IP-Protocolentries', 'Do you really want to delete all IP-Protocolentries irrevocabbly?', 'Do you really want to delete this IP-Protocolentry irrevocabbly?', 'Viewed IP-Protocol', 'Location', 'Deleted an IP-Protocolentry', 'Deleted all IP-Protocolentries', 'The IP-Protocolentry has been successfully deleted!', 'All IP-Protocolentries have been successfully deleted!', 'No IP-Protocolentries available', 'Safetyimage-Liveaction', 'None', 'Use capital letters', 'Use low letters', 'Differ capital-/small writing', 'Input-Width', 'Textarea-Width', 'The smilie has been successfully activated!', 'The smilie has been successfully deactivated!', 'Activated a smilie', 'Deactivated a smilie', 'Do you really want to delete all wtBCodes irrevocabbly?', 'Deleted all wtBCodes', 'All wtBCodes have been successfully deleted!', 'Delete all wtBCodes', 'Limit of comments per page', 'Maximal characters (Username)', 'Maximal characters', 'Live-Preview', 'No protocol available', 'Select-Field', 'Values', 'One value per line', 'Default value', 'Radio-Buttons', 'Checkbox', 'Field-Size', 'The last comment to this entry has been written', '', 'Activate Live-Preview', 'Notified', 'Looked at statistics', 'Statistics', 'Look at statistics', 'Averagevalues (Start of counting = Creation of the first entry)', 'hour', 'day', 'week', 'month', 'year', 'per', 'IP-Protocolentries', 'Inputfields (Entries)', 'Inputfields (Comments)', 'Quotation', 'Global message', 'HTML-Code can be used', 'Distance between entries', 'Automate Cache-process', 'More information', 'Information about date- and timestamps', 'You can use all characters in date- and timestamps. In the following list you can find all characters which are variables, that means they get replaced by a certain value. All characters not listed below, will be printed without any changes.\r\nTo list a character listed below without changes, a backslash (<wtBoldfont>\\</wtFont>) must be right before it.', 'List of date- and timestamp variables', 'Variable', 'Description', 'Outputexamples', 'Lowercase: Ante meridiem and Post meridiem', 'Uppercase: Ante meridiem and Post meridiem', 'Swatch Internet time', 'or', 'through', 'ISO 8601 date', 'Day of the month, 2 digits with leading zeros', 'A textual representation of a day, three letters', 'A full textual representation of a month, such as January or March', '12-hour format of an hour without leading zeros', '24-hour format of an hour without leading zeros', '12-hour format of an hour with leading zeros', '24-hour format of an hour with leading zeros', 'Minutes with leading zeros', 'Whether or not the date is in daylight saving time', 'Day of the month without leading zeros', 'A full textual representation of the day of the week', 'Whether it''s a leap year', 'Numeric representation of a month, with leading zeros', 'A short textual representation of a month, three letters', 'Numeric representation of a month, without leading zeros', 'Difference to Greenwich time (GMT) in hours', '&raquo; RFC 2822 formatted date', 'Seconds, with leading zeros', 'English ordinal suffix for the day of the month, 2 characters', 'Number of days in the given month', 'Zeitzoneneinstellung des Rechners', 'Seconds since the Unix Epoch (January 1 1970 00:00:00 GMT)', 'Numeric representation of the day of the week', 'ISO-8601 week number of year, weeks starting on Monday', 'A two digit representation of a year', 'A full numeric representation of a year, 4 digits', 'The day of the year (starting from 0)', 'Timezone offset in seconds. The offset for timezones west of UTC is always negative, and for those east of UTC is always positive', 'ISO-8601 numeric representation of the day of the week', 'ISO-8601 year number. This has the same value as Y, except that if the ISO week number (W) belongs to the previous or next year, that year is used instead', 'Milliseconds', 'Timezone identifier', 'Difference to Greenwich time (GMT) with colon between hours and minutes', 'Stamp examples', 'Show "Search"-Link', '"Search"-Link target', '[Search]', 'Search item', 'Live-Search', 'hit for', 'hits for', 'Type a search item!<br />\r\nHint: There is no button to start the search! The search starts itself after your input. Therefore your browser has to accept JavaScript!', 'Differ capital-/small writing', '[Entry]', '[Administration]', 'Allow comments', '[Statistics]', 'Show "Statistics"-link', '"Statistics"-link target', 'Your are just allowed to write one comment every', '!', 'weeks', 'o''clock', 'Header', 'Links', 'Viewed header links', 'Added a header link', 'Deleted a header link', 'Edited a header link', 'Activated a header link', 'Deactivated a header link', 'Add header link', 'Add header links', 'Color', 'Target', 'Hypertext reference', 'Edit header links', 'Delete header links', 'De-/activate header links', 'No header links available', 'The header link has been successfully created!', 'The header link has been successfully edited!', 'The header link has been successfully deleted!', 'The header link has been successfully activated!', 'The header link has been successfully deactivated!', 'Preview', 'Do you really want to delete this header link irrevocabblly?', 'Header links', 'Edit header link', 'Text languagevariable', 'written', 'top', 'bottom', 'and', 'Position', 'Caption for global message', 'Name languagevariable', 'Homepage', 'eMail Address', 'ICQ Number', 'Windows-Live', 'AIM Name', 'YIM Name', 'Jabber Name', 'Skype Name', 'xFire Name', 'Location', 'Job', 'Birthday', 'Caption', 'The languagepacket which is currently used, can not be deleted!', 'The languagepacket has been successfully chosen as default languagepacket!', 'Tried without success to set a languagepacket as new default languagepacket', 'Chosen a languagepacket as new default languagepacket', 'This languagepacket is already chosen as default languagepacket!', 'Set languagepacket as default', 'Intermediate texts', 'Add intermediate text', 'Add intermediate texts', 'Added an intermediate text', 'Edit intermediate texts', 'Delete imediate texts', 'De-/activate intermediate texts', 'No intermediate texts available', 'The intermedate text has been successfully added!', 'The intermediate text has been successfully edited!', 'The intermediate text has been successfully deleted!', 'The intermediate text has been successfully activated!', 'The intermediate text has been successfully deactivated!', 'Viewed intermediate texts', 'Do you really want to delete this imediate text irrevocabblly?', 'Activated an intermediate text', 'Deactivated an intermediate text', 'Deleted an intermediate text', 'Edited an intermediate text', 'Show intermediate texts after each', '[center]wtGuestbook - powered by Wonder-Town[/center]', '[center]<a href="http://www.wondertown.de"><img src="http://468x60.banner.wondertown.de/1.png" style="border: 0px none;" alt="www.Wonder-Town.de - WebCoding & WebDesign" title="www.Wonder-Town.de - WebCoding & WebDesign" /></a>[/center]', 'Help for color settings', 'The color settings allow to set a color, that can be either a background-color or a font-color. In most cases colors are displayed as a six-chars hexadecimal number with a sharp (#) before it. So #000000 is the first color (black) and #FFFFFF is the last one (white). Totally it''s possible to display 16,581,375 different colors this way. To make it easier, you can just choose special color names. The most important of those color names are listed in the table below, including a demonstration and the hexadecimal value of it.', 'Ordered by coloring and repletion', 'Information about targets(-windows)', 'The target(-windows) sets the kind of target, the location, where a link should open. For certain links in the wtGuestbook you can set how and where links should be opened. Therefore there are 4 options to choose from. What each of those can do, will be showed by the following table.', 'Ziel-Type', 'The target-type <wtBoldfont>_self</wtFont> let open the link in the same window and in the same tab. This is the default target-type of almost all links.', 'The target-type <wtBoldfont>_blank</wtFont> let open the clicked links in a new window at old browsers. At modern browsers, which support tabs, the links get opened in a new tab. The effect of opening a new window and opening a new tab is almost the same.', 'The target-type <wtBoldfont>_parent</wtFont> opens the link in a parent-area. If the wtGuestbook should not be included into a website with frames, this choice doesn''t make sense at all.', 'The target-type <span class="boldfont">_top</span> explodes all opened framesets and opens the link in the most top layer.', 'Grow textarea', 'Shrink textarea', '(relative to maindirectory)', 'Path to favicon');

CREATE TABLE `wtg1_options` (
  `gburl` varchar(255) default NULL,
  `bver` varchar(25) default NULL,
  `allow_smilies` tinyint(1) unsigned NOT NULL default '1',
  `allow_wtbcodes` tinyint(1) unsigned NOT NULL default '1',
  `allow_html` tinyint(1) unsigned NOT NULL default '0',
  `title` varchar(255) default NULL,
  `limit` int(10) unsigned NOT NULL default '10',
  `bannednames` mediumtext,
  `bannedips` mediumtext,
  `bannedclients` mediumtext,
  `bannedhosts` mediumtext,
  `bannedwords` mediumtext,
  `maxsmilies` int(10) unsigned NOT NULL default '20',
  `maxwtbcodes` int(10) unsigned NOT NULL default '18',
  `strtolower` tinyint(1) unsigned NOT NULL default '0',
  `datestamp` varchar(255) default NULL,
  `timestamp` varchar(255) default NULL,
  `floodcontrol` int(10) unsigned NOT NULL default '0',
  `floodtime` tinyint(1) unsigned NOT NULL default '1',
  `mailaddr` varchar(255) default NULL,
  `secimgtype` varchar(4) NOT NULL default 'none',
  `entry_onoff` tinyint(1) unsigned NOT NULL default '1',
  `wordwrap` int(10) unsigned NOT NULL default '1',
  `mailonnew` tinyint(1) unsigned NOT NULL default '0',
  `activatereq` tinyint(1) unsigned NOT NULL default '0',
  `thxmail` tinyint(1) unsigned NOT NULL default '0',
  `ascdesc` tinyint(1) unsigned NOT NULL default '1',
  `entrytimer` int(10) unsigned NOT NULL default '0',
  `urltar` tinyint(1) unsigned NOT NULL default '1',
  `maxchars` int(10) unsigned NOT NULL default '50000',
  `maxcharss` int(10) unsigned NOT NULL default '30',
  `maxcharsu` int(10) unsigned NOT NULL default '20',
  `langcache` varchar(255) default NULL,
  `lastupdate` int(10) unsigned NOT NULL default '0',
  `cache` varchar(255) default NULL,
  `stylescache` varchar(255) default NULL,
  `entryalign` tinyint(1) unsigned NOT NULL default '1',
  `lc_lang` int(10) unsigned NOT NULL default '0',
  `lc_options` int(10) unsigned NOT NULL default '0',
  `lc_styles` int(10) unsigned NOT NULL default '0',
  `le_lang` int(10) unsigned NOT NULL default '0',
  `le_options` int(10) unsigned NOT NULL default '0',
  `le_styles` int(10) unsigned NOT NULL default '0',
  `allow_comments` tinyint(1) unsigned NOT NULL default '1',
  `allow_comments_smilies` tinyint(1) unsigned NOT NULL default '1',
  `allow_comments_wtbcodes` tinyint(1) unsigned NOT NULL default '1',
  `allow_comments_html` tinyint(1) unsigned NOT NULL default '0',
  `strtolower_comments` tinyint(1) unsigned NOT NULL default '0',
  `commail` tinyint(1) unsigned NOT NULL default '0',
  `comentrytimer` int(10) unsigned NOT NULL default '0',
  `maxcomchars` int(10) unsigned NOT NULL default '10000',
  `maxcomcharsu` int(10) unsigned NOT NULL default '20',
  `com_floodcontrol` int(10) unsigned NOT NULL default '0',
  `com_floodtime` tinyint(1) unsigned NOT NULL default '1',
  `com_secimgtype` varchar(4) NOT NULL default 'none',
  `com_wordwrap` int(10) unsigned NOT NULL default '1',
  `com_activatereq` tinyint(1) unsigned NOT NULL default '0',
  `notifymail` tinyint(1) unsigned NOT NULL default '0',
  `com_notifymail` tinyint(1) unsigned NOT NULL default '0',
  `secimgchars` varchar(255) default NULL,
  `secimgcount` tinyint(2) unsigned NOT NULL default '5',
  `entryvalue` mediumtext,
  `comvalue` mediumtext,
  `secimgwidth` int(3) unsigned NOT NULL default '150',
  `secimgheight` int(3) unsigned NOT NULL default '60',
  `useuserpic` tinyint(1) unsigned NOT NULL default '0',
  `upmax` int(4) unsigned NOT NULL default '0',
  `topbot` tinyint(1) unsigned NOT NULL default '1',
  `everoptions` tinyint(1) unsigned NOT NULL default '0',
  `everedituser` tinyint(1) unsigned NOT NULL default '0',
  `comthxmail` tinyint(1) unsigned NOT NULL default '0',
  `censoresign` varchar(1) NOT NULL default '*',
  `fparam` tinyint(1) unsigned NOT NULL default '0',
  `allow_notify` tinyint(1) unsigned NOT NULL default '0',
  `allow_notifycom` tinyint(1) unsigned NOT NULL default '0',
  `iplog` tinyint(1) unsigned NOT NULL default '0',
  `iplogmsg` tinyint(1) unsigned NOT NULL default '0',
  `secimgaction` tinyint(1) unsigned NOT NULL default '0',
  `censorecasei` tinyint(1) unsigned NOT NULL default '0',
  `climit` int(10) unsigned NOT NULL default '10',
  `usepreview` tinyint(3) unsigned NOT NULL default '1',
  `globalsubject` tinytext,
  `globalmessage` text,
  `autocache` tinyint(1) unsigned NOT NULL default '1',
  `globalmessage_smilies` tinyint(1) unsigned NOT NULL default '1',
  `globalmessage_wtbcodes` tinyint(1) unsigned NOT NULL default '1',
  `globalmessage_html` tinyint(1) unsigned NOT NULL default '0',
  `intermediatetexts` int(10) unsigned NOT NULL default '5'
);

INSERT INTO `wtg1_options` (`gburl`, `bver`, `allow_smilies`, `allow_wtbcodes`, `allow_html`, `title`, `limit`, `bannednames`, `bannedips`, `bannedclients`, `bannedhosts`, `bannedwords`, `maxsmilies`, `maxwtbcodes`, `strtolower`, `datestamp`, `timestamp`, `floodcontrol`, `floodtime`, `mailaddr`, `secimgtype`, `entry_onoff`, `wordwrap`, `mailonnew`, `activatereq`, `thxmail`, `ascdesc`, `entrytimer`, `urltar`, `maxchars`, `maxcharss`, `maxcharsu`, `langcache`, `lastupdate`, `cache`, `stylescache`, `entryalign`, `lc_lang`, `lc_options`, `lc_styles`, `le_lang`, `le_options`, `le_styles`, `allow_comments`, `allow_comments_smilies`, `allow_comments_wtbcodes`, `allow_comments_html`, `strtolower_comments`, `commail`, `comentrytimer`, `maxcomchars`, `maxcomcharsu`, `com_floodcontrol`, `com_floodtime`, `com_secimgtype`, `com_wordwrap`, `com_activatereq`, `notifymail`, `com_notifymail`, `secimgchars`, `secimgcount`, `entryvalue`, `comvalue`, `secimgwidth`, `secimgheight`, `useuserpic`, `upmax`, `topbot`, `everoptions`, `everedituser`, `comthxmail`, `censoresign`, `fparam`, `allow_notify`, `allow_notifycom`, `iplog`, `iplogmsg`, `secimgaction`, `censorecasei`, `climit`, `usepreview`, `globalsubject`, `globalmessage`, `autocache`, `globalmessage_smilies`, `globalmessage_wtbcodes`, `globalmessage_html`, `intermediatetexts`) VALUES
('http://localhost/wtg', '2.3.0.655', 1, 1, 0, 'wtGuestbook 071213', 10, '', '', '', '', '', 20, 18, 1, 'd.m.Y', 'H:i', 30, 1, 'mail@domain.tld', 'none', 1, 50, 0, 0, 0, 0, 1, 1, 10000, 30, 20, './cache/lang', 0, './cache', './cache/styles', 0, 1198434546, 1198434532, 1198434543, 1198092793, 1197737267, 1198092922, 1, 1, 1, 0, 1, 0, 1, 2000, 20, 30, 1, 'jpeg', 50, 0, 0, 0, 'ABCDEFGHIJKLMNOPQRSTUVWXYZ1234567890', 5, '', '', 150, 60, 0, 150, 1, 0, 0, 0, '*', 0, 1, 1, 0, 0, 1, 1, 15, 1, 'Erfolgreiche Installation!', 'Das wtGuestbook wurde erfolgreich installiert!', 1, 1, 1, 0, 5);

CREATE TABLE `wtg1_smilies` (
  `id` int(10) unsigned NOT NULL auto_increment,
  `name` varchar(255) default NULL,
  `code` varchar(255) default NULL,
  `img` varchar(255) default NULL,
  `active` tinyint(1) unsigned NOT NULL default '1',
  PRIMARY KEY  (`id`)
);

INSERT INTO `wtg1_smilies` (`id`, `name`, `code`, `img`, `active`) VALUES
(1, 'smile', ':)\r\n=)\r\n:-)', 'smile.gif', 1),
(2, 'wink', ';)\r\n;-)', 'wink.gif', 1),
(3, 'tongue', ':-P\r\n:-p\r\nxp\r\nxP\r\n=p\r\n=P\r\n:p\r\n:P', 'tongue.gif', 1),
(4, 'rolleyes', ':rolleyes:', 'rolleyes.gif', 1),
(5, 'blush', ':O\r\n:0\r\n:o\r\n:$', 'blush.gif', 1),
(6, 'angry', 'x(\r\nX(\r\n-.-#\r\n-_-#\r\nx-(\r\nX-(', 'angry.gif', 1),
(7, 'frown', ':(\r\n=(\r\n:-(', 'frown.gif', 1),
(8, 'eek', 'o.o\r\n0.0\r\nO.O', 'eek.gif', 1),
(9, 'cool', '8)\r\nB)\r\nB-)\r\n8-)', 'cool.gif', 1),
(10, 'confused', '?(\r\n?-(', 'confused.gif', 1),
(11, 'grin', ':D\r\n=D\r\n:-D\r\nxD\r\nXD', 'grin.gif', 1),
(12, 'drop', '-.-\r\n-_-', 'drop.gif', 1),
(13, 'cry', '._.\r\n;_;\r\n;.;\r\n:''-(\r\n:''(', 'cry.gif', 1),
(14, 'kiss', ':*\r\n:-*\r\n*kiss*', 'kiss.gif', 1),
(15, 'wave', '*wave*\r\n:w\r\n:W', 'wave.gif', 1),
(16, 'happy', '^^', 'happy.gif', 1),
(17, 'no', ':no:', 'no.gif', 1),
(18, 'yes', ':yes:', 'yes.gif', 1),
(19, 'argh', 'x.x\r\nX.X\r\nx.X\r\nX.x\r\nx_x\r\nX_X\r\nx_X\r\nX_x', 'argh.gif', 1);

CREATE TABLE `wtg1_styles` (
  `id` int(10) unsigned NOT NULL auto_increment,
  `default` tinyint(1) unsigned NOT NULL default '0',
  `stylename` varchar(255) default NULL,
  `stylever` int(10) unsigned NOT NULL default '533',
  `styleauthor` varchar(255) default NULL,
  `isocharset` varchar(255) default NULL,
  `tpldir` varchar(255) default NULL,
  `imagesfolder` varchar(255) default NULL,
  `tablewidth` varchar(255) default NULL,
  `tablewidthp` varchar(2) NOT NULL default 'px',
  `bgcolor` varchar(255) default NULL,
  `bgimage` varchar(255) default NULL,
  `fontcolor` varchar(255) default NULL,
  `fontfamily` varchar(255) default NULL,
  `fontsize` varchar(255) default NULL,
  `fontsizep` varchar(2) NOT NULL default 'pt',
  `smallfontsize` varchar(255) default NULL,
  `smallfontsizep` varchar(2) NOT NULL default 'pt',
  `tablecolor` varchar(255) default NULL,
  `tabletopcolor` varchar(255) default NULL,
  `hrcolor` varchar(255) default NULL,
  `boldfont` varchar(255) default NULL,
  `footercolor` varchar(255) default NULL,
  `footerfontcolor` varchar(255) default NULL,
  `allow_graphics` tinyint(1) unsigned NOT NULL default '0',
  `bodycss` mediumtext,
  `css` mediumtext,
  `showlogo` tinyint(1) unsigned NOT NULL default '1',
  `logo` varchar(255) default NULL,
  `inputsize` int(3) unsigned NOT NULL default '80',
  `textareasize` int(3) unsigned NOT NULL default '75',
  `entrydistance` tinyint(1) unsigned NOT NULL default '2',
  `favicon` varchar(255) default NULL,
  PRIMARY KEY  (`id`)
);

INSERT INTO `wtg1_styles` (`id`, `default`, `stylename`, `stylever`, `styleauthor`, `isocharset`, `tpldir`, `imagesfolder`, `tablewidth`, `tablewidthp`, `bgcolor`, `bgimage`, `fontcolor`, `fontfamily`, `fontsize`, `fontsizep`, `smallfontsize`, `smallfontsizep`, `tablecolor`, `tabletopcolor`, `hrcolor`, `boldfont`, `footercolor`, `footerfontcolor`, `allow_graphics`, `bodycss`, `css`, `showlogo`, `logo`, `inputsize`, `textareasize`, `entrydistance`, `favicon`) VALUES
(1, 1, 'Standard-Style (Blue)', 655, 'Wonder-Town (www.WonderTown.de)', 'utf-8', './inc/default', './images/default', '700', 'px', '#475789', 'http://', '#000023', 'Trebuchet,Arial,Verdana,Helvetica', '11', 'pt', '9', 'pt', '#C7DBFE', '#A7B4BD', '#000023', 'bold', '#182C69', '#EFEFEF', 0, 'margin: 0px;\r\npadding: 0px;\r\nborder: 0px none;\r\nscrollbar-arrow-color: #000023;\r\nscrollbarBaseColor: #000023;\r\nscrollbar-track-color: #A7B4BD;\r\nscrollbar-face-color: #C7DBFE;\r\nscrollbar-highlight-color: #C7DBFE;\r\nscrollbar-3dlight-color: #000023;\r\nscrollbar-darkshadow-color: #000023;\r\nscrollbar-shadow-color: #000023;', 'A:link {\r\n   color: #000099;\r\n   text-decoration: none;\r\n}\r\nA:visited {\r\n   color: #000099;\r\n   text-decoration: none;\r\n}\r\nA:active {\r\n   color: #000099;\r\n   text-decoration: none;\r\n}\r\nA:hover {\r\n   color: #000099;\r\n   text-decoration: underline;\r\n}\r\ntable.menu {\r\n   position: absolute;\r\n   visibility: hidden;\r\n}\r\ntr {\r\n   display: table-row;\r\n}\r\n.dfooter {\r\n   position: relative;\r\n   margin-left: auto;\r\n   margin-right: auto;\r\n   text-align: center;\r\n   bottom: 0px;\r\n}\r\n.tfooter {\r\n   border: 1px dotted;\r\n   border-color: #EFEFEF;\r\n}\r\n.table1 {\r\n   width: 10px;\r\n   background-image: url("./images/default/table1_bg.gif");\r\n   background-repeat: no-repeat;\r\n}\r\n.table2 {\r\n   background-image: url("./images/default/table2_bg.gif");\r\n   background-repeat: repeat-x;\r\n}\r\n.table3 {\r\n   width: 10px;\r\n   background-image: url("./images/default/table3_bg.gif");\r\n   background-repeat: no-repeat;\r\n}\r\n.table4 {\r\n   width: 10px;\r\n   background-image: url("./images/default/table4_bg.gif");\r\n   background-repeat: no-repeat;\r\n}\r\n.table5 {\r\n   background-image: url("./images/default/table5_bg.gif");\r\n   background-repeat: repeat-x;\r\n}\r\n.table6 {\r\n   width: 10px;\r\n   background-image: url("./images/default/table6_bg.gif");\r\n   background-repeat: no-repeat;\r\n}\r\n.error, .comment {\r\n   color: red;\r\n}\r\nlabel {\r\n   cursor: pointer;\r\n   float: left;\r\n}\r\n.submenu {\r\n   display: none;\r\n}\r\n.tabletop {\r\n   background-image: url(./images/default/cell_blue.png);\r\n   background-repeat: repeat-x;\r\n}\r\ninput, select, textarea {\r\n   border: 1px dotted;\r\n   border-color: #898989;\r\n   background-color: #EFEFCD;\r\n   color: #232323;\r\n}\r\n.textarea_big {\r\n   height: 150px;\r\n}\r\n.textarea_giant {\r\n   height: 500px;\r\n}\r\n.critical {\r\n   background-color: #FF9999;\r\n   border: 1px dashed;\r\n   border-color: #FF0000;\r\n}\r\n.info {\r\n   background-color: #71B0DB;\r\n   border: 1px dashed;\r\n   border-color: #0033FF;\r\n}\r\n.success {\r\n   background-color: #CCFF99;\r\n   border: 1px dashed;\r\n   border-color: #66FF00;\r\n}\r\n.warning {\r\n   background-color: #FFFF99;\r\n   border: 1px dashed;\r\n   border-color: #FF9900;\r\n}', 1, 'logo_blue.gif', 75, 78, 2, './images/favicon.ico'),
(2, 0, 'Standard-Style (Black)', 655, 'Wonder-Town (www.WonderTown.de)', 'utf-8', './inc/default', './images/default', '700', 'px', '#000000', 'http://', '#EFEFEF', 'Arial,Verdana,Helvetica', '11', 'pt', '10', 'pt', '#444444', '#222222', '#EFEFEF', 'bold', '#222222', '#EFEFEF', 0, 'margin: 0px;\r\npadding: 0px;\r\nborder: 0px none;\r\nscrollbar-arrow-color: #EFEFEF;\r\nscrollbarBaseColor: #EFEFEF;\r\nscrollbar-track-color: #222222;\r\nscrollbar-face-color: #444444;\r\nscrollbar-highlight-color: #444444;\r\nscrollbar-3dlight-color: #EFEFEF;\r\nscrollbar-darkshadow-color: #EFEFEF;\r\nscrollbar-shadow-color: #EFEFEF;', 'A:link {\r\n   color: yellow;\r\n   text-decoration: none;\r\n}\r\nA:visited {\r\n   color: yellow;\r\n   text-decoration: none;\r\n}\r\nA:active {\r\n   color: yellow;\r\n   text-decoration: none;\r\n}\r\nA:hover {\r\n   color: yellow;\r\n   text-decoration: underline;\r\n}\r\ntable.menu {\r\n   position: absolute;\r\n   visibility: hidden;\r\n}\r\ntr {\r\n   display: table-row;\r\n}\r\n.dfooter {\r\n   position: relative;\r\n   margin-left: auto;\r\n   margin-right: auto;\r\n   text-align: center;\r\n   bottom: 0px;\r\n}\r\n.tfooter {\r\n   border: 1px dotted;\r\n   border-color: #EFEFEF;\r\n}\r\n.table1 {\r\n   width: 10px;\r\n   background-image: url("./images/default/table1_bg.gif");\r\n   background-repeat: no-repeat;\r\n}\r\n.table2 {\r\n   background-image: url("./images/default/table2_bg.gif");\r\n   background-repeat: repeat-x;\r\n}\r\n.table3 {\r\n   width: 10px;\r\n   background-image: url("./images/default/table3_bg.gif");\r\n   background-repeat: no-repeat;\r\n}\r\n.table4 {\r\n   width: 10px;\r\n   background-image: url("./images/default/table4_bg.gif");\r\n   background-repeat: no-repeat;\r\n}\r\n.table5 {\r\n   background-image: url("./images/default/table5_bg.gif");\r\n   background-repeat: repeat-x;\r\n}\r\n.table6 {\r\n   width: 10px;\r\n   background-image: url("./images/default/table6_bg.gif");\r\n   background-repeat: no-repeat;\r\n}\r\n.error, .comment {\r\n   color: red;\r\n}\r\nlabel {\r\n   cursor: pointer;\r\n   float: left;\r\n}\r\n.submenu {\r\n   display: none;\r\n}\r\n.tabletop {\r\n   background-image: url(./images/default/cell_black.png);\r\n   background-repeat: repeat-x;\r\n}\r\ninput, select, textarea {\r\n   border: 1px dotted;\r\n   border-color: #898989;\r\n   background-color: #EFEFCD;\r\n   color: #232323;\r\n}\r\n.textarea_big {\r\n   height: 150px;\r\n}\r\n.textarea_giant {\r\n   height: 500px;\r\n}\r\n.critical {\r\n   background-color: #CC0000;\r\n   border: 1px dashed;\r\n   border-color: #FF0000;\r\n}\r\n.info {\r\n   background-color: #0099FF;\r\n   border: 1px dashed;\r\n   border-color: #71B0DB;\r\n}\r\n.success {\r\n   background-color: #006600;\r\n   border: 1px dashed;\r\n   border-color: #66FF00;\r\n}\r\n.warning {\r\n   background-color: #CCCC33;\r\n   border: 1px dashed;\r\n   border-color: #FF9900;\r\n}', 1, 'logo_black.gif', 75, 78, 2, './images/favicon.ico'),
(3, 0, 'Standard-Style (Green)', 655, 'Wonder-Town (www.WonderTown.de)', 'utf-8', './inc/default', './images/default', '700', 'px', '#478957', 'http://', '#000023', 'Arial,Verdana,Helvetica', '11', 'pt', '10', 'pt', '#C7FEDB', '#006600', '#000023', 'bold', '#006600', '#EFEFEF', 0, 'margin: 0px;\r\npadding: 0px;\r\nborder: 0px none;\r\nscrollbar-arrow-color: #000023;\r\nscrollbarBaseColor: #000023;\r\nscrollbar-track-color: #006600;\r\nscrollbar-face-color: #C7FEDB;\r\nscrollbar-highlight-color: #C7FEDB;\r\nscrollbar-3dlight-color: #000023;\r\nscrollbar-darkshadow-color: #000023;\r\nscrollbar-shadow-color: #000023;', 'A:link {\r\n   color: #FF3333;\r\n   text-decoration: none;\r\n}\r\nA:visited {\r\n   color: #FF3333;\r\n   text-decoration: none;\r\n}\r\nA:active {\r\n   color: #FF3333;\r\n   text-decoration: none;\r\n}\r\nA:hover {\r\n   color: #FF3333;\r\n   text-decoration: underline;\r\n}\r\ntable.menu {\r\n   position: absolute;\r\n   visibility: hidden;\r\n}\r\ntr {\r\n   display: table-row;\r\n}\r\n.dfooter {\r\n   position: relative;\r\n   margin-left: auto;\r\n   margin-right: auto;\r\n   text-align: center;\r\n   bottom: 0px;\r\n}\r\n.tfooter {\r\n   border: 1px dotted;\r\n   border-color: #EFEFEF;\r\n}\r\n.table1 {\r\n   width: 10px;\r\n   background-image: url("./images/default/table1_bg.gif");\r\n   background-repeat: no-repeat;\r\n}\r\n.table2 {\r\n   background-image: url("./images/default/table2_bg.gif");\r\n   background-repeat: repeat-x;\r\n}\r\n.table3 {\r\n   width: 10px;\r\n   background-image: url("./images/default/table3_bg.gif");\r\n   background-repeat: no-repeat;\r\n}\r\n.table4 {\r\n   width: 10px;\r\n   background-image: url("./images/default/table4_bg.gif");\r\n   background-repeat: no-repeat;\r\n}\r\n.table5 {\r\n   background-image: url("./images/default/table5_bg.gif");\r\n   background-repeat: repeat-x;\r\n}\r\n.table6 {\r\n   width: 10px;\r\n   background-image: url("./images/default/table6_bg.gif");\r\n   background-repeat: no-repeat;\r\n}\r\n.error, .comment {\r\n   color: red;\r\n}\r\nlabel {\r\n   cursor: pointer;\r\n   float: left;\r\n}\r\n.submenu {\r\n   display: none;\r\n}\r\n.tabletop {\r\n   background-image: url(./images/default/cell_green.png);\r\n   background-repeat: repeat-x;\r\n}\r\ninput, select, textarea {\r\n   border: 1px dotted;\r\n   border-color: #898989;\r\n   background-color: #EFEFCD;\r\n   color: #232323;\r\n}\r\n.textarea_big {\r\n   height: 150px;\r\n}\r\n.textarea_giant {\r\n   height: 500px;\r\n}\r\n.critical {\r\n   background-color: #FF9999;\r\n   border: 1px dashed;\r\n   border-color: #FF0000;\r\n}\r\n.info {\r\n   background-color: #71B0DB;\r\n   border: 1px dashed;\r\n   border-color: #0033FF;\r\n}\r\n.success {\r\n   background-color: #CCFF99;\r\n   border: 1px dashed;\r\n   border-color: #66FF00;\r\n}\r\n.warning {\r\n   background-color: #FFFF99;\r\n   border: 1px dashed;\r\n   border-color: #FF9900;\r\n}', 1, 'logo_green.gif', 75, 78, 2, './images/favicon.ico'),
(4, 0, 'Standard-Style (Simple)', 655, 'Wonder-Town (www.WonderTown.de)', 'utf-8', './inc/default', './images/default', '700', 'px', '#EFEFEF', 'http://', '#000023', 'Trebuchet,Arial,Verdana,Helvetica', '11', 'pt', '9', 'pt', '#EFEFEF', '#CDCDCD', '#000023', 'bold', '#EFEFEF', '#000023', 0, 'margin: 0px;\r\npadding: 0px;\r\nborder: 0px none;\r\nscrollbar-arrow-color: #000023;\r\nscrollbarBaseColor: #000023;\r\nscrollbar-track-color: #CDCDCD;\r\nscrollbar-face-color: #EFEFEF;\r\nscrollbar-highlight-color: #EFEFEF;\r\nscrollbar-3dlight-color: #000023;\r\nscrollbar-darkshadow-color: #000023;\r\nscrollbar-shadow-color: #000023;', 'A:link {\r\n   color: #000099;\r\n   text-decoration: none;\r\n}\r\nA:visited {\r\n   color: #000099;\r\n   text-decoration: none;\r\n}\r\nA:active {\r\n   color: #000099;\r\n   text-decoration: none;\r\n}\r\nA:hover {\r\n   color: #000099;\r\n   text-decoration: underline;\r\n}\r\ntable.menu {\r\n   position: absolute;\r\n   visibility: hidden;\r\n}\r\ntr {\r\n   display: table-row;\r\n}\r\n.dfooter {\r\n   position: relative;\r\n   margin-left: auto;\r\n   margin-right: auto;\r\n   text-align: center;\r\n   bottom: 0px;\r\n}\r\n.table1 {\r\n   width: 10px;\r\n   background-image: url("./images/default/table1_bg.gif");\r\n   background-repeat: no-repeat;\r\n}\r\n.table2 {\r\n   background-image: url("./images/default/table2_bg.gif");\r\n   background-repeat: repeat-x;\r\n}\r\n.table3 {\r\n   width: 10px;\r\n   background-image: url("./images/default/table3_bg.gif");\r\n   background-repeat: no-repeat;\r\n}\r\n.table4 {\r\n   width: 10px;\r\n   background-image: url("./images/default/table4_bg.gif");\r\n   background-repeat: no-repeat;\r\n}\r\n.table5 {\r\n   background-image: url("./images/default/table5_bg.gif");\r\n   background-repeat: repeat-x;\r\n}\r\n.table6 {\r\n   width: 10px;\r\n   background-image: url("./images/default/table6_bg.gif");\r\n   background-repeat: no-repeat;\r\n}\r\n.error, .comment {\r\n   color: red;\r\n}\r\nlabel {\r\n   cursor: pointer;\r\n   float: left;\r\n}\r\n.submenu {\r\n   display: none;\r\n}\r\n.tabletop {\r\n   background-image: url(./images/default/cell_simple.png);\r\n   background-repeat: repeat-x;\r\n}\r\ninput, select, textarea {\r\n   border: 1px dotted;\r\n   border-color: #898989;\r\n   background-color: #EFEFCD;\r\n   color: #232323;\r\n}\r\n.textarea_big {\r\n   height: 150px;\r\n}\r\n.textarea_giant {\r\n   height: 500px;\r\n}\r\n.critical {\r\n   background-color: #FF9999;\r\n   border: 1px dashed;\r\n   border-color: #FF0000;\r\n}\r\n.info {\r\n   background-color: #71B0DB;\r\n   border: 1px dashed;\r\n   border-color: #0033FF;\r\n}\r\n.success {\r\n   background-color: #CCFF99;\r\n   border: 1px dashed;\r\n   border-color: #00FF00;\r\n}\r\n.warning {\r\n   background-color: #FFFF99;\r\n   border: 1px dashed;\r\n   border-color: #FF9900;\r\n}', 0, '', 75, 78, 2, './images/favicon.ico'),
(5, 0, 'Standard-Style (Red)', 655, 'Wonder-Town (www.WonderTown.de)', 'utf-8', './inc/default', './images/default', '700', 'px', '#894757', 'http://', '#000023', 'Arial,Verdana,Helvetica', '11', 'pt', '10', 'pt', '#FEC7DB', '#660000', '#000023', 'bold', '#440000', '#EFEFEF', 0, 'margin: 0px;\r\npadding: 0px;\r\nborder: 0px none;\r\nscrollbar-arrow-color: #000023;\r\nscrollbarBaseColor: #000023;\r\nscrollbar-track-color: #660000;\r\nscrollbar-face-color: #FEC7DB;\r\nscrollbar-highlight-color: #FEC7DB;\r\nscrollbar-3dlight-color: #000023;\r\nscrollbar-darkshadow-color: #000023;\r\nscrollbar-shadow-color: #000023;', 'A:link {\r\n   color: #FF3333;\r\n   text-decoration: none;\r\n}\r\nA:visited {\r\n   color: #FF3333;\r\n   text-decoration: none;\r\n}\r\nA:active {\r\n   color: #FF3333;\r\n   text-decoration: none;\r\n}\r\nA:hover {\r\n   color: #FF3333;\r\n   text-decoration: underline;\r\n}\r\ntable.menu {\r\n   position: absolute;\r\n   visibility: hidden;\r\n}\r\ntr {\r\n   display: table-row;\r\n}\r\n.dfooter {\r\n   position: relative;\r\n   margin-left: auto;\r\n   margin-right: auto;\r\n   text-align: center;\r\n   bottom: 0px;\r\n}\r\n.tfooter {\r\n   border: 1px dotted;\r\n   border-color: #EFEFEF;\r\n}\r\n.table1 {\r\n   width: 10px;\r\n   background-image: url("./images/default/table1_bg.gif");\r\n   background-repeat: no-repeat;\r\n}\r\n.table2 {\r\n   background-image: url("./images/default/table2_bg.gif");\r\n   background-repeat: repeat-x;\r\n}\r\n.table3 {\r\n   width: 10px;\r\n   background-image: url("./images/default/table3_bg.gif");\r\n   background-repeat: no-repeat;\r\n}\r\n.table4 {\r\n   width: 10px;\r\n   background-image: url("./images/default/table4_bg.gif");\r\n   background-repeat: no-repeat;\r\n}\r\n.table5 {\r\n   background-image: url("./images/default/table5_bg.gif");\r\n   background-repeat: repeat-x;\r\n}\r\n.table6 {\r\n   width: 10px;\r\n   background-image: url("./images/default/table6_bg.gif");\r\n   background-repeat: no-repeat;\r\n}\r\n.error, .comment {\r\n   color: red;\r\n}\r\nlabel {\r\n   cursor: pointer;\r\n   float: left;\r\n}\r\n.submenu {\r\n   display: none;\r\n}\r\n.tabletop {\r\n   background-image: url(./images/default/cell_red.png);\r\n   background-repeat: repeat-x;\r\n   color: #EFEFEF;\r\n}\r\ninput, select, textarea {\r\n   border: 1px dotted;\r\n   border-color: #898989;\r\n   background-color: #EFEFCD;\r\n   color: #232323;\r\n}\r\n.textarea_big {\r\n   height: 150px;\r\n}\r\n.textarea_giant {\r\n   height: 500px;\r\n}\r\n.critical {\r\n   background-color: #FF9999;\r\n   border: 1px dashed;\r\n   border-color: #FF0000;\r\n}\r\n.info {\r\n   background-color: #71B0DB;\r\n   border: 1px dashed;\r\n   border-color: #0033FF;\r\n}\r\n.success {\r\n   background-color: #CCFF99;\r\n   border: 1px dashed;\r\n   border-color: #66FF00;\r\n}\r\n.warning {\r\n   background-color: #FFFF99;\r\n   border: 1px dashed;\r\n   border-color: #FF9900;\r\n}', 1, 'logo_red.gif', 75, 78, 2, './images/favicon.ico');

CREATE TABLE `wtg1_tpl_autoreplaces` (
  `id` int(10) unsigned NOT NULL auto_increment,
  `patterns` varchar(255) default NULL,
  `replaces` varchar(255) default NULL,
  `priority` tinyint(1) unsigned NOT NULL default '0',
  `type` tinyint(1) unsigned NOT NULL default '1',
  PRIMARY KEY  (`id`)
);

INSERT INTO `wtg1_tpl_autoreplaces` (`id`, `patterns`, `replaces`, `priority`, `type`) VALUES
(18, 'title', '$title', 0, 1),
(19, 'gburl', '$gburl', 0, 1),
(20, 'charset', '$isocharset', 0, 1),
(4, 'css', '$css', 0, 1),
(5, 'boldfont', '$boldfont', 0, 1),
(6, 'hrcolor', '$hrcolor', 0, 1),
(7, 'smallfontsize', '$smallfontsize', 0, 1),
(8, 'fontsize', '$fontsize', 0, 1),
(9, 'fontfamily', '$fontfamily', 0, 1),
(10, 'fontcolor', '$fontcolor', 0, 1),
(11, 'bgcolor', '$bgcolor', 0, 1),
(12, 'bodycss', '$bodycss', 0, 1),
(13, 'footerfontcolor', '$footerfontcolor', 0, 1),
(14, 'footercolor', '$footercolor', 0, 1),
(15, 'version', '$bver', 0, 1),
(16, 'logo', '$logotpl', 1, 1),
(17, 'pages', '$pagetpl', 2, 1),
(2, 'header', '$header', 3, 1),
(1, 'headinclude', '$headinclude', 3, 1),
(3, 'footer', '$footer', 3, 1),
(24, 'width', '$tablewidth', 0, 1),
(25, 'hrcolor', '$hrcolor', 0, 1),
(26, 'graphic_top', '$graphic_top', 1, 1),
(27, 'graphic_bot', '$graphic_bot', 1, 1),
(28, 'tablecolor', '$tablecolor', 0, 1),
(29, 'tabletopcolor', '$tabletopcolor', 0, 1),
(30, 'imagesfolder', '$imagesfolder', 0, 1),
(31, 'tobot', '$tobot', 1, 1),
(32, 'totop', '$totop', 1, 1),
(33, 'widthp', '$tablewidthp', 0, 1),
(34, 'fontsizep', '$fontsizep', 0, 1),
(35, 'smallfontsizep', '$smallfontsizep', 0, 1),
(36, 'formurl', '', 0, 1),
(37, '<wtSmallfont', '<span class="smallfont"', 0, 2),
(38, '<wtBoldfont', '<span class="boldfont"', 0, 2),
(39, '</wtFont>', '</span>', 0, 2),
(40, '<wtLabel=', '<label for=', 0, 2),
(41, '</wtLabel>', '</label>', 0, 2),
(42, '<wtSubmenu', '<span class="submenu"', 0, 2),
(43, '<wtList', '<ul', 0, 2),
(44, '</wtList>', '</ul>', 0, 2),
(45, '<wtComment', '<span class="comment"', 0, 2),
(46, '<wtError', '<span class="error"', 0, 2),
(47, '<wtFooter', '<span class="footer"', 0, 2),
(48, '<wtMenutitle', '<span class="menutitle"', 0, 2),
(49, '{NBSP}', '&nbsp;', 0, 2),
(50, '<wtImg=', '<img src=', 0, 2),
(51, '<wtForm=', '<form accept-charset="{CHARSET}" action=', 1, 2),
(52, 'noalt', 'alt=""', 0, 2),
(53, 'specialmsgbox', '$specialmsgbox', 1, 1),
(54, 'bgimage', '$bgimage', 0, 1),
(55, '<wtListItem', '<li', 1, 2),
(56, '</wtListItem>', '</li>', 0, 2),
(57, 'urltarget', '$urltarget', 0, 1),
(58, 'lang_quote', '$lang[quote]', 0, 1),
(59, 'lang_code', '$lang[code]', 0, 1),
(60, '</wtForm>', '</form>', 0, 2),
(61, 'inputsize', '$inputsize', 0, 1),
(62, 'textareasize', '$textareasize', 0, 1),
(63, 'iplogmsg', '$iplog_msg', 0, 1),
(64, 'bodypars', '$bodypars', 1, 1),
(65, 'langquote', '$lang_quote', 1, 1),
(66, 'topheader', '$topheader', 2, 1),
(67, 'bottomheader', '$bottomheader', 2, 1),
(68, 'langby', '$lang_by', 1, 1),
(69, 'favicon', '$favicon', 0, 1);

CREATE TABLE `wtg1_users` (
  `userid` int(10) unsigned NOT NULL auto_increment,
  `username` varchar(255) default NULL,
  `userpw` varchar(32) default NULL,
  `usermail` varchar(255) default NULL,
  `actions` longtext,
  `ip` varchar(29) default NULL,
  `client` varchar(255) default NULL,
  `banned` tinyint(1) unsigned NOT NULL default '0',
  `showmail` tinyint(1) unsigned NOT NULL default '0',
  `alw_options` tinyint(1) unsigned NOT NULL default '0',
  `alw_fields` tinyint(1) unsigned NOT NULL default '0',
  `alw_importer` tinyint(1) unsigned NOT NULL default '0',
  `alw_gdinfo` tinyint(1) unsigned NOT NULL default '0',
  `alw_stats` tinyint(1) unsigned NOT NULL default '0',
  `alw_phpinfo` tinyint(1) unsigned NOT NULL default '0',
  `alw_backups` tinyint(1) unsigned NOT NULL default '0',
  `alw_sqlcheck` tinyint(1) unsigned NOT NULL default '0',
  `alw_sqlanalyze` tinyint(1) unsigned NOT NULL default '0',
  `alw_sqlrepair` tinyint(1) unsigned NOT NULL default '0',
  `alw_sqloptimize` tinyint(1) unsigned NOT NULL default '0',
  `alw_sqlflush` tinyint(1) unsigned NOT NULL default '0',
  `alw_commententries` tinyint(1) unsigned NOT NULL default '0',
  `alw_editentries` tinyint(1) unsigned NOT NULL default '0',
  `alw_delentries` tinyint(1) unsigned NOT NULL default '0',
  `alw_delallentries` tinyint(1) unsigned NOT NULL default '0',
  `alw_activateentries` tinyint(1) unsigned NOT NULL default '0',
  `alw_commentcoms` tinyint(1) unsigned NOT NULL default '0',
  `alw_editcoms` tinyint(1) unsigned NOT NULL default '0',
  `alw_delcoms` tinyint(1) unsigned NOT NULL default '0',
  `alw_delallcoms` tinyint(1) unsigned NOT NULL default '0',
  `alw_activatecoms` tinyint(1) unsigned NOT NULL default '0',
  `alw_addusers` tinyint(1) unsigned NOT NULL default '0',
  `alw_editusers` tinyint(1) unsigned NOT NULL default '0',
  `alw_delusers` tinyint(1) unsigned NOT NULL default '0',
  `alw_addstyles` tinyint(1) unsigned NOT NULL default '0',
  `alw_editstyles` tinyint(1) unsigned NOT NULL default '0',
  `alw_delstyles` tinyint(1) unsigned NOT NULL default '0',
  `alw_addintermediate` tinyint(1) unsigned NOT NULL default '0',
  `alw_editintermediate` tinyint(1) unsigned NOT NULL default '0',
  `alw_delintermediate` tinyint(1) unsigned NOT NULL default '0',
  `alw_activateintermediate` tinyint(1) unsigned NOT NULL default '0',
  `alw_addheaderlinks` tinyint(1) unsigned NOT NULL default '0',
  `alw_editheaderlinks` tinyint(1) unsigned NOT NULL default '0',
  `alw_delheaderlinks` tinyint(1) unsigned NOT NULL default '0',
  `alw_activateheaderlinks` tinyint(1) unsigned NOT NULL default '0',
  `alw_addsmilies` tinyint(1) unsigned NOT NULL default '0',
  `alw_editsmilies` tinyint(1) unsigned NOT NULL default '0',
  `alw_delsmilies` tinyint(1) unsigned NOT NULL default '0',
  `alw_delallsmilies` tinyint(1) unsigned NOT NULL default '0',
  `alw_activatesmilies` tinyint(1) unsigned NOT NULL default '0',
  `alw_addwtbcodes` tinyint(1) unsigned NOT NULL default '0',
  `alw_editwtbcodes` tinyint(1) unsigned NOT NULL default '0',
  `alw_delwtbcodes` tinyint(1) unsigned NOT NULL default '0',
  `alw_delallwtbcodes` tinyint(1) unsigned NOT NULL default '0',
  `alw_activatewtbcodes` tinyint(1) unsigned NOT NULL default '0',
  `alw_copystyles` tinyint(1) unsigned NOT NULL default '0',
  `alw_exportstyles` tinyint(1) unsigned NOT NULL default '0',
  `alw_importstyles` tinyint(1) unsigned NOT NULL default '0',
  `alw_cachestyles` tinyint(1) unsigned NOT NULL default '0',
  `alw_srentries` tinyint(1) unsigned NOT NULL default '0',
  `alw_srcoms` tinyint(1) unsigned NOT NULL default '0',
  `alw_srsuers` tinyint(1) unsigned NOT NULL default '0',
  `alw_srusers` tinyint(1) unsigned NOT NULL default '0',
  `alw_notifys` tinyint(1) unsigned NOT NULL default '0',
  `alw_notifyscom` tinyint(1) unsigned NOT NULL default '0',
  `alw_update` tinyint(1) unsigned NOT NULL default '0',
  `alw_changerights` tinyint(1) unsigned NOT NULL default '0',
  `alw_userlog` tinyint(1) unsigned NOT NULL default '0',
  `alw_addlang` tinyint(1) unsigned NOT NULL default '0',
  `alw_editlang` tinyint(1) unsigned NOT NULL default '0',
  `alw_dellang` tinyint(1) unsigned NOT NULL default '0',
  `alw_activatelang` tinyint(1) unsigned NOT NULL default '0',
  `alw_copylang` tinyint(1) unsigned NOT NULL default '0',
  `alw_exportlang` tinyint(1) unsigned NOT NULL default '0',
  `alw_importlang` tinyint(1) unsigned NOT NULL default '0',
  `alw_cachelang` tinyint(1) unsigned NOT NULL default '0',
  `alw_addlangvar` tinyint(1) unsigned NOT NULL default '0',
  `alw_editlangvar` tinyint(1) unsigned NOT NULL default '0',
  `alw_dellangvar` tinyint(1) unsigned NOT NULL default '0',
  `alw_exportlangvar` tinyint(1) unsigned NOT NULL default '0',
  `alw_importlangvar` tinyint(1) unsigned NOT NULL default '0',
  `alw_accsessions` tinyint(1) unsigned NOT NULL default '0',
  `alw_delaccsessions` tinyint(1) unsigned NOT NULL default '0',
  `alw_delallaccsessions` tinyint(1) unsigned NOT NULL default '0',
  `alw_iplogs` tinyint(1) unsigned NOT NULL default '0',
  `alw_deliplogs` tinyint(1) unsigned NOT NULL default '0',
  `alw_delalliplogs` tinyint(1) unsigned NOT NULL default '0',
  PRIMARY KEY  (`userid`)
);

INSERT INTO `wtg1_users` (`userid`, `username`, `userpw`, `usermail`, `actions`, `ip`, `client`, `banned`, `showmail`, `alw_options`, `alw_fields`, `alw_importer`, `alw_gdinfo`, `alw_stats`, `alw_phpinfo`, `alw_backups`, `alw_sqlcheck`, `alw_sqlanalyze`, `alw_sqlrepair`, `alw_sqloptimize`, `alw_sqlflush`, `alw_commententries`, `alw_editentries`, `alw_delentries`, `alw_delallentries`, `alw_activateentries`, `alw_commentcoms`, `alw_editcoms`, `alw_delcoms`, `alw_delallcoms`, `alw_activatecoms`, `alw_addusers`, `alw_editusers`, `alw_delusers`, `alw_addstyles`, `alw_editstyles`, `alw_delstyles`, `alw_addintermediate`, `alw_editintermediate`, `alw_delintermediate`, `alw_activateintermediate`, `alw_addheaderlinks`, `alw_editheaderlinks`, `alw_delheaderlinks`, `alw_activateheaderlinks`, `alw_addsmilies`, `alw_editsmilies`, `alw_delsmilies`, `alw_delallsmilies`, `alw_activatesmilies`, `alw_addwtbcodes`, `alw_editwtbcodes`, `alw_delwtbcodes`, `alw_delallwtbcodes`, `alw_activatewtbcodes`, `alw_copystyles`, `alw_exportstyles`, `alw_importstyles`, `alw_cachestyles`, `alw_srentries`, `alw_srcoms`, `alw_srsuers`, `alw_srusers`, `alw_notifys`, `alw_notifyscom`, `alw_update`, `alw_changerights`, `alw_userlog`, `alw_addlang`, `alw_editlang`, `alw_dellang`, `alw_activatelang`, `alw_copylang`, `alw_exportlang`, `alw_importlang`, `alw_cachelang`, `alw_addlangvar`, `alw_editlangvar`, `alw_dellangvar`, `alw_exportlangvar`, `alw_importlangvar`, `alw_accsessions`, `alw_delaccsessions`, `alw_delallaccsessions`, `alw_iplogs`, `alw_deliplogs`, `alw_delalliplogs`) VALUES
(1, 'admin', '21232f297a57a5a743894a0e4a801fc3', '', '', '', '', 0, 0, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1);

CREATE TABLE `wtg1_views` (
  `id` int(10) unsigned NOT NULL auto_increment,
  `ip` varchar(29) default NULL,
  `date` int(10) unsigned NOT NULL default '0',
  `loc` varchar(255) default NULL,
  PRIMARY KEY  (`id`)
);

CREATE TABLE `wtg1_wtbcodes` (
  `id` int(10) unsigned NOT NULL auto_increment,
  `name` varchar(255) default NULL,
  `pattern` tinytext,
  `replace` tinytext,
  `ontag` varchar(50) default NULL,
  `offtag` varchar(50) default NULL,
  `description` varchar(30) default NULL,
  `img` varchar(255) default NULL,
  `width` tinyint(2) unsigned NOT NULL default '30',
  `height` tinyint(2) unsigned NOT NULL default '20',
  `active` tinyint(1) unsigned NOT NULL default '1',
  `sys` tinyint(1) unsigned NOT NULL default '0',
  PRIMARY KEY  (`id`)
);

INSERT INTO `wtg1_wtbcodes` (`id`, `name`, `pattern`, `replace`, `ontag`, `offtag`, `description`, `img`, `width`, `height`, `active`, `sys`) VALUES
(1, 'Bold', '`\\[b\\](.+?)\\[/b\\]`is', '<span class="boldfont">\\1</span>', '[b]', '[/b]', 'wtbcode_b', 'wtbcode_b.gif', 30, 20, 1, 0),
(2, 'Italic', '`\\[i\\](.+?)\\[/i\\]`is', '<span style="font-style: italic;">\\1</span>', '[i]', '[/i]', 'wtbcode_i', 'wtbcode_i.gif', 30, 20, 1, 0),
(3, 'Underline', '`\\[u\\](.+?)\\[/u\\]`is', '<span style="text-decoration: underline;"\\1</span>', '[u]', '[/u]', 'wtbcode_u', 'wtbcode_u.gif', 30, 20, 1, 0),
(4, 'Strike-through', '`\\[s\\](.+?)\\[/s\\]`is', '<span style="text-decoration: line-through;">\\1</span>', '[s]', '[/s]', 'wtbcode_s', 'wtbcode_s.gif', 30, 20, 0, 0),
(5, 'Overline', '`\\[o\\](.+?)\\[/o\\]`is', '<span style="text-decoration: overline;">\\1</span>', '[o]', '[/o]', 'wtbcode_o', 'wtbcode_o.gif', 30, 20, 1, 0),
(6, 'Color (system intern)', '`\\[color=(.+?)\\](.+?)\\[/color\\]`is', '<span style="color: \\1;">\\2</span>', 'color', '', 'font', '', 0, 0, 1, 0),
(7, 'eMail', '`\\[email\\](.+?)\\[/email\\]`is', '<a href="mailto:\\1">\\1</a>', '[email]', '[/email]', 'wtbcode_email', 'wtbcode_email.gif', 30, 20, 1, 0),
(8, 'eMail', '`\\[email=(.+?)\\](.+?)\\[/email\\]`is', '<a href="mailto:\\1">\\2</a>', '', '', '', '', 0, 0, 1, 0),
(9, 'Image', '`\\[img\\](.+?)\\[/img\\]`is', '<img src="\\1" border="0" />', '[img]', '[/img]', 'wtbcode_img', 'wtbcode_img.gif', 30, 20, 1, 0),
(10, 'Image', '`\\[img=(.+?)\\]`is', '<wtImg="\\1" border="0" />', '', '', '', '', 0, 0, 1, 0),
(11, 'Link', '`\\[url=([a-z0-9]+://)([\\w\\-]+\\.([\\w\\-]+\\.)*[\\w]+(:[0-9]+)?(/[^ \\"\\n\\r\\t<]*?)?)\\](.*?)\\[/url\\]`is', '<a href="\\1\\2" target="_blank">\\6</a>', '[url]', '[/url]', 'wtbcode_url', 'wtbcode_url.gif', 30, 20, 1, 0),
(12, 'Link', '`\\[url\\]([a-z0-9]+?://){1}([\\w\\-]+\\.([\\w\\-]+\\.)*[\\w]+(:[0-9]+)?(/[^ \\"\\n\\r\\t<]*)?)\\[/url\\]`is', '<a href="\\1\\2" target="{URLTARGET}">\\1\\2</a>', '', '', '', '', 0, 0, 1, 0),
(13, 'Link', '`\\[url\\]((www|ftp)\\.([\\w\\-]+\\.)*[\\w]+(:[0-9]+)?(/[^ \\"\\n\\r\\t<]*?)?)\\[/url\\]`is', '<a href="http://\\1" target="{URLTARGET}">\\1</a>', '', '', '', '', 0, 0, 1, 0),
(14, 'Quote', '`\\[quote\\](.+?)\\[/quote\\]`is', '<br /><span class="boldfont">{LANGQUOTE}:</span><div style="margin: 0px 10px; padding: 5px; border: 1px dotted; background-color: {FOOTERCOLOR}; color: {FOOTERFONTCOLOR}; width: 95%;">\\1</div>', '[quote]', '[/quote]', 'wtbcode_quote', 'wtbcode_quote.gif', 30, 20, 1, 0),
(15, 'Code', '`\\[code\\](.+?)\\[/code\\]`is', '<br />   <span class="boldfont">:</span><br /><div style="margin: 0px 10px; padding: 5px; background-color: #ffffff;"><span style="color: black; font-size: 8pt;"><tt>\\1</tt></span></div>', '[code]', '[/code]', 'wtbcode_code', 'wtbcode_code.gif', 30, 20, 0, 0),
(16, 'Indent', '`\\[indent](.+?)\\[/indent\\]`is', '<pre>\\1</pre>', '[indent]', '[/indent]', 'wtbcode_indent', 'wtbcode_indent.gif', 30, 20, 0, 0),
(17, 'Sub', '`\\[sub](.+?)\\[/sub\\]`is', '<sub>\\1</sub>', '[sub]', '[/sub]', 'wtbcode_sub', 'wtbcode_sub.gif', 30, 20, 1, 0),
(18, 'Sup', '`\\[sup](.+?)\\[/sup\\]`is', '<sup>\\1</sup>', '[sup]', '[/sup]', 'wtbcode_sup', 'wtbcode_sup.gif', 30, 20, 1, 0),
(19, 'Size (system intern)', '`\\[size=([0-9]+)\\](.+?)\\[/size\\]`is', '<span style="font-size: \\1pt;">\\2</span>', 'size', '', 'size', '', 0, 0, 1, 0),
(20, 'Horizontal rule', '`\\[hr]`is', '<hr />', '[hr]', '', 'wtbcode_hr', 'wtbcode_hr.gif', 30, 20, 1, 0),
(21, 'Typewriter', '`\\[tt](.+?)\\[/tt\\]`is', '<tt>\\1</tt>', '[tt]', '[/tt]', 'wtbcode_tt', 'wtbcode_tt.gif', 30, 20, 0, 0),
(22, 'Left align', '`\\[left](.+?)\\[/left\\]`is', '<div style="margin: auto; text-align: left;">\\1</div>', '[left]', '[/left]', 'wtbcode_left', 'wtbcode_left.gif', 30, 20, 1, 0),
(23, 'Center align', '`\\[center](.+?)\\[/center\\]`is', '<div style="margin: auto; text-align: center;">\\1</div>', '[center]', '[/center]', 'wtbcode_center', 'wtbcode_center.gif', 30, 20, 1, 0),
(24, 'Right align', '`\\[right](.+?)\\[/right\\]`is', '<div style="margin: auto; text-align: right;">\\1</div>', '[right]', '[/right]', 'wtbcode_right', 'wtbcode_right.gif', 30, 20, 1, 0),
(25, 'Align', '`\\[align=(.+?)\\](.+?)\\[/align\\]`is', '<div style="margin: auto; text-align: \\1;">\\2</div>', '', '', '', '', 0, 0, 1, 0),
(26, 'List', '`\\[list](.+?)\\[/list\\]`is', '<ul>\\1</ul>', '[list]', '[/list]', 'wtbcode_list', 'wtbcode_list.gif', 30, 20, 1, 0),
(27, 'List - numbers', '`\\[list=1](.+?)\\[/list\\]`is', '<ol>\\1</ol>', '[list=1]', '[/list]', 'wtbcode_list1', 'wtbcode_list1.gif', 30, 20, 1, 0),
(28, 'List - small letters', '`\\[list=a](.+?)\\[/list\\]`is', '<ol type="a">\\1</ol>', '[list=a]', '[/list]', 'wtbcode_lista', 'wtbcode_lista.gif', 30, 20, 0, 0),
(29, 'List - capital letters', '`\\[list=a2](.+?)\\[/list\\]`is', '<ol type="A">\\1</ol>', '[list=a2]', '[/list]', 'wtbcode_lista2', 'wtbcode_lista2.gif', 30, 20, 0, 0),
(30, 'List - small roman numbers', '`\\[list=i](.+?)\\[/list\\]`is', '<ol type="i">\\1</ol>', '[list=i]', '[/list]', 'wtbcode_listi', 'wtbcode_listi.gif', 30, 20, 0, 0),
(31, 'List - capital roman numbers', '`\\[list=i2](.+?)\\[/list\\]`is', '<ol type="I">\\1</ol>', '[list=i2]', '[/list]', 'wtbcode_listi2', 'wtbcode_listi2.gif', 30, 20, 0, 0),
(32, 'Listitem', '`\\[\\*]`is', '<ulItem>', '[*]', '', 'wtbcode_li', 'wtbcode_li.gif', 30, 20, 1, 0),
(33, 'Shadow', '`\\[shadow](.+?)\\[/shadow\\]`is', '<span style="width:100%; filter:Shadow(color=#000000, direction=135);">\\1</span>', '[shadow]', '[/shadow]', 'wtbcode_shadow', 'wtbcode_shadow.gif', 30, 20, 0, 0),
(34, 'Glow (system intern)', '`\\[glow=(.+?)\\](.+?)\\[/glow\\]`is', '<table style="filter: glow (color=\\1 strength=2);">\\2</table>', 'glow', '', 'glow', '', 0, 0, 0, 0),
(35, 'Flash', '`\\[flash](.+?)\\[/flash\\]`is', '<div align="center"><embed width="500" height="300" src="\\1"></div>', '[flash]', '[/flash]', 'wtbcode_flash', 'wtbcode_flash.gif', 30, 20, 0, 0),
(36, 'Flash', '`\\[flash=(.+?)\\]`is', '<div align="center"><embed width="500" height="300" src="\\1"></div>', '', '', '', '', 0, 0, 0, 0),
(37, 'Marquee', '`\\[marquee](.+?)\\[/marquee\\]`is', '<marquee>\\1</marquee>', '[marquee]', '[/marquee]', 'wtbcode_marquee', 'wtbcode_marquee.gif', 30, 20, 0, 0),
(38, 'Blur', '`\\[blur](.+?)\\[/blur\\]`is', '<span style="width: 100%; filter: Blur(direction=235, strength=6)">\\1</span>', '[blur]', '[/blur]', 'wtbcode_blur', 'wtbcode_blur.gif', 30, 20, 0, 0),
(39, 'Background color (system intern)', '`\\[span=(.+?)\\](.+?)\\[/span\\]`is', '<span style="background-color: \\1">\\2</span>', 'span', '', 'span', '', 0, 0, 0, 0),
(40, 'Blink', '`\\[blink](.+?)\\[/blink\\]`is', '<span class="boldfont"><blink><span id="blink">\\1</span></blink> <script language="JavaScript"> blink(); </script></span><br />', '[blink]', '[/blink]', 'wtbcode_blink', 'wtbcode_blink.gif', 30, 20, 0, 0),
(41, 'Negative image', '`\\[nimg](.+?)\\[/nimg\\]`is', '<img src="\\1" style="filter: XRay()" border="0">', '[nimg]', '[/nimg]', 'wtbcode_nimg', 'wtbcode_nimg.gif', 30, 20, 0, 0),
(42, 'Negative image', '`\\[nimg=(.+?)\\]`is', '<wtImg="\\1" style="filter: XRay()" border="0">', '', '', '', '', 0, 0, 0, 0),
(43, 'Wave', '`\\[wave](.+?)\\[/wave\\]`is', '<span style="width: 100%; filter: Wave(freq=5, light=20, phase=10, strength=2)">\\1</span>', '[wave]', '[/wave]', 'wtbcode_wave', 'wtbcode_wave.gif', 30, 20, 0, 0),
(44, 'Dark', '`\\[dark](.+?)\\[/dark\\]`is', '<script language="JavaScript"> Farbspiel(" \\1 "); </script><br />', '[dark]', '[/dark]', 'wtbcode_dark', 'wtbcode_dark.gif', 30, 20, 0, 0),
(45, 'Rainbow', '`\\[rainbow](.+?)\\[/rainbow\\]`is', '<script language="JavaScript"> rainbow("    \\1     "); </script><br />', '[rainbow]', '[/rainbow]', 'wtbcode_rainbow', 'wtbcode_rainbow.gif', 30, 20, 0, 0),
(46, 'Google', '`\\[google](.+?)\\[/google\\]`is', '<a href="http://www.google.com/search?hl=de&q=\\1" target="_blank">\\1</a>', '[google]', '[/google]', 'wtbcode_google', 'wtbcode_google.gif', 30, 20, 0, 0),
(47, 'Google', '`\\[google=(.+?)](.+?)\\[/google\\]`is', '<a href="http://www.google.com/search?hl=\\1&q=\\2" target="_blank">\\2</a>', '', '', '', '', 0, 0, 0, 0),
(48, 'Wikipedia', '`\\[wikipedia](.+?)\\[/wikipedia\\]`is', '<a href="http://de.wikipedia.org/wiki/\\1" target="_blank">\\1</a>', '[wikipedia]', '[/wikipedia]', 'wtbcode_wikipedia', 'wtbcode_wikipedia.gif', 30, 20, 0, 0),
(49, 'Wikipedia', '`\\[wikipedia=(.+?)](.+?)\\[/wikipedia\\]`is', '<a href="http://\\1.wikipedia.org/wiki/\\2" target="_blank">\\2</a>', '', '', '', '', 0, 0, 0, 0),
(50, 'Table', '`\\[table](.+?)\\[/table\\]`is', '<table cellspacing="0" cellpadding="0" style="width: 100%;">\\1</table>', '[table]', '[/table]', 'wtbcode_table', 'wtbcode_table.gif', 30, 20, 0, 0),
(51, 'Table with border', '`\\[table border=(.+?)](.+?)\\[/table\\]`is', '<table cellspacing="0" cellpadding="0" style="width: 100%; border: \\1; bordercolor: #000000;">\\2</table>', '', '', '', '', 0, 0, 0, 0),
(52, 'Tablerow', '`\\s*\\[tr](.+?)\\[/tr\\]\\s*`is', '<tr>\\1</tr>', '[tr]', '[/tr]', 'wtbcode_tr', 'wtbcode_tr.gif', 30, 20, 0, 0),
(53, 'Tableline', '`\\s*\\[td](.+?)\\[/td\\]\\s*`is', '<td>\\1</td>', '[td]', '[/td]', 'wtbcode_td', 'wtbcode_td.gif', 30, 20, 0, 0),
(54, 'Comment', '`\\[-](.+?)\\[/-\\]`is', '<!--\\1-->', '[-]', '[/-]', 'wtbcode_comment', 'wtbcode_comment.gif', 30, 20, 1, 0),
(55, 'Comment', '`\\[-(.+?)\\]`is', '<!--\\1-->', '', '', '', '', 0, 0, 1, 0),
(56, 'Link', '`\\[link=([a-z0-9]+://)([\\w\\-]+\\.([\\w\\-]+\\.)*[\\w]+(:[0-9]+)?(/[^ \\"\\n\\r\\t<]*?)?)\\](.*?)\\[/link\\]`is', '<a href="\\1\\2" target="_blank">\\6</a>', '', '', '', '', 0, 0, 1, 0),
(57, 'Link', '`\\[link\\]([a-z0-9]+?://){1}([\\w\\-]+\\.([\\w\\-]+\\.)*[\\w]+(:[0-9]+)?(/[^ \\"\\n\\r\\t<]*)?)\\[/link\\]`is', '<a href="\\1\\2" target="_blank">\\1\\2</a>', '', '', '', '', 0, 0, 1, 0),
(58, 'Link', '`\\[link\\]((www|ftp)\\.([\\w\\-]+\\.)*[\\w]+(:[0-9]+)?(/[^ \\"\\n\\r\\t<]*?)?)\\[/link\\]`is', '<a href="http://\\1" target="_blank">\\1</a>', '', '', '', '', 0, 0, 1, 0),
(59, 'Quote', '`\\[quote=(.+?)\\](.+?)\\[/quote\\]`is', '<br /><wtBoldfont>{LANGQUOTE} {LANGBY} &raquo;\\1&laquo;:</wtFont><div style="margin: 0px 10px; padding: 5px; border: 1px dotted; background-color: {FOOTERCOLOR}; color: {FOOTERFONTCOLOR}; width: 80%;">\\2</div>', '', '', '', '', 0, 0, 1, 0);